-- MySQL dump 10.10
--
-- Host: localhost    Database: phpffl
-- ------------------------------------------------------
-- Server version	5.0.27-community-nt
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO,MYSQL40' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `admin_users_leagues`
--

DROP TABLE IF EXISTS `admin_users_leagues`;
CREATE TABLE `admin_users_leagues` (
  `ID` int(11) NOT NULL auto_increment,
  `users_ID` int(11) default NULL,
  `leagues_ID` int(11) default NULL,
  PRIMARY KEY  (`ID`),
  KEY `leagues` (`leagues_ID`)
) TYPE=MyISAM AUTO_INCREMENT=2;

--
-- Dumping data for table `admin_users_leagues`
--

LOCK TABLES `admin_users_leagues` WRITE;
/*!40000 ALTER TABLE `admin_users_leagues` DISABLE KEYS */;
INSERT INTO `admin_users_leagues` VALUES (1,1,1);
/*!40000 ALTER TABLE `admin_users_leagues` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `config_global`
--

DROP TABLE IF EXISTS `config_global`;
CREATE TABLE `config_global` (
  `ID` varchar(255) NOT NULL default '',
  `value` varchar(255) default NULL,
  `variable_name` varchar(255) default NULL,
  PRIMARY KEY  (`ID`)
) TYPE=MyISAM;

--
-- Dumping data for table `config_global`
--

LOCK TABLES `config_global` WRITE;
/*!40000 ALTER TABLE `config_global` DISABLE KEYS */;
INSERT INTO `config_global` VALUES ('Autorun_Pin','changeme','PHPFFL_AUTORUN_PIN'),('Current_Version','1.22','PHPFFL_CURRENT_VERSION'),('Default_Language','ENG','PHPFFL_DEFAULT_LANGUAGE'),('File_Root','','PHPFFL_FILE_ROOT'),('Installed','0','PHPFFL_INSTALLED'),('Sendmail_Bool','0','PHPFFL_SEND_EMAILS'),('Sendmail_From','admin@yoursite.com','PHPFFL_SENDMAIL_FROM'),('Web_Root','','PHPFFL_WEB_ROOT'),('Development','0','PHPFFL_DEVELOPMENT_INSTALL');
/*!40000 ALTER TABLE `config_global` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `custom_pages`
--

DROP TABLE IF EXISTS `custom_pages`;
CREATE TABLE `custom_pages` (
  `ID` int(11) NOT NULL auto_increment,
  `title` varchar(255) default NULL,
  `is_link` int(11) default '0',
  `link` varchar(255) default NULL,
  `page_content` longtext,
  `page_content_backup` longtext,
  `new_window` int(11) default '0',
  `leagues_ID` int(11) default NULL,
  `display_order` int(11) default '0',
  `default_login_page` int(11) default '0',
  PRIMARY KEY  (`ID`),
  KEY `leagues_display` (`leagues_ID`,`display_order`)
) TYPE=MyISAM;

--
-- Dumping data for table `custom_pages`
--

LOCK TABLES `custom_pages` WRITE;
/*!40000 ALTER TABLE `custom_pages` DISABLE KEYS */;
/*!40000 ALTER TABLE `custom_pages` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `divisions`
--

DROP TABLE IF EXISTS `divisions`;
CREATE TABLE `divisions` (
  `ID` int(11) NOT NULL auto_increment,
  `division_name` varchar(255) default NULL,
  `display_order` int(11) default NULL,
  `leagues_ID` int(11) default NULL,
  PRIMARY KEY  (`ID`),
  KEY `leagues` (`leagues_ID`,`display_order`)
) TYPE=MyISAM AUTO_INCREMENT=2;

--
-- Dumping data for table `divisions`
--

LOCK TABLES `divisions` WRITE;
/*!40000 ALTER TABLE `divisions` DISABLE KEYS */;
/*!40000 ALTER TABLE `divisions` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `draft`
--

DROP TABLE IF EXISTS `draft`;
CREATE TABLE `draft` (
  `ID` int(11) NOT NULL auto_increment,
  `round` int(11) default NULL,
  `pick` int(11) default NULL,
  `teams_ID` int(11) default NULL,
  `leagues_ID` int(11) default NULL,
  `players_ID` varchar(100) default NULL,
  `display_order` int(11) default NULL,
  PRIMARY KEY  (`ID`),
  KEY `leagues` (`leagues_ID`,`display_order`,`round`,`pick`)
) TYPE=MyISAM AUTO_INCREMENT=129;

--
-- Dumping data for table `draft`
--

LOCK TABLES `draft` WRITE;
/*!40000 ALTER TABLE `draft` DISABLE KEYS */;
/*!40000 ALTER TABLE `draft` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `draft_exclude_players`
--

DROP TABLE IF EXISTS `draft_exclude_players`;
CREATE TABLE `draft_exclude_players` (
  `ID` int(10) unsigned NOT NULL auto_increment,
  `players_id` varchar(255) default NULL,
  `leagues_ID` int(10) unsigned default NULL,
  PRIMARY KEY  (`ID`),
  KEY `league_players` (`leagues_ID`,`players_id`)
) TYPE=MyISAM AUTO_INCREMENT=21 ROW_FORMAT=DYNAMIC;

--
-- Dumping data for table `draft_exclude_players`
--

LOCK TABLES `draft_exclude_players` WRITE;
/*!40000 ALTER TABLE `draft_exclude_players` DISABLE KEYS */;
/*!40000 ALTER TABLE `draft_exclude_players` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `draft_log`
--

DROP TABLE IF EXISTS `draft_log`;
CREATE TABLE `draft_log` (
  `logtype` varchar(15) NOT NULL default '',
  `logvalue` text NOT NULL,
  `ts` timestamp NULL default NULL,
  `leagues_id` int(11) NOT NULL default '0',
  `id` bigint(20) NOT NULL auto_increment,
  PRIMARY KEY  (`id`),
  KEY `ts` (`ts`),
  KEY `leagues_id_idx` (`leagues_id`)
) TYPE=MyISAM AUTO_INCREMENT=1957;

--
-- Dumping data for table `draft_log`
--

LOCK TABLES `draft_log` WRITE;
/*!40000 ALTER TABLE `draft_log` DISABLE KEYS */;
/*!40000 ALTER TABLE `draft_log` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `draft_order`
--

DROP TABLE IF EXISTS `draft_order`;
CREATE TABLE `draft_order` (
  `ID` int(11) NOT NULL default '0',
  `draft_position` int(11) default '0',
  `teams_ID` int(11) default NULL,
  `leagues_ID` int(11) default NULL,
  PRIMARY KEY  (`ID`)
) TYPE=MyISAM;

--
-- Dumping data for table `draft_order`
--

LOCK TABLES `draft_order` WRITE;
/*!40000 ALTER TABLE `draft_order` DISABLE KEYS */;
/*!40000 ALTER TABLE `draft_order` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `draft_rank_teams`
--

DROP TABLE IF EXISTS `draft_rank_teams`;
CREATE TABLE `draft_rank_teams` (
  `ID` bigint(11) NOT NULL auto_increment,
  `teams_ID` int(11) default NULL,
  `players_ID` varchar(255) default NULL,
  `rank` int(11) default NULL,
  `leagues_ID` int(11) default NULL,
  PRIMARY KEY  (`ID`),
  KEY `teams_leagues_players` (`teams_ID`,`leagues_ID`,`players_ID`),
  KEY `teams_rank_leagues` (`teams_ID`,`leagues_ID`,`rank`)
) TYPE=MyISAM AUTO_INCREMENT=294211;

--
-- Dumping data for table `draft_rank_teams`
--

LOCK TABLES `draft_rank_teams` WRITE;
/*!40000 ALTER TABLE `draft_rank_teams` DISABLE KEYS */;
/*!40000 ALTER TABLE `draft_rank_teams` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `draft_status`
--

DROP TABLE IF EXISTS `draft_status`;
CREATE TABLE `draft_status` (
  `leagues_id` int(11) NOT NULL default '0',
  `next_pick_deadline` bigint(20) default NULL,
  `draftlive` int(11) default NULL,
  PRIMARY KEY  (`leagues_id`)
) TYPE=MyISAM;

--
-- Dumping data for table `draft_status`
--

LOCK TABLES `draft_status` WRITE;
/*!40000 ALTER TABLE `draft_status` DISABLE KEYS */;
/*!40000 ALTER TABLE `draft_status` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `draft_teams_target_position`
--

DROP TABLE IF EXISTS `draft_teams_target_position`;
CREATE TABLE `draft_teams_target_position` (
  `ID` int(11) NOT NULL auto_increment,
  `positions_ID` int(11) default NULL,
  `round` int(11) default NULL,
  `pick` int(11) default NULL,
  `teams_ID` int(11) default NULL,
  `leagues_ID` int(11) default NULL,
  PRIMARY KEY  (`ID`),
  KEY `team_round_pick_league` (`teams_ID`,`round`,`pick`,`leagues_ID`)
) TYPE=MyISAM AUTO_INCREMENT=86;

--
-- Dumping data for table `draft_teams_target_position`
--

LOCK TABLES `draft_teams_target_position` WRITE;
/*!40000 ALTER TABLE `draft_teams_target_position` DISABLE KEYS */;
/*!40000 ALTER TABLE `draft_teams_target_position` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `draft_timer_length`
--

DROP TABLE IF EXISTS `draft_timer_length`;
CREATE TABLE `draft_timer_length` (
  `ID` int(11) NOT NULL auto_increment,
  `round` int(11) default NULL,
  `length_minutes` int(11) default NULL,
  `length_seconds` int(11) default NULL,
  `is_default` tinyint(3) default '0',
  `leagues_ID` int(11) default NULL,
  PRIMARY KEY  (`ID`),
  KEY `leagues_round` (`leagues_ID`,`round`,`is_default`),
  KEY `leagues_default` (`leagues_ID`,`is_default`)
) TYPE=MyISAM AUTO_INCREMENT=2;

--
-- Dumping data for table `draft_timer_length`
--

LOCK TABLES `draft_timer_length` WRITE;
/*!40000 ALTER TABLE `draft_timer_length` DISABLE KEYS */;
/*!40000 ALTER TABLE `draft_timer_length` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `faq_categories`
--

DROP TABLE IF EXISTS `faq_categories`;
CREATE TABLE `faq_categories` (
  `ID` int(11) NOT NULL auto_increment,
  `category_name_english` varchar(255) default NULL,
  `is_admin_category` int(5) default '0',
  `display_order` int(11) default NULL,
  PRIMARY KEY  (`ID`)
) TYPE=MyISAM AUTO_INCREMENT=15;

--
-- Dumping data for table `faq_categories`
--

LOCK TABLES `faq_categories` WRITE;
/*!40000 ALTER TABLE `faq_categories` DISABLE KEYS */;
INSERT INTO `faq_categories` VALUES (1,'Users',0,2),(2,'Starting Lineups',0,3),(3,'Transactions',0,4),(4,'Leagues',0,5),(5,'Leagues',1,7),(6,'Teams / Divisions',1,8),(7,'Users',1,9),(8,'Schedules',1,10),(9,'Scoring',1,11),(10,'General',0,1),(11,'Transactions',1,12),(12,'Draft',1,13),(13,'Custom Pages',1,14),(14,'Draft',0,6);
/*!40000 ALTER TABLE `faq_categories` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `faq_items`
--

DROP TABLE IF EXISTS `faq_items`;
CREATE TABLE `faq_items` (
  `ID` int(11) NOT NULL auto_increment,
  `title_english` varchar(255) default NULL,
  `description_english` longtext,
  `faq_categories_ID` int(11) default NULL,
  `display_order` int(11) default NULL,
  PRIMARY KEY  (`ID`)
) TYPE=MyISAM AUTO_INCREMENT=32;

--
-- Dumping data for table `faq_items`
--

LOCK TABLES `faq_items` WRITE;
/*!40000 ALTER TABLE `faq_items` DISABLE KEYS */;
INSERT INTO `faq_items` VALUES (1,'How do I register for phpffl?','There are two ways. \r\n1) An administrator can create a team and user account for you. \r\n2) You can sign up through the site by clicking on Sign Up. This will notify the league administrator(s) that you would like to join the league and they can approve or reject your account. When you Sign Up you can select which league you would like to join, or if you\'re not sure just select Any League. ',1,1),(2,'I forgot my username / password?','Use the Forgot Password? feature on the Login screen. This will send your password to the email address associated with your account. If you forgot your username or you do not receive this email please contact your phpffl administrator. ',1,2),(3,'How do I update my information?','When you login, click on Profile. This will allow you to update your profile information such as email address, team name, etc...',1,3),(4,'My Date/Time is incorrect','You probably need to udpate your timezone settings in your Profile. Login, go to your profile and update your GMT Offset. This is how many hours +/- you are from Greenwich Mean Time (GMT). You may need to update this periodically throughout the season if your timezone uses Daylight Savings Time. ',1,4),(5,'How do I submit my starting lineup?','Click on Starting Lineups from MyTeam. Then click on Submit Starting Lineup. ',2,1),(6,'When are starting lineups due?','Final starting lineups are due by 1pm EST on Sunday. Additionally, for games starting before this time (Thursday, Saturday) players are locked once their game kicks off. This means that you can\'t insert or remove a player from your lineup once their game has started. ',2,2),(7,'How do I propose a trade?','Click on Trades from MyTeam and then choose the team you would like to trade with. You can then add players/picks to the trade and submit the trade when you are ready. ',3,1),(8,'How long is a trade offer valid?','When you submit a trade you can select how many days the trade offer is valid for. During the time if the team you offered the trade to accepts the trade will be automatically processed. After this time, the trade will expire. \r\n\r\nAlso, while a trade is Pending the players involved in the trade are locked. This means that you will not be allowed to include these players in another trade or waiver wire transactions. Once a trade Expires or is Rejected then the players are unlocked. ',3,2),(9,'I\'m in multiple leagues, how do I know which league I\'m looking at?','The name of the league you are currently viewing will always appear in the blue title bar of the main content window followed by the section you are in. \r\nYou can change which league you are viewing by clicking on the main Leagues tab and selecting the league you would like to view. ',4,1),(10,'What is the difference between a Public and Private league?','In a Private league users have to be logged in to select it from the League drop down menu.\r\nIn a Public league anyone can select your league to select it from the League drop down menu.',5,1),(11,'How can I manually add remove players for a team?','Click on Edit Roster in the Teams section. From there you can Add Players and Remove Players. This can be useful for adding keepers to teams when you are initially installing phpffl. \r\nNote: Right now there is no difference between Add Player and Add Keeper. Add Keeper will set a flag in that teams roster that the player is a keeper, but this currently is not used anywhere. ',6,1),(12,'How can I organize my divisions?','From the Divisions section you can Add/Edit/Delete divisions and assign teams to a division. \r\nTo select which division you would like a team to be in choose the division from the drop down menu next to the team and click Update Divisions. \r\nTo order the divisions set the display order for each division. The display order is the free text box to the right of Delete. Order is Ascending so 1 would appear before 2. ',6,2),(13,'How do I register users?','You have 2 options. \r\n1) You can add the user yourself through the Admin section. If you do this you should add their team before you add the user. The user will be sent an email with their user/pass when you add their account if you specify an email address for them.\r\n2) Users can also Sign Up through phpffl. If they sign up through the website they must select a league or select Any League. \r\nIf they select a league admins for that league will be notified via email that someone has signed up. \r\nIf they select any league all phpffl admins will be notified that someone has signed up. \r\n\r\nTo Approve/Reject a new user Sign Up go to Users in the Admin section. If there are new user signups Pending they will be displayed above the current users. From there you can either Approve or Reject their account. \r\nIf you Approve their account their team / user will be automatically created based on the data they input. \r\nIf you Reject their account the status will be updated to Rejected and you will no longer see them on your users screen. \r\nEither way, they will be notified via email when you Approve or Reject their account. If you Approve their account their login information will be emailed to them. \r\n',6,3),(14,'How does the date/time work?','Users select their GMT Offset. All dates (except where otherwise noted) are stored in GMT. Inputs are translated to GMT before being inserted into the database and displays are converted to the users time before being output. \r\nNote that users may have to update their GMT offset during the season if their timezone uses Daylight Savings Time. The current time for a user is always displayed when users are logged in so they can tell if they need to update their time.',7,2),(15,'How do I create a Schedule for my league?','Schedule for a league are created from Schedule Templates. So first you must select one of the preloaded schedule templates or create your own Schedule Template. Schedule Templates for 8, 10, 12, 14 and 16 team leagues are already preloaded. ',8,1),(16,'What is a Schedule Template and how do I create one?','Schedule Templates are used to create a schedule for an actual league. This way you are able to reuse the same schedule for multiple leagues. \r\n\r\nWhen you create a schedule template you enter the number of teams in the league and the length of the season including playoffs. \r\n\r\nOnce you create your Schedule Template you can manage it by clicking on Edit Template. From there select the week you would like to edit and click Submit. Everything is assigned by schedule ID number so if you have 10 teams there will be 1 - 10 listed. You assign which team is playing who by selecting the number from the drop downmenu\'s. The only inconvenience for this season is when you intially create a schedule all teams will be listed as playing 1 vs None, 2 vs None, etc...\r\nYou can set the game 1 vs 2 by selecting 2 from the drop down menu instead of None for 1 vs None. The inconvenience is that you will also have to update 2 vs None to None vs None. This is because one team is not allowed to play more than one game in any given week. \r\nSo to set 1 vs 2 you would have to update\r\n1 vs None\r\n2 vs None\r\nto\r\n1 vs 2\r\nNone vs None\r\nRepeat this process for every regular season week. \r\n\r\nLeave the playoffs all 1 vs None, 2 vs None, etc... for now. When you create your actual schedule you can set those games when it\'s playoff time!\r\n\r\nThis is probably the most confusing part of phpffl, so if you have any questions on this post in the forums at www.phpffl.com',8,2),(17,'How do I create an actual Schedule for my league?','Go to Schedules in the Admin section and click on Select New Schedule. Then just choose the Schedule Template you want to create your schedule from and click Submit. \r\n\r\nThen to assign a schedule to each team click on Assign Team Schedules. There you will have a list of each schedule ID you chose and a drop down of teams. If you have 1 vs 2 in your Schedule template. This is where you select a team to associate with 1. ',8,3),(18,'How do I set my playoff schedule?','Go to Schedules in the Admin section and click on Edit Schedule. Select the week you would like to edit from the drop down menu. From there edit the schedule exactly as you would in Schedule Templates. The only difference will be that the numbers are replaced with team names if you\'ve assigned your Teams a schedule. \r\n\r\nNote that there is also the inconvenience of having to update 2 rows for 1 game if a week is Team A vs None, Team B vs None, etc..\r\nTo set Team A vs Team B\r\n\r\nYou will have to update\r\nTeam A vs None\r\nTeam B vs None\r\n\r\nto\r\nTeam A vs Team B\r\nNone vs None\r\n',8,4),(19,'How do I set the scoring system for my league?','Go to the Admin section and click on Scoring. Select the position you would like to set scoring for from the position drop down menu. \r\nThe positions are flexible so that if you have the same scoring to RB, WR, TE then you can just select the RB, WR, TE from the drop down and set Scoring for that position instead of individually selecting RB, WR and TE separately.\r\nAlso note that once you set a scoring category for a position you cannot add that category to related positions. For example, if you set Receiving Yards for TE. You can\'t set Receiving Yards for WR/TE because that would be a conflict so it would say Already in Tight End. If you want to use WR/TE you\'ll need to remove it from TE first. \r\n\r\nTo add a scoring category click on Add next to the category you would like to add. \r\nThere are two basic types of categories. \r\n\r\n1) Value - You just enter a value to be associated with the category. Examples of this are touchdowns, receptions where you just enter a value per touchdown or per reception. \r\n\r\n2) Range - In this type you set scoring by range. Example of this are Passing Yards and Rushing Yards where 0-24 yards is X points, 25-49 yards is X points.\r\nYou can also add a repeating range. If after a certain level (or from the start) your scoring repeats as X points for X yards you add a repeating range. So for example you could enter\r\n0 - 24 is 1 points\r\n25-49 is 2 points\r\nEvery 25 yards after this is 2 points (This is your repeating range)',9,1),(20,'How do trades work?','Admin\'s do not have to do anything for trades other than set trade options when they Add/Edit a League. Teams submit trades to each other, if another team Accepts the trade it is automatically processed. \r\n\r\nOptions that need to be set are:\r\nTrade Deadline\r\nDraft pick trades allowed? \r\nDays to protest trades',11,1),(21,'Reversing a Trade','To reverse a trade it needs to be protested first. If a team protests a trade admin\'s for that league will be notified. The admin can then go into Trade Protests for that league and either Approve or Reject the trade protest. If the protest is approved the trade will be automatically reversed. ',11,3),(22,'How do waivers work?','You have an option as to how you would like waivers to work. Through Add/Edit league you set the following values. \r\n\r\nWaiver Wire Deadline\r\nAuto Process Waivers\r\nDays to Clear Waivers\r\n\r\nIf you choose to not allow Auto Process Waivers then Admin\'s will have to approve/reject all waiver wire requests. \r\n\r\nIf you allow Auto Process Waivers then you can set the days that you will require a player to be available before waivers are auto processed. During this time waivers will require admin approval. After this time waivers are automatically processed. A player is considered available X days after they are released. And players are also considered unavailable for X days after the draft as well. ',11,2),(23,'How do I create a draft order?','Go to Draft in the Admin section and click on Create Draft Order. Here you select which teams have what position in Round 1 of your draft. You also select whether you want the same order each round or you want the order to reverse every other round. Click submit and this will automatically create your draft order for each round. ',12,2),(24,'How does the draft module work?','To enter the draft module go to Draft in the Admin section and click on Draft Module. Teams can enter the Draft module by going to MyTeam and clicking on Enter Draft. \r\n\r\nThe draft module is setup to be run at a Live In-Person draft or over an online chat. The Admin has the ability to enter draft picks and update the draft order, while the users have the same view execpt that they do not have these priveleges. You can also set whether you want the Admin to see a javascript timer in the draft module. \r\n\r\nOnce you are in the draft module everything should be fairly easy to figure out. The team that is currently picking is listed on the top while the teams that are picking next are listed below the current team. \r\nThe last 20 picks are shown on the left side of the screen while the players on the team that is currently picking is show in the right. Note that when uses logged in they will always see their current team on the right. \r\n\r\nTo enter a pick you can either enter the playerID if users were to IM it to you. Or you can click Find player and search for the player to enter. \r\n\r\nIf you want to update the draft order or Undo a pick go to draft order. Select the round you want to update. \r\nIf you want to update the order just change the team in the drop down menu next to the pick you want to update. \r\nIf you want to Undo a pick click on Undo pick. \r\nOnce you\'ve undone a pick, or if you skipped a pick...you can click on Enter Pick to be taken directly to that pick on the draft screen. \r\n\r\nNote that you can also change the size of the font on the Draft screen by clicking on Small, Medium or Large in the upper left hand corner. I set this up because I figured that people running phpffl through a projection screen may want a larger font that someone viewing the draft on their 19 inch flat panel at home. ',12,1),(25,'What are Custom Pages?','Custom Pages is like a bare bones CMS for phpffl. You can create and manage pages for your league. A custom page can either be a page that you put the content on through the editor which will appear in the phpffl template under Custom Pages. Or you can link to an external page, which is useful if you setup a message board for your league. \r\nCustom Pages are per league, so which custom pages you see will depend on which league you are currently viewing. ',13,1),(26,'How do I integrate a message board with phpffl?','The best way do it is use the Custom Pages functionality. \r\n\r\nIf you don\'t have a message board install yet install a message board. I recommend phpbb. It has lots of features, is easy to use and the default color scheme fits perfectly with phpffl. I\'m relatively new to phpbb and it was easy to install and use. http://www.phpbb.com/\r\n\r\nYou can also install mutliple phpbb boards on one site with one database. Just change the table prefix for each install. \r\n\r\nOnce you setup your message board, just create a Custom Page that is a link to your message board. Just click Add New Link under Custom Pages and enter the url to your message board. ',13,2),(27,'What liscense is phpffl released under?','phpFFL is strictly for non-commercial use and released under the <span class=\"table_row_title\">GNU General Public License</span> through Sourceforge, <a href=\"http://sourceforge.net/projects/phpffl\" target=\"_blank\">http://sourceforge.net/projects/phpffl</a>. \r\nFor more information on the GNU General Public License see <a href=\"http://www.gnu.org/copyleft/gpl.html\" target=\"_blank\">http://www.gnu.org/copyleft/gpl.html</a> . \r\n\r\n<span class=\"table_row_title\">phpFFL is strictly for non-commercial use only. \r\nphpFFL is distributed free of charge and you may not sell phpFFL or charge a fee for running leagues through phpFFL. </span>\r\n\r\nYou are free to modify and redistribute phpFFL, but you must release it under the GNU GPL and follow the same restrictions as this release. Specifically, you may not sell your modified version of phpFFL or charge a fee for running leagues through phpFFL.',10,1),(28,'How can I setup my own phpffl installation?','Visit www.phpffl.com for more information. Currently, the only requirements to run phpFFL are a webserver that supports php and MySQL.',10,2),(29,'How can I be part of the phpffl project?','We are always looking for new developers to help with future phpffl development. Skills we are looking for are a strong knowledge of any of the following technologies:\r\n<span class=\"table_row_title\">php\r\nMySQL\r\nJavascript</span>\r\nXHTTPRequest\r\n\r\nIf you are interested contact me through the phpFFLmessage board at <a href=\"http://www.phpffl.com/\" target=\"_blank\">www.phpffl.com</a>. ',10,3),(30,'How does the draft work?','Your league administrator will set a date/time for your draft and provide more details to how your draft will be run. The draft will most likely be run as a live in-person draft or online via a league chat where you IM your picks to the commish. \r\n\r\nTo enter the draft go to MyTeam and click on Enter Draft. ',14,1),(31,'What is the differnce between SuperUser and Admin?','The default user for phpFFL is a SuperUser. You should be very careful who you create as a SuperUser. The major difference between an Admin and a SuperUser. An admin user can only manage the league(s) that they are given Admin right to. A SuperUser can manage any league.\r\n\r\nOther important differences between Admins and Superusers.\r\nOnly a SuperUser can:\r\n<span class=\"table_row_title\">Create another SuperUser\r\nDelete a SuperUser\r\nCreate a League\r\nDelete a League\r\nManage League Administrators\r\n</span>\r\n\r\n',7,1);
/*!40000 ALTER TABLE `faq_items` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `future_draft_picks`
--

DROP TABLE IF EXISTS `future_draft_picks`;
CREATE TABLE `future_draft_picks` (
  `ID` int(11) NOT NULL auto_increment,
  `year` int(11) default NULL,
  `round` int(11) default NULL,
  `original_teams_ID` int(11) default NULL,
  `current_teams_ID` int(11) default NULL,
  `leagues_ID` int(11) default NULL,
  PRIMARY KEY  (`ID`)
) TYPE=MyISAM;

--
-- Dumping data for table `future_draft_picks`
--

LOCK TABLES `future_draft_picks` WRITE;
/*!40000 ALTER TABLE `future_draft_picks` DISABLE KEYS */;
/*!40000 ALTER TABLE `future_draft_picks` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `languages`
--

DROP TABLE IF EXISTS `languages`;
CREATE TABLE `languages` (
  `ID` varchar(10) NOT NULL default '',
  `language_name` varchar(50) default NULL,
  `language_directory` varchar(75) default NULL,
  PRIMARY KEY  (`ID`)
) TYPE=MyISAM;

--
-- Dumping data for table `languages`
--

LOCK TABLES `languages` WRITE;
/*!40000 ALTER TABLE `languages` DISABLE KEYS */;
INSERT INTO `languages` VALUES ('ENG','English','english'),('GER','German','german');
/*!40000 ALTER TABLE `languages` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `league_schedules`
--

DROP TABLE IF EXISTS `league_schedules`;
CREATE TABLE `league_schedules` (
  `ID` varchar(16) NOT NULL default 'yyyymmdd_AWY@HOM',
  `seasonID` varchar(8) NOT NULL default 'yyyy',
  `week` tinyint(2) unsigned NOT NULL default '0',
  `kickoff` time NOT NULL default '00:00:00',
  `status` varchar(15) NOT NULL default 'Scheduled',
  `awayscore` tinyint(3) unsigned NOT NULL default '0',
  `homescore` tinyint(3) unsigned NOT NULL default '0',
  `gamedata` text,
  `dataparser` varchar(50) NOT NULL default '',
  `modified` timestamp NOT NULL,
  `game_date` datetime default NULL,
  PRIMARY KEY  (`ID`),
  KEY `seasonID` (`seasonID`),
  KEY `kickoff` (`kickoff`),
  KEY `status` (`status`),
  KEY `week_gamedate` (`week`,`game_date`),
  KEY `week_ID` (`week`,`ID`)
) TYPE=MyISAM;

--
-- Dumping data for table `league_schedules`
--

LOCK TABLES `league_schedules` WRITE;
/*!40000 ALTER TABLE `league_schedules` DISABLE KEYS */;
INSERT INTO `league_schedules` VALUES ('20070809_CIN@DET','2007PRE',1,'19:30:00','Scheduled',0,0,NULL,'','2007-07-25 23:05:31','2007-08-09 19:30:00'),('20070809_IND@DAL','2007PRE',1,'20:00:00','Scheduled',0,0,NULL,'','2007-07-25 23:05:31','2007-08-09 20:00:00'),('20070810_ATL@NYJ','2007PRE',1,'19:00:00','Scheduled',0,0,NULL,'','2007-07-25 23:05:31','2007-08-10 19:00:00'),('20070810_BUF@NO','2007PRE',1,'20:00:00','Scheduled',0,0,NULL,'','2007-07-25 23:05:31','2007-08-10 20:00:00'),('20070810_NE@TB','2007PRE',1,'19:30:00','Scheduled',0,0,NULL,'','2007-07-25 23:05:31','2007-08-10 19:30:00'),('20070810_STL@MIN','2007PRE',1,'20:00:00','Scheduled',0,0,NULL,'','2007-07-25 23:05:31','2007-08-10 20:00:00'),('20070811_ARI@OAK','2007PRE',1,'22:00:00','Scheduled',0,0,NULL,'','2007-07-25 23:05:31','2007-08-11 22:00:00'),('20070811_CAR@NYG','2007PRE',1,'20:00:00','Scheduled',0,0,NULL,'','2007-07-25 23:05:31','2007-08-11 20:00:00'),('20070811_CHI@HOU','2007PRE',1,'20:00:00','Scheduled',0,0,NULL,'','2007-07-25 23:05:31','2007-08-11 20:00:00'),('20070811_GB@PIT','2007PRE',1,'19:30:00','Scheduled',0,0,NULL,'','2007-07-25 23:05:31','2007-08-11 19:30:00'),('20070811_JAC@MIA','2007PRE',1,'19:30:00','Scheduled',0,0,NULL,'','2007-07-25 23:05:31','2007-08-11 19:30:00'),('20070811_KC@CLE','2007PRE',1,'19:30:00','Scheduled',0,0,NULL,'','2007-07-25 23:05:31','2007-08-11 19:30:00'),('20070811_WAS@TEN','2007PRE',1,'20:00:00','Scheduled',0,0,NULL,'','2007-07-25 23:05:31','2007-08-11 20:00:00'),('20070812_SEA@SD','2007PRE',1,'20:00:00','Scheduled',0,0,NULL,'','2007-07-25 23:05:31','2007-08-12 20:00:00'),('20070813_DEN@SF','2007PRE',1,'20:00:00','Scheduled',0,0,NULL,'','2007-07-25 23:05:31','2007-08-13 20:00:00'),('20070813_PHI@BAL','2007PRE',1,'19:00:00','Scheduled',0,0,NULL,'','2007-07-25 23:05:31','2007-08-13 19:00:00'),('20070816_MIA@KC','2007PRE',2,'20:00:00','Scheduled',0,0,NULL,'','2007-07-25 23:05:53','2007-08-16 20:00:00'),('20070817_ATL@BUF','2007PRE',2,'19:00:00','Scheduled',0,0,NULL,'','2007-07-25 23:05:53','2007-08-17 19:00:00'),('20070817_CAR@PHI','2007PRE',2,'19:00:00','Scheduled',0,0,NULL,'','2007-07-25 23:05:53','2007-08-17 19:00:00'),('20070817_MIN@NYJ','2007PRE',2,'20:00:00','Scheduled',0,0,NULL,'','2007-07-25 23:05:53','2007-08-17 20:00:00'),('20070817_TEN@NE','2007PRE',2,'20:00:00','Scheduled',0,0,NULL,'','2007-07-25 23:05:53','2007-08-17 20:00:00'),('20070818_DEN@DAL','2007PRE',2,'20:00:00','Scheduled',0,0,NULL,'','2007-07-25 23:05:53','2007-08-18 20:00:00'),('20070818_DET@CLE','2007PRE',2,'19:00:00','Scheduled',0,0,NULL,'','2007-07-25 23:05:53','2007-08-18 19:00:00'),('20070818_HOU@ARI','2007PRE',2,'16:00:00','Scheduled',0,0,NULL,'','2007-07-25 23:05:53','2007-08-18 16:00:00'),('20070818_NO@CIN','2007PRE',2,'19:30:00','Scheduled',0,0,NULL,'','2007-07-25 23:05:53','2007-08-18 19:30:00'),('20070818_OAK@SF','2007PRE',2,'22:00:00','Scheduled',0,0,NULL,'','2007-07-25 23:05:53','2007-08-18 22:00:00'),('20070818_PIT@WAS','2007PRE',2,'20:00:00','Scheduled',0,0,NULL,'','2007-07-25 23:05:53','2007-08-18 20:00:00'),('20070818_SD@STL','2007PRE',2,'20:00:00','Scheduled',0,0,NULL,'','2007-07-25 23:05:53','2007-08-18 20:00:00'),('20070818_SEA@GB','2007PRE',2,'20:00:00','Scheduled',0,0,NULL,'','2007-07-25 23:05:53','2007-08-18 20:00:00'),('20070818_TB@JAC','2007PRE',2,'19:30:00','Scheduled',0,0,NULL,'','2007-07-25 23:05:53','2007-08-18 19:30:00'),('20070819_NYG@BAL','2007PRE',2,'20:00:00','Scheduled',0,0,NULL,'','2007-07-25 23:05:53','2007-08-19 20:00:00'),('20070820_CHI@IND','2007PRE',2,'20:00:00','Scheduled',0,0,NULL,'','2007-07-25 23:05:53','2007-08-20 20:00:00'),('20070823_JAC@GB','2007PRE',3,'20:00:00','Scheduled',0,0,NULL,'','2007-07-25 23:06:05','2007-08-23 20:00:00'),('20070823_NO@KC','2007PRE',3,'20:30:00','Scheduled',0,0,NULL,'','2007-07-25 23:06:05','2007-08-23 20:30:00'),('20070824_NE@CAR','2007PRE',3,'20:00:00','Scheduled',0,0,NULL,'','2007-07-25 23:06:05','2007-08-24 20:00:00'),('20070824_STL@OAK','2007PRE',3,'22:00:00','Scheduled',0,0,NULL,'','2007-07-25 23:06:05','2007-08-24 22:00:00'),('20070824_TEN@BUF','2007PRE',3,'19:00:00','Scheduled',0,0,NULL,'','2007-07-25 23:06:05','2007-08-24 19:00:00'),('20070825_BAL@WAS','2007PRE',3,'20:00:00','Scheduled',0,0,NULL,'','2007-07-25 23:06:05','2007-08-25 20:00:00'),('20070825_CLE@DEN','2007PRE',3,'21:00:00','Scheduled',0,0,NULL,'','2007-07-25 23:06:05','2007-08-25 21:00:00'),('20070825_DAL@HOU','2007PRE',3,'20:00:00','Scheduled',0,0,NULL,'','2007-07-25 23:06:05','2007-08-25 20:00:00'),('20070825_DET@IND','2007PRE',3,'19:00:00','Scheduled',0,0,NULL,'','2007-07-25 23:06:05','2007-08-25 19:00:00'),('20070825_MIN@SEA','2007PRE',3,'21:00:00','Scheduled',0,0,NULL,'','2007-07-25 23:06:05','2007-08-25 21:00:00'),('20070825_NYJ@NYG','2007PRE',3,'20:00:00','Scheduled',0,0,NULL,'','2007-07-25 23:06:05','2007-08-25 20:00:00'),('20070825_SD@ARI','2007PRE',3,'22:00:00','Scheduled',0,0,NULL,'','2007-07-25 23:06:05','2007-08-25 22:00:00'),('20070825_SF@CHI','2007PRE',3,'20:00:00','Scheduled',0,0,NULL,'','2007-07-25 23:06:05','2007-08-25 20:00:00'),('20070825_TB@MIA','2007PRE',3,'19:30:00','Scheduled',0,0,NULL,'','2007-07-25 23:06:05','2007-08-25 19:30:00'),('20070826_PHI@PIT','2007PRE',3,'20:00:00','Scheduled',0,0,NULL,'','2007-07-25 23:06:05','2007-08-26 20:00:00'),('20070827_CIN@ATL','2007PRE',3,'20:00:00','Scheduled',0,0,NULL,'','2007-07-25 23:06:05','2007-08-27 20:00:00'),('20070830_ARI@DEN','2007PRE',4,'21:00:00','Scheduled',0,0,NULL,'','2007-07-25 23:06:14','2007-08-30 21:00:00'),('20070830_BUF@DET','2007PRE',4,'19:00:00','Scheduled',0,0,NULL,'','2007-07-25 23:06:14','2007-08-30 19:00:00'),('20070830_CLE@CHI','2007PRE',4,'20:00:00','Scheduled',0,0,NULL,'','2007-07-25 23:06:14','2007-08-30 20:00:00'),('20070830_DAL@MIN','2007PRE',4,'20:00:00','Scheduled',0,0,NULL,'','2007-07-25 23:06:14','2007-08-30 20:00:00'),('20070830_GB@TEN','2007PRE',4,'20:00:00','Scheduled',0,0,NULL,'','2007-07-25 23:06:14','2007-08-30 20:00:00'),('20070830_HOU@TB','2007PRE',4,'20:00:00','Scheduled',0,0,NULL,'','2007-07-25 23:06:14','2007-08-30 20:00:00'),('20070830_KC@STL','2007PRE',4,'20:00:00','Scheduled',0,0,NULL,'','2007-07-25 23:06:14','2007-08-30 20:00:00'),('20070830_MIA@NO','2007PRE',4,'20:00:00','Scheduled',0,0,NULL,'','2007-07-25 23:06:14','2007-08-30 20:00:00'),('20070830_NYG@NE','2007PRE',4,'19:30:00','Scheduled',0,0,NULL,'','2007-07-25 23:06:14','2007-08-30 19:30:00'),('20070830_NYJ@PHI','2007PRE',4,'19:30:00','Scheduled',0,0,NULL,'','2007-07-25 23:06:14','2007-08-30 19:30:00'),('20070830_OAK@SEA','2007PRE',4,'22:00:00','Scheduled',0,0,NULL,'','2007-07-25 23:06:14','2007-08-30 22:00:00'),('20070830_PIT@CAR','2007PRE',4,'20:00:00','Scheduled',0,0,NULL,'','2007-07-25 23:06:14','2007-08-30 20:00:00'),('20070830_SF@SD','2007PRE',4,'22:00:00','Scheduled',0,0,NULL,'','2007-07-25 23:06:14','2007-08-30 22:00:00'),('20070830_WAS@JAC','2007PRE',4,'19:30:00','Scheduled',0,0,NULL,'','2007-07-25 23:06:14','2007-08-30 19:30:00'),('20070831_BAL@ATL','2007PRE',4,'19:30:00','Scheduled',0,0,NULL,'','2007-07-25 23:06:14','2007-08-31 19:30:00'),('20070831_IND@CIN','2007PRE',4,'19:30:00','Scheduled',0,0,NULL,'','2007-07-25 23:06:14','2007-08-31 19:30:00'),('20070805_NO@PIT','2007PRE',0,'20:00:00','Scheduled',0,0,NULL,'','2007-07-25 23:08:45','2007-08-05 20:00:00'),('20070906_NO@IND','2007',1,'20:30:00','Scheduled',0,0,NULL,'','2007-07-25 23:09:10','2007-09-06 20:30:00'),('20070909_ATL@MIN','2007',1,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 23:09:10','2007-09-09 13:00:00'),('20070909_CAR@STL','2007',1,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 23:09:10','2007-09-09 13:00:00'),('20070909_CHI@SD','2007',1,'16:15:00','Scheduled',0,0,NULL,'','2007-07-25 23:09:10','2007-09-09 16:15:00'),('20070909_DEN@BUF','2007',1,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 23:09:10','2007-09-09 13:00:00'),('20070909_DET@OAK','2007',1,'16:15:00','Scheduled',0,0,NULL,'','2007-07-25 23:09:10','2007-09-09 16:15:00'),('20070909_KC@HOU','2007',1,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 23:09:10','2007-09-09 13:00:00'),('20070909_MIA@WAS','2007',1,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 23:09:10','2007-09-09 13:00:00'),('20070909_NE@NYJ','2007',1,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 23:09:10','2007-09-09 13:00:00'),('20070909_NYG@DAL','2007',1,'20:15:00','Scheduled',0,0,NULL,'','2007-07-25 23:09:10','2007-09-09 20:15:00'),('20070909_PHI@GB','2007',1,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 23:09:10','2007-09-09 13:00:00'),('20070909_PIT@CLE','2007',1,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 23:09:10','2007-09-09 13:00:00'),('20070909_TB@SEA','2007',1,'16:15:00','Scheduled',0,0,NULL,'','2007-07-25 23:09:10','2007-09-09 16:15:00'),('20070909_TEN@JAC','2007',1,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 23:09:10','2007-09-09 13:00:00'),('20070910_ARI@SF','2007',1,'22:15:00','Scheduled',0,0,NULL,'','2007-07-25 23:09:10','2007-09-10 22:15:00'),('20070910_BAL@CIN','2007',1,'19:00:00','Scheduled',0,0,NULL,'','2007-07-25 23:09:10','2007-09-10 19:00:00'),('20070916_ATL@JAC','2007',2,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 23:09:19','2007-09-16 13:00:00'),('20070916_BUF@PIT','2007',2,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 23:09:19','2007-09-16 13:00:00'),('20070916_CIN@CLE','2007',2,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 23:09:19','2007-09-16 13:00:00'),('20070916_DAL@MIA','2007',2,'16:05:00','Scheduled',0,0,NULL,'','2007-07-25 23:09:19','2007-09-16 16:05:00'),('20070916_GB@NYG','2007',2,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 23:09:19','2007-09-16 13:00:00'),('20070916_HOU@CAR','2007',2,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 23:09:19','2007-09-16 13:00:00'),('20070916_IND@TEN','2007',2,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 23:09:19','2007-09-16 13:00:00'),('20070916_KC@CHI','2007',2,'16:15:00','Scheduled',0,0,NULL,'','2007-07-25 23:09:19','2007-09-16 16:15:00'),('20070916_MIN@DET','2007',2,'16:05:00','Scheduled',0,0,NULL,'','2007-07-25 23:09:19','2007-09-16 16:05:00'),('20070916_NO@TB','2007',2,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 23:09:19','2007-09-16 13:00:00'),('20070916_NYJ@BAL','2007',2,'16:15:00','Scheduled',0,0,NULL,'','2007-07-25 23:09:19','2007-09-16 16:15:00'),('20070916_OAK@DEN','2007',2,'16:15:00','Scheduled',0,0,NULL,'','2007-07-25 23:09:19','2007-09-16 16:15:00'),('20070916_SD@NE','2007',2,'20:15:00','Scheduled',0,0,NULL,'','2007-07-25 23:09:19','2007-09-16 20:15:00'),('20070916_SEA@ARI','2007',2,'16:05:00','Scheduled',0,0,NULL,'','2007-07-25 23:09:19','2007-09-16 16:05:00'),('20070916_SF@STL','2007',2,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 23:09:19','2007-09-16 13:00:00'),('20070917_WAS@PHI','2007',2,'20:30:00','Scheduled',0,0,NULL,'','2007-07-25 23:09:19','2007-09-17 20:30:00'),('20070923_ARI@BAL','2007',3,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 23:09:24','2007-09-23 13:00:00'),('20070923_BUF@NE','2007',3,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 23:09:24','2007-09-23 13:00:00'),('20070923_CAR@ATL','2007',3,'16:15:00','Scheduled',0,0,NULL,'','2007-07-25 23:09:24','2007-09-23 16:15:00'),('20070923_CIN@SEA','2007',3,'16:05:00','Scheduled',0,0,NULL,'','2007-07-25 23:09:24','2007-09-23 16:05:00'),('20070923_CLE@OAK','2007',3,'16:05:00','Scheduled',0,0,NULL,'','2007-07-25 23:09:24','2007-09-23 16:05:00'),('20070923_DAL@CHI','2007',3,'20:15:00','Scheduled',0,0,NULL,'','2007-07-25 23:09:24','2007-09-23 20:15:00'),('20070923_DET@PHI','2007',3,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 23:09:24','2007-09-23 13:00:00'),('20070923_IND@HOU','2007',3,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 23:09:24','2007-09-23 13:00:00'),('20070923_JAC@DEN','2007',3,'16:05:00','Scheduled',0,0,NULL,'','2007-07-25 23:09:24','2007-09-23 16:05:00'),('20070923_MIA@NYJ','2007',3,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 23:09:24','2007-09-23 13:00:00'),('20070923_MIN@KC','2007',3,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 23:09:24','2007-09-23 13:00:00'),('20070923_NYG@WAS','2007',3,'16:15:00','Scheduled',0,0,NULL,'','2007-07-25 23:09:24','2007-09-23 16:15:00'),('20070923_SD@GB','2007',3,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 23:09:24','2007-09-23 13:00:00'),('20070923_SF@PIT','2007',3,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 23:09:24','2007-09-23 13:00:00'),('20070923_STL@TB','2007',3,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 23:09:24','2007-09-23 13:00:00'),('20070924_TEN@NO','2007',3,'20:30:00','Scheduled',0,0,NULL,'','2007-07-25 23:09:24','2007-09-24 20:30:00'),('20070930_BAL@CLE','2007',4,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 23:09:34','2007-09-30 13:00:00'),('20070930_CHI@DET','2007',4,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 23:09:34','2007-09-30 13:00:00'),('20070930_DEN@IND','2007',4,'16:15:00','Scheduled',0,0,NULL,'','2007-07-25 23:09:34','2007-09-30 16:15:00'),('20070930_GB@MIN','2007',4,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 23:09:34','2007-09-30 13:00:00'),('20070930_HOU@ATL','2007',4,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 23:09:34','2007-09-30 13:00:00'),('20070930_KC@SD','2007',4,'16:15:00','Scheduled',0,0,NULL,'','2007-07-25 23:09:34','2007-09-30 16:15:00'),('20070930_NYJ@BUF','2007',4,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 23:09:34','2007-09-30 13:00:00'),('20070930_OAK@MIA','2007',4,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 23:09:34','2007-09-30 13:00:00'),('20070930_PHI@NYG','2007',4,'20:15:00','Scheduled',0,0,NULL,'','2007-07-25 23:09:34','2007-09-30 20:15:00'),('20070930_PIT@ARI','2007',4,'16:15:00','Scheduled',0,0,NULL,'','2007-07-25 23:09:34','2007-09-30 16:15:00'),('20070930_SEA@SF','2007',4,'16:05:00','Scheduled',0,0,NULL,'','2007-07-25 23:09:34','2007-09-30 16:05:00'),('20070930_STL@DAL','2007',4,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 23:09:34','2007-09-30 13:00:00'),('20070930_TB@CAR','2007',4,'16:05:00','Scheduled',0,0,NULL,'','2007-07-25 23:09:34','2007-09-30 16:05:00'),('20071001_NE@CIN','2007',4,'20:30:00','Scheduled',0,0,NULL,'','2007-07-25 23:09:34','2007-10-01 20:30:00'),('20071007_ARI@STL','2007',5,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 23:09:40','2007-10-07 13:00:00'),('20071007_ATL@TEN','2007',5,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 23:09:40','2007-10-07 13:00:00'),('20071007_BAL@SF','2007',5,'16:15:00','Scheduled',0,0,NULL,'','2007-07-25 23:09:40','2007-10-07 16:15:00'),('20071007_CAR@NO','2007',5,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 23:09:40','2007-10-07 13:00:00'),('20071007_CHI@GB','2007',5,'20:15:00','Scheduled',0,0,NULL,'','2007-07-25 23:09:40','2007-10-07 20:15:00'),('20071007_CLE@NE','2007',5,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 23:09:40','2007-10-07 13:00:00'),('20071007_DET@WAS','2007',5,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 23:09:40','2007-10-07 13:00:00'),('20071007_JAC@KC','2007',5,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 23:09:40','2007-10-07 13:00:00'),('20071007_MIA@HOU','2007',5,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 23:09:40','2007-10-07 13:00:00'),('20071007_NYJ@NYG','2007',5,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 23:09:40','2007-10-07 13:00:00'),('20071007_SD@DEN','2007',5,'16:15:00','Scheduled',0,0,NULL,'','2007-07-25 23:09:40','2007-10-07 16:15:00'),('20071007_SEA@PIT','2007',5,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 23:09:40','2007-10-07 13:00:00'),('20071007_TB@IND','2007',5,'16:05:00','Scheduled',0,0,NULL,'','2007-07-25 23:09:40','2007-10-07 16:05:00'),('20071008_DAL@BUF','2007',5,'20:30:00','Scheduled',0,0,NULL,'','2007-07-25 23:09:40','2007-10-08 20:30:00'),('20071014_CAR@ARI','2007',6,'16:05:00','Scheduled',0,0,NULL,'','2007-07-25 23:09:46','2007-10-14 16:05:00'),('20071014_CIN@KC','2007',6,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 23:09:46','2007-10-14 13:00:00'),('20071014_HOU@JAC','2007',6,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 23:09:46','2007-10-14 13:00:00'),('20071014_MIA@CLE','2007',6,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 23:09:46','2007-10-14 13:00:00'),('20071014_MIN@CHI','2007',6,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 23:09:46','2007-10-14 13:00:00'),('20071014_NE@DAL','2007',6,'16:15:00','Scheduled',0,0,NULL,'','2007-07-25 23:09:46','2007-10-14 16:15:00'),('20071014_NO@SEA','2007',6,'20:15:00','Scheduled',0,0,NULL,'','2007-07-25 23:09:46','2007-10-14 20:15:00'),('20071014_OAK@SD','2007',6,'16:15:00','Scheduled',0,0,NULL,'','2007-07-25 23:09:46','2007-10-14 16:15:00'),('20071014_PHI@NYJ','2007',6,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 23:09:46','2007-10-14 13:00:00'),('20071014_STL@BAL','2007',6,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 23:09:46','2007-10-14 13:00:00'),('20071014_TEN@TB','2007',6,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 23:09:46','2007-10-14 13:00:00'),('20071014_WAS@GB','2007',6,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 23:09:46','2007-10-14 13:00:00'),('20071015_NYG@ATL','2007',6,'20:30:00','Scheduled',0,0,NULL,'','2007-07-25 23:09:46','2007-10-15 20:30:00'),('20071021_ARI@WAS','2007',7,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 23:09:52','2007-10-21 13:00:00'),('20071021_ATL@NO','2007',7,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 23:09:52','2007-10-21 13:00:00'),('20071021_BAL@BUF','2007',7,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 23:09:52','2007-10-21 13:00:00'),('20071021_CHI@PHI','2007',7,'16:15:00','Scheduled',0,0,NULL,'','2007-07-25 23:09:52','2007-10-21 16:15:00'),('20071021_KC@OAK','2007',7,'16:05:00','Scheduled',0,0,NULL,'','2007-07-25 23:09:52','2007-10-21 16:05:00'),('20071021_MIN@DAL','2007',7,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 23:09:52','2007-10-21 13:00:00'),('20071021_NE@MIA','2007',7,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 23:09:52','2007-10-21 13:00:00'),('20071021_NYJ@CIN','2007',7,'16:05:00','Scheduled',0,0,NULL,'','2007-07-25 23:09:52','2007-10-21 16:05:00'),('20071021_PIT@DEN','2007',7,'20:15:00','Scheduled',0,0,NULL,'','2007-07-25 23:09:52','2007-10-21 20:15:00'),('20071021_SF@NYG','2007',7,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 23:09:52','2007-10-21 13:00:00'),('20071021_STL@SEA','2007',7,'16:15:00','Scheduled',0,0,NULL,'','2007-07-25 23:09:52','2007-10-21 16:15:00'),('20071021_TB@DET','2007',7,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 23:09:52','2007-10-21 13:00:00'),('20071021_TEN@HOU','2007',7,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 23:09:52','2007-10-21 13:00:00'),('20071022_IND@JAC','2007',7,'20:30:00','Scheduled',0,0,NULL,'','2007-07-25 23:09:52','2007-10-22 20:30:00'),('20071028_(London','2007',8,'00:00:00','Scheduled',0,0,NULL,'','2007-07-25 23:09:59','2007-10-28 00:00:00'),('20071028_BUF@NYJ','2007',8,'16:05:00','Scheduled',0,0,NULL,'','2007-07-25 23:09:59','2007-10-28 16:05:00'),('20071028_CLE@STL','2007',8,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 23:09:59','2007-10-28 13:00:00'),('20071028_DET@CHI','2007',8,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 23:09:59','2007-10-28 13:00:00'),('20071028_HOU@SD','2007',8,'16:05:00','Scheduled',0,0,NULL,'','2007-07-25 23:09:59','2007-10-28 16:05:00'),('20071028_IND@CAR','2007',8,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 23:09:59','2007-10-28 13:00:00'),('20071028_JAC@TB','2007',8,'16:05:00','Scheduled',0,0,NULL,'','2007-07-25 23:09:59','2007-10-28 16:05:00'),('20071028_NO@SF','2007',8,'16:15:00','Scheduled',0,0,NULL,'','2007-07-25 23:09:59','2007-10-28 16:15:00'),('20071028_NYG@MIA','2007',8,'00:00:00','Scheduled',0,0,NULL,'','2007-07-25 23:09:59','2007-10-28 00:00:00'),('20071028_OAK@TEN','2007',8,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 23:09:59','2007-10-28 13:00:00'),('20071028_PHI@MIN','2007',8,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 23:09:59','2007-10-28 13:00:00'),('20071028_PIT@CIN','2007',8,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 23:09:59','2007-10-28 13:00:00'),('20071028_WAS@NE','2007',8,'16:15:00','Scheduled',0,0,NULL,'','2007-07-25 23:09:59','2007-10-28 16:15:00'),('20071029_GB@DEN','2007',8,'20:30:00','Scheduled',0,0,NULL,'','2007-07-25 23:09:59','2007-10-29 20:30:00'),('20071104_ARI@TB','2007',9,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 23:10:06','2007-11-04 13:00:00'),('20071104_CAR@TEN','2007',9,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 23:10:06','2007-11-04 13:00:00'),('20071104_CIN@BUF','2007',9,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 23:10:06','2007-11-04 13:00:00'),('20071104_DAL@PHI','2007',9,'20:15:00','Scheduled',0,0,NULL,'','2007-07-25 23:10:06','2007-11-04 20:15:00'),('20071104_DEN@DET','2007',9,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 23:10:06','2007-11-04 13:00:00'),('20071104_GB@KC','2007',9,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 23:10:06','2007-11-04 13:00:00'),('20071104_HOU@OAK','2007',9,'16:15:00','Scheduled',0,0,NULL,'','2007-07-25 23:10:06','2007-11-04 16:15:00'),('20071104_JAC@NO','2007',9,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 23:10:06','2007-11-04 13:00:00'),('20071104_NE@IND','2007',9,'16:15:00','Scheduled',0,0,NULL,'','2007-07-25 23:10:06','2007-11-04 16:15:00'),('20071104_SD@MIN','2007',9,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 23:10:06','2007-11-04 13:00:00'),('20071104_SEA@CLE','2007',9,'16:05:00','Scheduled',0,0,NULL,'','2007-07-25 23:10:06','2007-11-04 16:05:00'),('20071104_SF@ATL','2007',9,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 23:10:06','2007-11-04 13:00:00'),('20071104_WAS@NYJ','2007',9,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 23:10:06','2007-11-04 13:00:00'),('20071105_BAL@PIT','2007',9,'20:30:00','Scheduled',0,0,NULL,'','2007-07-25 23:10:06','2007-11-05 20:30:00'),('20071111_ATL@CAR','2007',10,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 23:10:13','2007-11-11 13:00:00'),('20071111_BUF@MIA','2007',10,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 23:10:13','2007-11-11 13:00:00'),('20071111_CHI@OAK','2007',10,'16:15:00','Scheduled',0,0,NULL,'','2007-07-25 23:10:13','2007-11-11 16:15:00'),('20071111_CIN@BAL','2007',10,'16:05:00','Scheduled',0,0,NULL,'','2007-07-25 23:10:13','2007-11-11 16:05:00'),('20071111_CLE@PIT','2007',10,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 23:10:13','2007-11-11 13:00:00'),('20071111_DAL@NYG','2007',10,'16:15:00','Scheduled',0,0,NULL,'','2007-07-25 23:10:13','2007-11-11 16:15:00'),('20071111_DEN@KC','2007',10,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 23:10:13','2007-11-11 13:00:00'),('20071111_DET@ARI','2007',10,'16:15:00','Scheduled',0,0,NULL,'','2007-07-25 23:10:13','2007-11-11 16:15:00'),('20071111_IND@SD','2007',10,'20:15:00','Scheduled',0,0,NULL,'','2007-07-25 23:10:13','2007-11-11 20:15:00'),('20071111_JAC@TEN','2007',10,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 23:10:13','2007-11-11 13:00:00'),('20071111_MIN@GB','2007',10,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 23:10:13','2007-11-11 13:00:00'),('20071111_PHI@WAS','2007',10,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 23:10:13','2007-11-11 13:00:00'),('20071111_STL@NO','2007',10,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 23:10:13','2007-11-11 13:00:00'),('20071112_SF@SEA','2007',10,'20:30:00','Scheduled',0,0,NULL,'','2007-07-25 23:10:13','2007-11-12 20:30:00'),('20071118_ARI@CIN','2007',11,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 23:10:20','2007-11-18 13:00:00'),('20071118_CAR@GB','2007',11,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 23:10:20','2007-11-18 13:00:00'),('20071118_CHI@SEA','2007',11,'20:15:00','Scheduled',0,0,NULL,'','2007-07-25 23:10:20','2007-11-18 20:15:00'),('20071118_CLE@BAL','2007',11,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 23:10:20','2007-11-18 13:00:00'),('20071118_KC@IND','2007',11,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 23:10:20','2007-11-18 13:00:00'),('20071118_MIA@PHI','2007',11,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 23:10:20','2007-11-18 13:00:00'),('20071118_NE@BUF','2007',11,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 23:10:20','2007-11-18 13:00:00'),('20071118_NO@HOU','2007',11,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 23:10:20','2007-11-18 13:00:00'),('20071118_NYG@DET','2007',11,'16:15:00','Scheduled',0,0,NULL,'','2007-07-25 23:10:20','2007-11-18 16:15:00'),('20071118_OAK@MIN','2007',11,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 23:10:20','2007-11-18 13:00:00'),('20071118_PIT@NYJ','2007',11,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 23:10:20','2007-11-18 13:00:00'),('20071118_SD@JAC','2007',11,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 23:10:20','2007-11-18 13:00:00'),('20071118_STL@SF','2007',11,'16:15:00','Scheduled',0,0,NULL,'','2007-07-25 23:10:20','2007-11-18 16:15:00'),('20071118_TB@ATL','2007',11,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 23:10:20','2007-11-18 13:00:00'),('20071118_WAS@DAL','2007',11,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 23:10:20','2007-11-18 13:00:00'),('20071119_TEN@DEN','2007',11,'20:30:00','Scheduled',0,0,NULL,'','2007-07-25 23:10:20','2007-11-19 20:30:00'),('20071122_GB@DET','2007',12,'12:30:00','Scheduled',0,0,NULL,'','2007-07-25 23:10:26','2007-11-22 12:30:00'),('20071122_IND@ATL','2007',12,'20:15:00','Scheduled',0,0,NULL,'','2007-07-25 23:10:26','2007-11-22 20:15:00'),('20071122_NYJ@DAL','2007',12,'16:15:00','Scheduled',0,0,NULL,'','2007-07-25 23:10:26','2007-11-22 16:15:00'),('20071125_BAL@SD','2007',12,'16:15:00','Scheduled',0,0,NULL,'','2007-07-25 23:10:26','2007-11-25 16:15:00'),('20071125_BUF@JAC','2007',12,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 23:10:26','2007-11-25 13:00:00'),('20071125_DEN@CHI','2007',12,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 23:10:26','2007-11-25 13:00:00'),('20071125_HOU@CLE','2007',12,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 23:10:26','2007-11-25 13:00:00'),('20071125_MIN@NYG','2007',12,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 23:10:26','2007-11-25 13:00:00'),('20071125_NO@CAR','2007',12,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 23:10:26','2007-11-25 13:00:00'),('20071125_OAK@KC','2007',12,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 23:10:26','2007-11-25 13:00:00'),('20071125_PHI@NE','2007',12,'20:15:00','Scheduled',0,0,NULL,'','2007-07-25 23:10:26','2007-11-25 20:15:00'),('20071125_SEA@STL','2007',12,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 23:10:26','2007-11-25 13:00:00'),('20071125_SF@ARI','2007',12,'16:05:00','Scheduled',0,0,NULL,'','2007-07-25 23:10:26','2007-11-25 16:05:00'),('20071125_TEN@CIN','2007',12,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 23:10:26','2007-11-25 13:00:00'),('20071125_WAS@TB','2007',12,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 23:10:26','2007-11-25 13:00:00'),('20071126_MIA@PIT','2007',12,'20:30:00','Scheduled',0,0,NULL,'','2007-07-25 23:10:26','2007-11-26 20:30:00'),('20071129_GB@DAL','2007',13,'20:15:00','Scheduled',0,0,NULL,'','2007-07-25 23:10:32','2007-11-29 20:15:00'),('20071202_ATL@STL','2007',13,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 23:10:32','2007-12-02 13:00:00'),('20071202_BUF@WAS','2007',13,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 23:10:32','2007-12-02 13:00:00'),('20071202_CIN@PIT','2007',13,'20:15:00','Scheduled',0,0,NULL,'','2007-07-25 23:10:32','2007-12-02 20:15:00'),('20071202_CLE@ARI','2007',13,'16:05:00','Scheduled',0,0,NULL,'','2007-07-25 23:10:32','2007-12-02 16:05:00'),('20071202_DEN@OAK','2007',13,'16:05:00','Scheduled',0,0,NULL,'','2007-07-25 23:10:32','2007-12-02 16:05:00'),('20071202_DET@MIN','2007',13,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 23:10:32','2007-12-02 13:00:00'),('20071202_HOU@TEN','2007',13,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 23:10:32','2007-12-02 13:00:00'),('20071202_JAC@IND','2007',13,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 23:10:32','2007-12-02 13:00:00'),('20071202_NYG@CHI','2007',13,'16:15:00','Scheduled',0,0,NULL,'','2007-07-25 23:10:32','2007-12-02 16:15:00'),('20071202_NYJ@MIA','2007',13,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 23:10:32','2007-12-02 13:00:00'),('20071202_SD@KC','2007',13,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 23:10:32','2007-12-02 13:00:00'),('20071202_SEA@PHI','2007',13,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 23:10:32','2007-12-02 13:00:00'),('20071202_SF@CAR','2007',13,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 23:10:32','2007-12-02 13:00:00'),('20071202_TB@NO','2007',13,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 23:10:32','2007-12-02 13:00:00'),('20071203_NE@BAL','2007',13,'20:30:00','Scheduled',0,0,NULL,'','2007-07-25 23:10:32','2007-12-03 20:30:00'),('20071206_CHI@WAS','2007',14,'20:15:00','Scheduled',0,0,NULL,'','2007-07-25 23:10:39','2007-12-06 20:15:00'),('20071209_ARI@SEA','2007',14,'16:05:00','Scheduled',0,0,NULL,'','2007-07-25 23:10:39','2007-12-09 16:05:00'),('20071209_CAR@JAC','2007',14,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 23:10:39','2007-12-09 13:00:00'),('20071209_CLE@NYJ','2007',14,'16:15:00','Scheduled',0,0,NULL,'','2007-07-25 23:10:39','2007-12-09 16:15:00'),('20071209_DAL@DET','2007',14,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 23:10:39','2007-12-09 13:00:00'),('20071209_IND@BAL','2007',14,'20:15:00','Scheduled',0,0,NULL,'','2007-07-25 23:10:39','2007-12-09 20:15:00'),('20071209_KC@DEN','2007',14,'16:15:00','Scheduled',0,0,NULL,'','2007-07-25 23:10:39','2007-12-09 16:15:00'),('20071209_MIA@BUF','2007',14,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 23:10:39','2007-12-09 13:00:00'),('20071209_MIN@SF','2007',14,'16:05:00','Scheduled',0,0,NULL,'','2007-07-25 23:10:39','2007-12-09 16:05:00'),('20071209_NYG@PHI','2007',14,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 23:10:39','2007-12-09 13:00:00'),('20071209_OAK@GB','2007',14,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 23:10:39','2007-12-09 13:00:00'),('20071209_PIT@NE','2007',14,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 23:10:39','2007-12-09 13:00:00'),('20071209_SD@TEN','2007',14,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 23:10:39','2007-12-09 13:00:00'),('20071209_STL@CIN','2007',14,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 23:10:39','2007-12-09 13:00:00'),('20071209_TB@HOU','2007',14,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 23:10:39','2007-12-09 13:00:00'),('20071210_NO@ATL','2007',14,'20:30:00','Scheduled',0,0,NULL,'','2007-07-25 23:10:39','2007-12-10 20:30:00'),('20071213_DEN@HOU','2007',15,'20:15:00','Scheduled',0,0,NULL,'','2007-07-25 23:10:45','2007-12-13 20:15:00'),('20071215_CIN@SF','2007',15,'20:15:00','Scheduled',0,0,NULL,'','2007-07-25 23:10:45','2007-12-15 20:15:00'),('20071216_ARI@NO','2007',15,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 23:10:45','2007-12-16 13:00:00'),('20071216_ATL@TB','2007',15,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 23:10:45','2007-12-16 13:00:00'),('20071216_BAL@MIA','2007',15,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 23:10:45','2007-12-16 13:00:00'),('20071216_BUF@CLE','2007',15,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 23:10:45','2007-12-16 13:00:00'),('20071216_DET@SD','2007',15,'16:15:00','Scheduled',0,0,NULL,'','2007-07-25 23:10:45','2007-12-16 16:15:00'),('20071216_GB@STL','2007',15,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 23:10:45','2007-12-16 13:00:00'),('20071216_IND@OAK','2007',15,'16:05:00','Scheduled',0,0,NULL,'','2007-07-25 23:10:45','2007-12-16 16:05:00'),('20071216_JAC@PIT','2007',15,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 23:10:45','2007-12-16 13:00:00'),('20071216_NYJ@NE','2007',15,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 23:10:45','2007-12-16 13:00:00'),('20071216_PHI@DAL','2007',15,'16:15:00','Scheduled',0,0,NULL,'','2007-07-25 23:10:45','2007-12-16 16:15:00'),('20071216_SEA@CAR','2007',15,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 23:10:45','2007-12-16 13:00:00'),('20071216_TEN@KC','2007',15,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 23:10:45','2007-12-16 13:00:00'),('20071216_WAS@NYG','2007',15,'20:15:00','Scheduled',0,0,NULL,'','2007-07-25 23:10:45','2007-12-16 20:15:00'),('20071217_CHI@MIN','2007',15,'20:30:00','Scheduled',0,0,NULL,'','2007-07-25 23:10:45','2007-12-17 20:30:00'),('20071220_PIT@STL','2007',16,'20:15:00','Scheduled',0,0,NULL,'','2007-07-25 23:10:52','2007-12-20 20:15:00'),('20071222_DAL@CAR','2007',16,'20:15:00','Scheduled',0,0,NULL,'','2007-07-25 23:10:52','2007-12-22 20:15:00'),('20071223_ATL@ARI','2007',16,'16:05:00','Scheduled',0,0,NULL,'','2007-07-25 23:10:52','2007-12-23 16:05:00'),('20071223_BAL@SEA','2007',16,'16:15:00','Scheduled',0,0,NULL,'','2007-07-25 23:10:52','2007-12-23 16:15:00'),('20071223_CLE@CIN','2007',16,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 23:10:52','2007-12-23 13:00:00'),('20071223_GB@CHI','2007',16,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 23:10:52','2007-12-23 13:00:00'),('20071223_HOU@IND','2007',16,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 23:10:52','2007-12-23 13:00:00'),('20071223_KC@DET','2007',16,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 23:10:52','2007-12-23 13:00:00'),('20071223_MIA@NE','2007',16,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 23:10:52','2007-12-23 13:00:00'),('20071223_NYG@BUF','2007',16,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 23:10:52','2007-12-23 13:00:00'),('20071223_NYJ@TEN','2007',16,'16:15:00','Scheduled',0,0,NULL,'','2007-07-25 23:10:52','2007-12-23 16:15:00'),('20071223_OAK@JAC','2007',16,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 23:10:52','2007-12-23 13:00:00'),('20071223_PHI@NO','2007',16,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 23:10:52','2007-12-23 13:00:00'),('20071223_TB@SF','2007',16,'20:15:00','Scheduled',0,0,NULL,'','2007-07-25 23:10:52','2007-12-23 20:15:00'),('20071223_WAS@MIN','2007',16,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 23:10:52','2007-12-23 13:00:00'),('20071224_DEN@SD','2007',16,'20:00:00','Scheduled',0,0,NULL,'','2007-07-25 23:10:52','2007-12-24 20:00:00'),('20071229_NE@NYG','2007',17,'20:15:00','Scheduled',0,0,NULL,'','2007-07-25 23:10:57','2007-12-29 20:15:00'),('20071230_BUF@PHI','2007',17,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 23:10:57','2007-12-30 13:00:00'),('20071230_CAR@TB','2007',17,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 23:10:57','2007-12-30 13:00:00'),('20071230_CIN@MIA','2007',17,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 23:10:57','2007-12-30 13:00:00'),('20071230_DAL@WAS','2007',17,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 23:10:57','2007-12-30 13:00:00'),('20071230_DET@GB','2007',17,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 23:10:57','2007-12-30 13:00:00'),('20071230_JAC@HOU','2007',17,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 23:10:57','2007-12-30 13:00:00'),('20071230_KC@NYJ','2007',17,'20:15:00','Scheduled',0,0,NULL,'','2007-07-25 23:10:57','2007-12-30 20:15:00'),('20071230_MIN@DEN','2007',17,'16:15:00','Scheduled',0,0,NULL,'','2007-07-25 23:10:57','2007-12-30 16:15:00'),('20071230_NO@CHI','2007',17,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 23:10:57','2007-12-30 13:00:00'),('20071230_PIT@BAL','2007',17,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 23:10:57','2007-12-30 13:00:00'),('20071230_SD@OAK','2007',17,'16:15:00','Scheduled',0,0,NULL,'','2007-07-25 23:10:57','2007-12-30 16:15:00'),('20071230_SEA@ATL','2007',17,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 23:10:57','2007-12-30 13:00:00'),('20071230_SF@CLE','2007',17,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 23:10:57','2007-12-30 13:00:00'),('20071230_STL@ARI','2007',17,'16:15:00','Scheduled',0,0,NULL,'','2007-07-25 23:10:57','2007-12-30 16:15:00'),('20071230_TEN@IND','2007',17,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 23:10:57','2007-12-30 13:00:00');
/*!40000 ALTER TABLE `league_schedules` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `leagues`
--

DROP TABLE IF EXISTS `leagues`;
CREATE TABLE `leagues` (
  `ID` int(11) NOT NULL auto_increment,
  `league_name` varchar(255) default NULL,
  `league_abbv` varchar(255) default NULL,
  `league_motto` varchar(255) default NULL,
  `public` tinyint(1) default NULL,
  `schedules_type_ID` int(11) default NULL,
  `waiver_deadline` datetime default NULL,
  `trade_deadline` datetime default NULL,
  `draft_pick_trades_future_years` int(11) default NULL,
  `draft_length_rounds` int(11) default NULL,
  `days_protest_trade` int(11) default NULL,
  `draft_date` datetime default NULL,
  `allow_auto_waivers` varchar(11) default 'No',
  `days_clear_waivers` int(11) default '0',
  `display_draft_timer` varchar(11) default 'No',
  `sunday_lock` tinyint(6) default '1',
  `default_languages_ID` varchar(10) default 'ENG',
  `display_team_logos` varchar(11) default 'Yes',
  `max_logo_width` int(10) default NULL,
  `max_logo_height` int(10) default NULL,
  `short_player_names` varchar(10) default 'Yes',
  `allow_trade_cancellations` varchar(10) default 'No',
  `standings_footer_text` mediumtext,
  `draft_email_notifications` varchar(10) default NULL,
  `is_default` int(3) default '0',
  `league_logo` varchar(255) default NULL,
  `display_user_contact_details` tinyint(3) unsigned default '0',
  PRIMARY KEY  (`ID`)
) TYPE=MyISAM AUTO_INCREMENT=9;

--
-- Dumping data for table `leagues`
--

LOCK TABLES `leagues` WRITE;
/*!40000 ALTER TABLE `leagues` DISABLE KEYS */;
INSERT INTO `leagues` VALUES (1,'Temp','','',0,0,'2007-11-13 18:58:00','2007-12-20 18:58:00',0,0,0,'2007-07-27 04:07:00','No',0,'No',1,'ENG','Yes',100,100,'Yes','No',NULL,'No',0,'',0);
/*!40000 ALTER TABLE `leagues` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `players`
--

DROP TABLE IF EXISTS `players`;
CREATE TABLE `players` (
  `ID` varchar(10) NOT NULL default '',
  `lastname` varchar(50) NOT NULL default '',
  `firstname` varchar(50) NOT NULL default '',
  `teamID` varchar(5) NOT NULL default '',
  `positionID` varchar(5) NOT NULL default '',
  `rank` smallint(4) unsigned NOT NULL default '1000',
  `active` enum('yes','no') NOT NULL default 'yes',
  `jersey` char(3) NOT NULL default '00',
  `height` varchar(6) NOT NULL default '',
  `weight` char(3) NOT NULL default '',
  `birth` int(10) unsigned NOT NULL default '0',
  `college` varchar(50) NOT NULL default '',
  `nflexperience` tinyint(2) unsigned NOT NULL default '0',
  `alt_id0` varchar(50) NOT NULL default '',
  `alt_id1` varchar(50) NOT NULL default '',
  `updated` timestamp NOT NULL,
  `scoreYTD` smallint(4) unsigned NOT NULL default '0',
  `score01` tinyint(3) unsigned NOT NULL default '0',
  `score02` tinyint(3) unsigned NOT NULL default '0',
  `score03` tinyint(3) unsigned NOT NULL default '0',
  `score04` tinyint(3) unsigned NOT NULL default '0',
  `score05` tinyint(3) unsigned NOT NULL default '0',
  `score06` tinyint(3) unsigned NOT NULL default '0',
  `score07` tinyint(3) unsigned NOT NULL default '0',
  `score08` tinyint(3) unsigned NOT NULL default '0',
  `score09` tinyint(3) unsigned NOT NULL default '0',
  `score10` tinyint(3) unsigned NOT NULL default '0',
  `score11` tinyint(3) unsigned NOT NULL default '0',
  `score12` tinyint(3) unsigned NOT NULL default '0',
  `score13` tinyint(3) unsigned NOT NULL default '0',
  `score14` tinyint(3) unsigned NOT NULL default '0',
  `score15` tinyint(3) unsigned NOT NULL default '0',
  `score16` tinyint(3) unsigned NOT NULL default '0',
  `score17` tinyint(3) unsigned NOT NULL default '0',
  PRIMARY KEY  (`ID`),
  KEY `teamID` (`teamID`),
  KEY `lastname` (`lastname`,`firstname`),
  KEY `active` (`active`),
  KEY `rank` (`rank`),
  KEY `position_lastname` (`active`,`positionID`,`lastname`(25)),
  KEY `position_ID` (`positionID`,`ID`)
) TYPE=MyISAM;

--
-- Dumping data for table `players`
--

LOCK TABLES `players` WRITE;
/*!40000 ALTER TABLE `players` DISABLE KEYS */;
INSERT INTO `players` VALUES ('1002','Graham','Kent','JAC','QB',9999,'no','10','6-6','248',10000,'Ohio State',12,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1003','Plummer','Jake','TB','QB',974,'yes','16','6-2','212',156672000,'Arizona State',10,'3895','3895','2007-07-23 23:39:52',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1004','Chandler','Chris','STL','QB',9999,'no','12','6-4','224',10000,'Washington',17,'388','388','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1005','Maddox','Tommy','PIT','QB',9999,'yes','8','6-4','219',52642800,'UCLA',10,'2018','2018','2006-08-09 18:04:54',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1007','Testaverde','Vinny','NE','QB',9999,'yes','14','6-5','233',10000,'Miami (Fla.)',20,'','','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1009','Collins','Todd','WAS','QB',1881,'yes','15','6-4','228',58176000,'Michigan',11,'3116','3116','2007-07-23 23:39:58',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1011','Van Pelt','Alex','BUF','QB',9999,'no','10','6-1','220',10382400,'Pittsburgh',10,'2666','2666','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1012','Beuerlein','Steve','DEN','QB',9999,'no','11','6-3','220',10000,'Notre Dame',18,'185','185','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1013','Collins','Kerry','TEN','QB',1735,'yes','5','6-5','245',94550400,'Penn State',12,'3115','3115','2007-07-23 23:39:56',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1015','Mirer','Rick','DET','QB',9999,'no','5','6-3','210',6670800,'Notre Dame',12,'2364','2364','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1017','Blake','Jeff','CHI','QB',9999,'yes','11','6-1','223',29145600,'East Carolina',15,'2188','2188','2006-08-09 18:00:05',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1020','Garrett','Jason','TB','QB',9999,'no','17','6-2','205',10000,'Princeton',12,'2600','2600','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1028','Favre','Brett','GB','QB',98,'yes','4','6-2','222',10000,'Southern Miss.',16,'1025','1025','2007-07-23 23:38:08',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1032','Brunell','Mark','WAS','QB',1315,'yes','8','6-1','217',22402800,'Washington',14,'2485','2485','2007-07-23 23:39:54',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1033','Johnson','Rob','NYG','QB',1915,'yes','3','6-4','212',101289600,'Southern California',10,'3182','3182','2006-08-09 17:57:42',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1034','Gannon','Rich','OAK','QB',9999,'no','12','6-3','210',10000,'Delaware',18,'430','430','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1039','Johnson','Brad','DAL','QB',1490,'yes','14','6-5','225',10000,'Florida State',15,'2160','2160','2007-07-23 23:39:55',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1041','Bledsoe','Drew','DAL','QB',9999,'yes','11','6-5','238',66902400,'Washington State',14,'2359','2359','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1046','Kanell','Danny','DEN','QB',9999,'no','13','6-3','218',122706000,'Florida State',8,'3555','3555','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1048','O\'Donnell','Neil','TEN','QB',1000,'yes','14','6-3','228',10000,'Maryland',14,'1073','1073','0000-00-00 00:00:00',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1051','Detmer','Ty','ATL','QB',9999,'yes','14','6-0','189',10000,'Brigham Young',15,'','','2006-08-09 18:02:32',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1052','Peete','Rodney','CAR','QB',9999,'no','9','6-0','230',10000,'USC',16,'703','703','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1053','Miller','Jim','NE','QB',9999,'no','13','6-2','225',34923600,'Michigan State',10,'2792','2792','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1054','Stewart','Kordell','BAL','QB',9999,'yes','10','6-1','218',88066800,'Colorado',11,'3117','3117','2006-08-09 17:58:54',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1062','Banks','Tony','HOU','QB',9999,'yes','12','6-4','229',102844800,'Michigan State',11,'3502','3502','2006-08-09 18:05:08',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1063','Martin','Jamie','NO','QB',1824,'yes','10','6-2','205',3312000,'Weber State',12,'2674','2674','2007-07-23 23:39:57',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1064','Rypien','Mark','SEA','QB',9999,'no','','6-4','225',10000,'Washington State',14,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1065','Dilfer','Trent','SF','QB',1792,'yes','12','6-4','234',69321600,'Fresno State',13,'2900','2900','2007-07-23 23:39:57',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1069','McNair','Steve','BAL','QB',153,'yes','9','6-2','230',98524800,'Alcorn State',12,'3114','3114','2007-07-23 23:38:09',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1070','Frerotte','Gus','STL','QB',1784,'yes','12','6-3','233',49791600,'Tulsa',13,'2869','2869','2007-07-23 23:39:57',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1072','Centers','Larry','NE','FB',9999,'no','31','6-0','225',10000,'Stephen F. Austin St.',15,'','1053','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1077','Christian','Bob','ATL','FB',9999,'no','44','5-11','232',10000,'Northwestern',11,'2330','2330','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1085','Carter','Tony','GB','RB',9999,'no','39','6-0','235',83390400,'Minnesota',10,'2973','2973','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1087','Salaam','Rashaan','SF','RB',9999,'no','21','6-1','222',150436800,'Colorado',6,'3119','3119','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1089','Carter','Ki-Jana','NO','RB',9999,'no','32','5-10','226',116654400,'Penn State',8,'3118','3118','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1094','Smith','Emmitt','ARI','RB',9999,'no','22','5-10','216',10000,'Florida',15,'821','821','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1102771','Amos','Willie','CHI','DB',558,'yes','39','6-0','186',396687600,'Nebraska',1,'7713','7713','2006-08-09 17:22:21',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1102772','Berlin','Brock','MIA','QB',9999,'yes','7','6-1','215',363078000,'Miami (Fla.)',1,'','','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1102773','Bowers','Ryan','ATL','WR',9999,'yes','35','6-2','210',334393200,'Presbyterian',0,'','','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1102774','Branch','Jamal','NO','RB',9999,'yes','35','5-11','230',349689600,'Colgate',0,'','','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1102775','Crafts','Jonas','PHI','TE',1441,'yes','48','6-3','250',378460800,'Texas-El Paso',1,'7709','7709','2006-08-09 17:45:23',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1102777','Eugene','Hiram','OAK','DB',531,'yes','31','6-2','200',343900800,'Louisiana Tech',1,'8042','','2007-07-23 23:39:49',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1102778','Gafford','Thomas','GB','TE',9999,'no','0','6-2','252',10000,'Houston',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1102782','Jackson','Fred','BUF','RB',9999,'yes','45','6-1','210',351504000,'Coe',1,'','','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1102784','Lamkin','Corey','NYJ','TE',9999,'no','0','6-6','240',10000,'Texas A&amp;M Corpus Christi',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1102786','Otis','Jeff','ARI','QB',9999,'no','Jef','6-2','208',412750800,'Columbia',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1102787','Printers','Casey','KC','QB',1865,'yes','7','6-2','222',358844400,'Florida A&amp;M',1,'8112','','2007-07-23 23:39:57',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1102788','Quarshie','Michael','OAK','DT',804,'yes','73','6-2','295',311328000,'Columbia',1,'7649','7649','2007-07-23 23:39:51',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1102789','Robertson','Reggie','OAK','QB',9999,'no','0','6-1','195',10000,'California',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1102790','Rogers','Antwaun','DEN','CB',9999,'yes','35','6-2','170',399452400,'Purdue',1,'7705','7705','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1102792','Staton','Fred','PIT','RB',9999,'no','0','5-10','251',10000,'Tusculum College',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1102795','Warfield','Mike','CIN','WR',9999,'no','0','6-1','190',404798400,'Duquesne',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1105','Henderson','William','GB','FB',9999,'yes','33','6-1','252',35798400,'North Carolina',12,'3138','3138','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1106','Jervey','Travis','ATL','RB',9999,'no','36','6-0','222',73886400,'The Citadel',10,'3251','3251','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1107','Levens','Dorsey','PHI','RB',9999,'no','28','6-1','230',12110400,'Georgia Tech',11,'2887','2887','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1107207','Kuper','Chris','DEN','G',9999,'yes','73','6-4','302',409132800,'North Dakota',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1107208','Manning','Danieal','CHI','FS',1235,'yes','38','5-11','210',397724400,'Abilene Christian',0,'7791','7791','2007-07-23 23:39:54',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1107211','Evans','Jahri','NO','T',9999,'yes','73','6-4','318',430383600,'Bloomsburg',0,'','','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1107212','Hatcher','Jason','DAL','DE',578,'yes','97','6-6','295',395391600,'Grambling',0,'7841','7841','2007-07-23 23:39:49',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1107218','Jackson','Tarvaris','MIN','QB',1725,'yes','7','6-1','232',419760000,'Alabama State',0,'7813','','2007-07-23 23:39:56',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1107219','Doughty','Reed','WAS','DB',1205,'yes','37','6-1','210',405244800,'Northern Colorado',0,'7922','7922','2007-07-23 23:39:53',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1108','Crockett','Zack','OAK','FB',1783,'yes','32','6-2','240',92131200,'Florida State',12,'3163','3163','2007-07-23 23:39:57',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1108902','Hawkins','Brent','JAC','LB',613,'yes','57','6-2','245',431247600,'Illinois State',0,'7909','7909','2007-07-23 23:39:49',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1108918','Evans','Fred','MIA','DT',9999,'yes','62','6-4','305',434271600,'Texas',0,'','','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1108948','Tollefson','Dave','OAK','DE',739,'yes','91','6-4','255',359103600,'Northwest Missouri State',0,'8002','8002','2007-07-23 23:39:50',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1109','Faulk','Marshall','STL','RB',1368,'yes','28','5-10','211',99561600,'San Diego State',13,'2728','2728','2006-08-09 17:43:33',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1109389','Bagwell','Antoine','STL','RB',9999,'yes','33','5-11','190',463906800,'California (PA)',0,'','','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1109396','Walker','Delanie','SF','TE',1374,'yes','46','6-0','237',461142000,'Central Missouri State',0,'7924','7924','2007-07-23 23:39:54',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1109434','Hoyte','Brandon','IND','LB',9999,'yes','46','5-11','246',433407600,'Notre Dame',0,'','','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1109438','Johnson','Tom','IND','DT',9999,'yes','68','6-2','286',462697200,'Southern Miss.',0,'','','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1109541','Pace','Andrew','CLE','DB',9999,'yes','6','6-0','198',434358000,'Vanderbilt',0,'','','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1109788','Baskett','Hank','PHI','WR',1325,'yes','84','6-4','220',399970800,'New Mexico',0,'8010','','2007-07-23 23:39:54',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1109799','Daniels','Torrance','PHI','LB',639,'yes','50','6-3','248',378288000,'Harding University',0,'8139','8139','2007-07-23 23:39:49',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1109801','Davis','Jason','PHI','RB',9999,'yes','42','5-10','240',436608000,'Illinois',0,'','','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1109816','Kern','Kenny','CLE','LB',9999,'yes','48','6-0','235',444470400,'Delaware State',0,'','','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1109838','Sampy','Bill','PHI','WR',9999,'yes','13','5-11','192',421398000,'La.-Lafayette',0,'','','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1109839','Sandidge','Tim','STL','DT',805,'yes','73','6-1','300',424249200,'Virginia Tech',0,'8172','8172','2007-07-23 23:39:51',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1109846','Toler','Burl','OAK','WR',9999,'yes','4','6-2','185',10000,'California',0,'','','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1109941','Vick','Marcus','MIA','QB',9999,'yes','16','6-0','216',448617600,'Virginia Tech',0,'8007','8007','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1110923','McQuistan','Pat','DAL','T',9999,'yes','77','6-6','315',10000,'Weber State',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1110942','Brown','Tony','SEA','WR',9999,'yes','14','6-2','199',359967600,'Tennessee',1,'7661','7661','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1112','Warren','Lamont','DET','RB',9999,'no','21','5-11','211',94971600,'Colorado',8,'2003','2003','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1112063','Hinkel','Ed','IND','WR',9999,'yes','1','6-1','195',385632000,'Iowa',0,'','','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1113','Jordan','Randy','OAK','RB',9999,'no','28','5-11','220',13492800,'North Carolina',10,'2656','2656','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1114609','Andrus','Shane','IND','K',9999,'yes','8','5-10','190',339318000,'Murray State',1,'','','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1114618','Brewster','Carlton','GB','WR',1568,'yes','19','5-11','214',413884800,'Ferris State',0,'8191','','2007-07-23 23:39:56',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1114621','Davis','Ashlan','IND','WR',9999,'yes','3','5-8','180',414144000,'Tulsa',0,'','','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1114633','Jones-Drew','Maurice','JAC','RB',212,'yes','32','5-7','207',480412800,'UCLA',0,'7809','7809','2006-08-09 16:34:42',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1114652','West','Marcus','IND','DE',9999,'yes','60','6-3','268',436953600,'Memphis',0,'','','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1114692','Cochrane','E.J.','PHI','K',1739,'yes','6','5-11','196',341827200,'Montana State',0,'8252','','2007-07-23 23:39:56',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1114772','Buchanon','Will','OAK','WR',9999,'yes','13','6-3','185',418377600,'Southern California',0,'','','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1114776','Davis','Dennis','SEA','CB',488,'yes','4','5-10','190',406972800,'Georgia Tech',0,'8196','8196','2007-07-23 23:39:49',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1114778','Gatewood','Rick','OAK','WR',9999,'yes','15','5-11','190',428742000,'Montana State',0,'','','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1114787','Madsen','John','OAK','WR',1707,'yes','85','6-5','220',421311600,'Utah',0,'8043','','2007-07-23 23:39:56',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1114793','Nnabuife','Alvin','GB','DB',532,'yes','37','6-1','205',418204800,'Southern Methodist',0,'8200','8200','2007-07-23 23:39:49',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1114804','Wusu','Timi','KC','LB',820,'yes','43','6-3','210',424076400,'Stanford',0,'8189','8189','2007-07-23 23:39:51',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1115251','Rice','Matthew','STL','DE',9999,'yes','69','6-3','256',10000,'Penn State',0,'','','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1116','Stewart','James','DET','RB',9999,'no','34','6-1','224',62658000,'Tennessee',9,'3121','3121','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1124','Pritchett','Stanley','ATL','RB',9999,'no','36','6-2','250',125384400,'South Carolina',9,'3567','3567','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1131','Gash','Sam','NO','FB',9999,'no','23','6-0','232',10000,'Penn State',13,'2241','2241','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1132','Martin','Curtis','NYJ','RB',60,'yes','28','5-11','210',105087600,'Pittsburgh',12,'3164','3164','2006-08-09 17:09:21',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1140','Wheatley','Tyrone','OAK','RB',9999,'no','47','6-0','235',64645200,'Michigan',10,'3124','3124','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1141','Anderson','Richie','DAL','FB',9999,'no','20','6-2','230',53582400,'Penn State',12,'2508','2508','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1143','Murrell','Adrian','DAL','RB',9999,'no','29','5-11','210',24897600,'WestVirginia',9,'2507','2507','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1144','Neal','Lorenzo','SD','FB',1766,'yes','41','5-11','255',31132800,'Fresno State',14,'2570','2570','2007-07-23 23:39:57',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1149','Garner','Charlie','TB','RB',9999,'no','30','5-10','190',66805200,'Tennessee',11,'2856','2856','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1152','Bettis','Jerome','PIT','RB',227,'yes','36','5-11','255',67075200,'Notre Dame',13,'2354','2354','2006-08-09 17:13:32',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1154','McAfee','Fred','NO','RB',9999,'yes','32','5-10','197',10000,'Mississippi College',15,'1156','1156','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1157','Fletcher','Terrell','SD','RB',9999,'no','41','5-8','196',116827200,'Wisconsin',9,'3125','3125','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1160','Smith','Lamar','NO','RB',9999,'no','36','5-11','235',28702800,'Houston',11,'2827','2827','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1161','Strong','Mack','SEA','FB',1767,'yes','38','6-0','245',53420400,'Georgia',13,'2620','2620','2007-07-23 23:39:57',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1164','Hearst','Garrison','DEN','RB',9999,'no','20','5-11','215',31813200,'Georgia',12,'2350','2350','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1165','Kirby','Terry','TB','RB',9999,'no','21','6-1','225',1659600,'Virginia',11,'2356','2356','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1169','Alstott','Mike','TB','FB',1611,'yes','40','6-1','248',125308800,'Purdue',11,'3500','3500','2007-07-23 23:39:56',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1171','Dunn','Warrick','ATL','RB',59,'yes','28','5-9','180',158140800,'Florida State',10,'3893','3893','2007-07-23 23:38:07',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1174','George','Eddie','DAL','RB',9999,'no','27','6-3','235',117691200,'OhioState',9,'3505','3505','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1180','Mitchell','Brian','NYG','RB',9999,'no','30','5-11','221',10000,'Louisiana-Lafayette',16,'980','980','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1184','Sanders','Frank','BAL','WR',9999,'no','81','6-2','207',98773200,'Auburn',10,'3132','3132','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1189','Mathis','Terance','PIT','WR',9999,'no','88','5-10','185',10000,'New Mexico',14,'915','915','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1191','Alexander','Derrick','KC','WR',9999,'no','82','6-2','193',58251600,'Michigan',10,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1193','Lewis','Jermaine','JAC','WR',9999,'no','84','5-7','183',151128000,'Maryland',9,'3651','3651','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1196','Moulds','Eric','HOU','WR',9999,'yes','84','6-2','210',111740400,'Mississippi State',11,'3510','3510','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1199','Bates','Michael','DAL','WR',9999,'no','29','5-10','215',10000,'Arizona',12,'2536','2536','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1203','Muhammad','Muhsin','CHI','WR',117,'yes','87','6-2','215',105433200,'Michigan State',11,'3511','3511','2007-07-23 23:38:08',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1204','Conway','Curtis','SF','WR',9999,'no','1','6-1','200',32590800,'USC',12,'2353','2353','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1205','Engram','Bobby','SEA','WR',206,'yes','84','5-10','188',95241600,'Penn State',11,'3512','3512','2007-07-23 23:38:09',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1208','Proehl','Ricky','IND','WR',9999,'yes','11','6-0','190',10000,'Wake Forest',17,'889','889','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1212','Scott','Darnay','DAL','WR',9999,'no','85','6-1','204',79329600,'San Diego State',10,'2761','2761','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1213','Davis','Billy','OAK','',9999,'no','13','6-1','200',79243200,'Pittsburgh',7,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('12174','Abdullah','Rabih','NE','RB',9999,'no','Rab','6-0','235',167803200,'Lehigh',7,'4567','4567','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('12175','Adams','Flozell','DAL','T',9999,'no','76','6-7','343',169617600,'Michigan State',8,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('12181','Alexander','Stephen','DEN','TE',1322,'yes','82','6-4','250',184579200,'Oklahoma',9,'4307','4307','2007-07-23 23:39:54',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('12184','Allotey','Victor','KC','G',9999,'no','69','6-3','325',166172400,'Indiana',5,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1219','McCaffrey','Ed','DEN','WR',9999,'no','87','6-5','215',10000,'Stanford',0,'1049','1049','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('12193','Avery','John','MIN','RB',9999,'no','33','5-9','190',190184400,'Mississippi',4,'4291','4291','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('12198','Banks','Tavian','NO','RB',9999,'no','31','5-10','220',130305600,'Iowa',3,'4324','4324','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('12199','Barber','Ronde','TB','CB',429,'yes','20','5-10','184',166086000,'Virginia',10,'3985','3985','2007-07-23 23:39:48',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1220','Smith','Rod','DEN','WR',188,'yes','80','6-0','200',11602800,'Missouri Southern State',12,'3328','3328','2007-07-23 23:38:09',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('12201','Barber','Shawn','HOU','LB',605,'yes','56','6-2','240',158918400,'Richmond',9,'4342','4342','2007-07-23 23:39:49',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('12204','Batch','Charlie','PIT','QB',1904,'yes','16','6-2','216',155462400,'Eastern Michigan',9,'4319','4319','2007-07-23 23:39:58',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('12207','Beasley','Fred','MIA','RB',9999,'yes','40','6-0','246',148719600,'Auburn',9,'4409','4409','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('12216','Birk','Matt','MIN','T',9999,'yes','78','6-4','309',206942400,'Harvard',8,'','4402','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('12223','Blaise','Kerlin','DET','G',9999,'no','77','6-5','315',157179600,'Miami (Fla.)',7,'','4602','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1223','Morton','Johnnie','SF','WR',9999,'yes','84','6-0','193',55666800,'Southern California',13,'2876','2876','2006-08-09 18:00:32',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('12234','Bradford','Corey','DET','WR',9999,'yes','17','6-1','201',187257600,'Jackson State',9,'4379','4379','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('12239','Brigham','Jeremy','OAK','TE',9999,'no','','6-6','255',164692800,'Washington',5,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('12242','Bromell','Lorenzo','NYG','DE',9999,'no','91','6-6','260',180676800,'Clemson',7,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('12243','Brooking','Keith','ATL','MLB',997,'yes','56','6-2','245',183888000,'Georgia Tech',9,'4277','4277','2007-07-23 23:39:52',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('12247','Brown','Eric','HOU','SS',9999,'no','24','6-1','213',164520000,'Mississippi State',7,'','4320','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('12248','Brown','Jonathan','WAS','DE',9999,'no','79','6-3','270',186382800,'Tennessee',2,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('12251','Bryant','Maurice','TEN','WR',9999,'no','Mau','6-0','195',118900800,'None',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1226','Freeman','Antonio','MIA','WR',9999,'no','4','6-1','198',75787200,'VirginiaTech',10,'3393','3393','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('12262','Campbell','Lamar','DET','FS',9999,'no','39','6-0','198',210139200,'Wisconsin',6,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('12263','Cannida','James','WAS','DT',9999,'no','','6-2','305',157957200,'Nevada-Reno',6,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('12270','Chase','Martin','JAC','DT',9999,'yes','78','6-2','310',156672000,'Oklahoma',8,'','4353','2006-08-09 18:04:06',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('12271','Chavous','Corey','STL','SS',421,'yes','25','6-1','208',189676800,'Vanderbilt',9,'4294','4294','2007-07-23 23:39:48',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('12272','Chester','Larry','MIA','DT',9999,'no','64','6-2','325',182750400,'Temple',7,'','4585','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('12277','Cleeland','Cameron','STL','TE',9999,'yes','82','6-5','270',177318000,'Washington',8,'','','2006-08-09 18:03:45',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('12278','Clement','Anthony','NYJ','T',9999,'yes','68','6-8','320',197971200,'La.-Lafayette',9,'','4296','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('12284','Coleman','Erik','NYJ','SS',428,'yes','26','5-10','200',389516400,'Washington State',3,'6902','6902','2007-07-23 23:39:48',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('12287','Collins','Mo','OAK','G',9999,'no','79','6-4','325',212212800,'Florida',7,'','4285','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('12288','Collins','Ryan','KC','',9999,'no','85','6-7','265',184050000,'St. Thomas',2,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('12290','Comella','Greg','TB','RB',9999,'no','34','6-1','240',175838400,'Stanford',7,'4557','4557','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1230','Dawkins','Sean','MIN','WR',9999,'no','86','6-4','218',34405200,'California',10,'3558','3558','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('12300','Cowart','Sam','HOU','LB',9999,'yes','57','6-2','242',162630000,'Florida State',9,'4299','4299','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('12306','Crowell','Germane','NO','WR',9999,'no','86','6-3','222',211435200,'Virginia',6,'4309','4309','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('12309','Cushing','Matt','PIT','TE',9999,'no','48','6-4','251',173505600,'Illinois',7,'4988','4988','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1231','Harrison','Marvin','IND','WR',18,'yes','88','6-0','185',83574000,'Syracuse',11,'3514','3514','2007-07-23 23:38:06',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('12311','Dalton','Lional','HOU','DT',9999,'yes','75','6-1','315',162201600,'Eastern Michigan',9,'4575','4575','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('12313','Darby','Chartric','SEA','DT',913,'yes','91','6-0','298',183193200,'South Carolina State',6,'5734','5734','2007-07-23 23:39:51',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('12315','Darius','Donovin','OAK','SS',1221,'yes','20','6-1','225',177058800,'Syracuse',9,'4287','4287','2007-07-23 23:39:54',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('12317','Davis','John','CHI','TE',9999,'no','82','6-4','264',106200000,'Emporia State',7,'3177','3177','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('12318','Davis','Thabiti','NE','WR',9999,'no','17','6-2','205',164865600,'Wake Forest',3,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('12320','Dawson','Phil','CLE','K',1329,'yes','4','5-11','201',159696000,'Texas',8,'4269','4269','2007-07-23 23:39:54',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('12324','DiNapoli','Gennaro','DAL','C',9999,'no','63','6-3','287',170222400,'Virginia Tech',7,'','4338','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('12325','Dixon','Mark','MIA','T',9999,'no','63','6-4','295',28443600,'Virginia',7,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('12327','Donaldson','Cedric','MIA','CB',9999,'no','36','5-9','180',192949200,'Louisiana State',2,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1233','Barlow','Reggie','TB','WR',9999,'no','84','6-0','190',96526800,'Alabama State',9,'3536','3536','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('12332','Draft','Chris','STL','MLB',1183,'yes','52','5-11','232',194169600,'Stanford',8,'4386','4386','2007-07-23 23:39:53',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('12337','Duncan','Jamie','ATL','MLB',9999,'no','59','6-1','238',175060800,'Vanderbilt',7,'','4491','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1234','Jackson','Willie','DEN','WR',9999,'no','81','6-1','212',51163200,'Florida',10,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('12340','Dwight','Tim','NYJ','WR',1734,'yes','17','5-8','180',174466800,'Iowa',9,'4343','4343','2007-07-23 23:39:56',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('12342','Dyson','Kevin','WAS','WR',9999,'yes','85','6-1','208',172738800,'Utah',7,'4264','4264','2006-08-09 18:03:04',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('12347','Edwards','Robert','MIA','RB',9999,'no','47','5-11','220',149918400,'Georgia',3,'4258','4258','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1235','McCardell','Keenan','SD','WR',9999,'yes','87','6-1','191',460800,'UNLV',15,'2014','2014','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('12350','Ellis','Greg','DAL','DE',995,'yes','98','6-6','270',177231600,'North Carolina',9,'4274','4274','2007-07-23 23:39:52',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('12356','Fabini','Jason','DAL','T',9999,'yes','69','6-7','309',146646000,'Cincinnati',9,'','4340','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('12357','Fair','Terry','STL','DB',9999,'yes','30','5-10','191',206694000,'Tennessee',9,'','4283','2006-08-09 18:06:37',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('12358','Faneca','Alan','PIT','G',9999,'yes','66','6-5','307',218793600,'LSU',9,'','4288','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1236','Smith','Jimmy','JAC','WR',229,'yes','82','6-1','202',10000,'Jackson State',14,'2017','2017','2006-08-09 17:13:36',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('12362','Favors','Greg','JAC','LB',9999,'yes','55','6-1','244',149756400,'Mississippi State',7,'','4349','2006-08-09 18:03:05',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('12363','Fiedler','Jay','TB','QB',1886,'yes','4','6-2','225',62841600,'Dartmouth',11,'3012','3012','2006-08-09 17:57:00',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('12366','Finneran','Brian','ATL','WR',277,'yes','86','6-5','217',191923200,'Villanova',8,'4946','4946','2006-08-09 17:14:51',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('12371','Fletcher','London','WAS','MLB',869,'yes','59','5-10','245',169714800,'John Carroll',9,'4539','4539','2007-07-23 23:39:51',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('12373','Floyd','Chris','CLE','',9999,'no','','6-2','235',172728000,'Michigan',4,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('12375','Flutie','Doug','NE','QB',9999,'yes','2','5-10','180',10000,'Boston College',13,'443','443','2006-08-09 18:00:16',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('12376','Foley','Steve','SD','LB',9999,'yes','53','6-4','265',179650800,'Louisiana-Monroe',9,'4483','4483','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('12383','Frost','Scott','TB','DB',9999,'no','21','6-3','218',158043600,'Nebraska',7,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('12384','Fuamatu-Ma\'afala','Chris','JAC','RB',1000,'yes','45','6-0','252',226299600,'Utah',7,'4407','4407','0000-00-00 00:00:00',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('12388','Geason','Cory','GB','TE',9999,'no','48','6-4','270',177048000,'Tulane',4,'5357','5357','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1239','Penn','Chris','SD','',9999,'no','87','6-0','200',40971600,'Tulsa',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('12393','Gibson','Damon','ATL','WR',9999,'no','87','5-9','183',162532800,'Iowa',3,'2003','2003','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('12399','Goff','Mike','SD','G',9999,'yes','79','6-5','311',189763200,'Iowa',9,'','4485','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('12400','Gonzalez','Tony','KC','TE',58,'yes','88','6-5','251',194256000,'California',10,'3950','3950','2007-07-23 23:38:07',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('12402','Graham','DeMingo','DAL','T',9999,'no','61','6-3','310',116492400,'Hofstra',6,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('12403','Graham','Jay','','RB',9999,'no','35','5-11','215',174542400,'Tennessee',5,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('12404','Green','Ahman','HOU','RB',43,'yes','30','6-0','218',224928000,'Nebraska',9,'4261','4261','2007-07-23 23:38:07',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('12405','Green','Jacquez','TB','WR',9999,'no','81','5-10','170',190530000,'Florida',6,'4265','4265','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('12409','Griese','Brian','CHI','QB',1907,'yes','14','6-3','214',164358000,'Michigan',9,'4322','4322','2007-07-23 23:39:58',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('12411','Hakim','Az-Zahir','MIA','WR',1444,'yes','11','5-10','185',234169200,'San Diego State',9,'4321','4321','2007-07-23 23:39:55',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('12415','Hallen','Bob','SD','C',9999,'no','62','6-3','295',163569600,'Kent State',8,'','4312','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('12416','Hambrick','Darren','CLE','OLB',9999,'no','56','6-2','227',178603200,'South Carolina',6,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1242','Vanover','Tamarick','SD','WR',9999,'no','87','6-0','220',130996800,'Florida State',6,'3406','3406','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('12429','Hasselbeck','Matt','SEA','QB',73,'yes','8','6-4','223',180860400,'Boston College',8,'4416','4416','2007-07-23 23:38:07',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('12430','Hawkins','Artrell','NE','FS',408,'yes','25','5-10','195',217670400,'Cincinnati',9,'4302','4302','2007-07-23 23:39:48',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('12431','Hayes','Donald','CAR','WR',9999,'no','84','6-4','220',174456000,'Wisconsin',6,'4335','4335','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('12436','Hicks','Skip','CIN','RB',9999,'no','38','6-0','230',150868800,'UCLA',5,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('12437','Hicks','Eric','NYJ','DE',1189,'yes','98','6-6','280',203842800,'Maryland',9,'4535','4535','2007-07-23 23:39:53',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('12439','Hicks','Robert','OAK','T',9999,'no','77','6-7','325',153896400,'Mississippi State',3,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('12442','Hobgood-Chittick','Nate','ARI','DT',9999,'no','69','6-3','296',155030400,'North Carolina',6,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('12445','Holcombe','Robert','KC','FB',1741,'yes','35','5-11','220',187516800,'Illinois',8,'4297','4297','2006-08-09 17:53:25',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('12446','Holliday','Vonnie','MIA','DT',1032,'yes','91','6-5','288',187516800,'North Carolina',9,'4282','4282','2007-07-23 23:39:52',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('12447','Holmes','Jaret','CAR','',9999,'no','3','6-0','203',194677200,'Auburn',3,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('12458','Jackson','Brad','CAR','LB',9999,'no','50','6-0','230',158659200,'Cincinnati',5,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('12459','Jackson','Chris','GB','WR',9999,'no','84','6-1','203',162619200,'Washington State',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('12463','Jacox','Kendyl','MIA','G',9999,'yes','64','6-2','325',171615600,'Kansas State',9,'','','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('12472','Johnson','Dirk','PHI','P',9999,'yes','8','6-0','205',170838000,'Northern Colorado',4,'','6248','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('12475','Johnson','Joe','GB','DE',9999,'no','91','6-4','275',79675200,'Louisville',10,'','2923','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('12477','Johnson','Pat','BAL','WR',9999,'yes','11','5-10','196',208508400,'Oregon',8,'','','2006-08-09 18:04:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1248','Carter','Cris','MIA','WR',9999,'no','88','6-3','208',10000,'OhioState',17,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('12481','Jones','Tebucky','NE','DB',9999,'yes','34','6-2','220',150274800,'Syracuse',9,'4284','4284','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('12484','Jurevicius','Joe','CLE','WR',204,'yes','84','6-5','232',157017600,'Penn State',9,'4314','4314','2007-07-23 23:38:09',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('12488','Kelly','Brian','TB','DB',242,'yes','25','5-11','193',190454400,'Southern California',9,'4304','4304','2007-07-23 23:38:10',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1250','Reed','Jake','NO','WR',9999,'no','86','6-3','213',10000,'Grambling State',13,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('12500','Kreutz','Olin','CHI','C',9999,'yes','57','6-2','292',234687600,'Washington',9,'','4474','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('12501','Kubiak','Jim','IND','QB',9999,'no','10','6-2','215',74491200,'Navy',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1251','Walsh','Chris','MIN','WR',9999,'no','81','6-1','199',10000,'Stanford',11,'2271','2271','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('12517','Little','Leonard','STL','DE',1089,'yes','91','6-3','263',151398000,'Tennessee',9,'4475','4475','2007-07-23 23:39:53',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('12518','Liwienski','Chris','ARI','G',9999,'yes','Chr','6-5','325',176194800,'Indiana',8,'','4436','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('12524','Love','Clarence','OAK','CB',9999,'no','38','5-10','180',203745600,'Toledo',5,'','4345','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1253','Brown','Troy','NE','WR',1324,'yes','80','5-10','196',47286000,'Marshall',14,'2415','2415','2007-07-23 23:39:54',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('12530','Mannelly','Patrick','CHI','T',9999,'yes','65','6-5','265',167036400,'Duke',9,'','4418','2006-08-09 17:58:48',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('12531','Manning','Peyton','IND','QB',11,'yes','18','6-5','230',196502400,'Tennessee',9,'4256','4256','2007-07-23 23:38:06',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('12537','Mayes','Alonzo','MIA','TE',9999,'no','85','6-4','260',171086400,'Oklahoma State',5,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1254','Glenn','Terry','DAL','WR',74,'yes','83','5-11','195',143794800,'Ohio State',11,'3515','3515','2007-07-23 23:38:07',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('12544','McCullough','Saladin','SF','',9999,'no','24','5-9','200',174801600,'Oregon',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('12549','McGarrahan','Scott','DET','DB',9999,'yes','44','6-1','200',129884400,'New Mexico',8,'','4385','2006-08-09 18:05:30',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1255','Jefferson','Shawn','DET','WR',9999,'no','87','5-11','185',10000,'CentralFlorida',14,'1118','1118','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('12554','McKinney','Steve','HOU','C',9999,'yes','76','6-4','305',182588400,'Texas A&amp;M',9,'','4325','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('12555','McLeod','Kevin','CLE','RB',9999,'no','48','6-0','252',151214400,'Auburn',2,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('12556','McQuarters','R.W.','NYG','CB',1287,'yes','25','5-10','194',220003200,'Oklahoma State',9,'4290','4290','2007-07-23 23:39:54',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('12559','Meadows','Adam','CAR','T',9999,'no','78','6-5','290',128318400,'Georgia',8,'','3923','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('12565','Minter','Mike','CAR','FS',274,'yes','30','5-10','195',127465200,'Nebraska',10,'3911','3911','2007-07-23 23:39:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('12568','Mixon','Kenny','MIN','DE',9999,'no','79','6-4','271',170740800,'Louisiana State',7,'','4308','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('12569','Monroe','Rodrick','CLE','TE',9999,'no','48','6-5','265',175924800,'Cincinnati',3,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('12572','Moore','Jason','CLE','',9999,'no','','5-10','195',190530000,'San Diego State',4,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('12576','Moss','Randy','NE','WR',38,'yes','18','6-4','210',224668800,'Marshall',9,'4262','4262','2007-07-23 23:38:07',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('12583','Myers','Michael','CIN','DT',934,'yes','96','6-2','300',190972800,'Alabama',9,'4330','4330','2007-07-23 23:39:52',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('125854','Ferguson','Nick','DEN','SS',293,'yes','25','5-11','201',154771200,'Georgia Tech',7,'5408','5408','2007-07-23 23:39:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('125870','Saturday','Jeff','IND','C',9999,'yes','63','6-2','295',171442800,'North Carolina',8,'','4953','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('125885','Jones','Greg','ARI','LB',9999,'no','59','6-4','250',138427200,'Colorado',7,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('12589','Newberry','Jeremy','SF','C',9999,'no','62','6-5','310',196405200,'California',8,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('12591','Nohra','Mark','ATL','RB',9999,'no','Mar','5-11','228',120196800,'None',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('12593','Nutten','Tom','STL','C',9999,'no','61','6-5','295',45201600,'Western Michigan',8,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('12594','Ogbogu','Eric','DAL','DE',9999,'yes','90','6-4','275',174898800,'Maryland',9,'','4392','2006-08-09 18:01:00',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('12595','Ogden','Jeff','BAL','WR',9999,'no','87','6-0','190',162277200,'Eastern Washington',6,'4551','4551','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('12598','Olson','Benji','TEN','G',9999,'yes','75','6-4','320',171183600,'Washington',9,'','4368','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('12611','Parrish','Tony','DAL','SS',9999,'yes','34','5-11','210',185961600,'Washington',9,'4295','4295','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('12612','Pathon','Jerome','ATL','WR',9999,'yes','82','6-0','195',187948800,'Washington',9,'4293','4293','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1262','Toomer','Amani','NYG','WR',155,'yes','81','6-3','203',147855600,'Michigan',11,'3516','3516','2007-07-23 23:38:09',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('12623','Pittman','Michael','TB','RB',165,'yes','32','6-0','228',177231600,'Fresno State',9,'4326','4326','2007-07-23 23:38:09',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1263','Chrebet','Wayne','NYJ','WR',9999,'yes','80','5-10','188',114159600,'Hofstra',12,'3193','3193','2006-08-09 18:02:15',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('12632','Quinn','Jonathan','KC','QB',9999,'yes','12','6-6','240',162716400,'Middle Tennessee',8,'4493','4493','2006-08-09 18:00:33',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('12634','Ransom','Derrick','JAC','DT',9999,'no','90','6-3','306',211435200,'Cincinnati',8,'','4410','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('12635','Reader','Jamie','PHI','',9999,'no','34','6-0','238',136872000,'Akron',2,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('12639','Reese','Ike','ATL','LB',9999,'yes','98','6-2','222',119602800,'Michigan State',9,'4371','4371','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('12640','Reese','Izell','DAL','DB',9999,'yes','43','6-2','195',137142000,'Alabama-Birmingham',7,'','4417','2006-08-09 17:59:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('12646','Richardson','Damien','CAR','DB',9999,'no','39','6-1','210',197355600,'Arizona State',7,'','4394','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('12647','Richey','Wade','BAL','K',9999,'no','9','6-3','205',201326400,'Louisiana State',7,'4503','4503','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('12648','Ricks','Mikhael','NYJ','TE',9999,'no','47','6-5','260',153637200,'Stephen F. Austin St.',7,'4318','4318','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1265','Johnson','Keyshawn','CAR','WR',9999,'yes','19','6-4','211',80636400,'Southern California',11,'3499','3499','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('12651','Riley','Victor','HOU','T',9999,'no','68','6-5','340',152773200,'Auburn',8,'','4289','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('12652','Ritchie','Jon','PHI','FB',9999,'yes','48','6-2','250',147510000,'Stanford',7,'4473','4473','2006-08-09 18:01:28',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('12660','Rolle','Samari','BAL','CB',413,'yes','22','6-0','175',208508400,'Florida State',9,'4305','4305','2007-07-23 23:39:48',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('12661','Ross','Adrian','PIT','LB',9999,'no','47','6-2','245',162018000,'Colorado State',7,'','4564','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('12663','Ross','Oliver','ARI','T',9999,'yes','79','6-4','327',149497200,'Iowa State',8,'','4367','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('12664','Rossum','Allen','ATL','DB',1300,'yes','20','5-8','187',183193200,'Notre Dame',9,'4492','4492','2007-07-23 23:39:54',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1267','Brown','Tim','TB','WR',9999,'no','81','6-0','195',10000,'NotreDame',17,'177','177','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('12674','Salaam','Ephraim','HOU','T',9999,'yes','74','6-7','300',204015600,'San Diego State',9,'','','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('12675','Salave\'a','Joe','WAS','DT',927,'yes','95','6-3','317',164962800,'Arizona',8,'4336','4336','2007-07-23 23:39:52',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1268','Howard','Desmond','DET','WR',9999,'no','80','5-10','188',11592000,'Michigan',12,'2030','2030','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('12680','Sauter','Cory','IND','QB',9999,'no','16','6-4','216',154242000,'Minnesota',7,'4696','4696','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('12683','Schulters','Lance','ATL','DB',9999,'yes','30','6-2','202',170406000,'Hofstra',9,'','4348','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('12686','Sears','Corey','HOU','DE',9999,'yes','92','6-3','314',103708800,'Mississippi State',7,'','3791','2006-08-09 18:05:12',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('12687','Sellers','Mike','WAS','TE',1757,'yes','45','6-3','277',175158000,'Walla Walla CC WA',7,'4546','4546','2007-07-23 23:39:56',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('12688','Serwanga','Kato','IND','DB',9999,'no','Kat','6-0','201',206942400,'California',6,'','4620','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1269','Jett','James','BUF','WR',9999,'no','86','5-10','170',31219200,'West Virginia',10,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('12693','Shaw','Bobby','SEA','WR',9999,'yes','83','6-1','185',104400000,'California',8,'4398','4398','2006-08-09 17:59:15',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('12700','Sidney','Dainon','DET','DB',9999,'no','47','6-1','202',170654400,'Alabama-Birmingham',7,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('12702','Simmons','Brian','NO','MLB',1031,'yes','56','6-3','240',172566000,'North Carolina',9,'4281','4281','2007-07-23 23:39:52',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('12703','Simmons','Jason','HOU','DB',432,'yes','30','5-9','198',197020800,'Arizona State',9,'4366','4366','2007-07-23 23:39:48',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('12704','Simmons','Tony','NYG','WR',9999,'no','30','6-1','212',155710800,'Wisconsin',6,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('127161','Turner','Scott','DEN','DB',9999,'no','21','5-10','190',67928400,'Illinois',9,'','3365','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('12717','Smith','Travian','OAK','OLB',9999,'no','56','6-4','240',178257600,'Oklahoma',7,'','4381','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('12721','Spicer','Paul','JAC','DE',1068,'yes','95','6-4','296',177577200,'Saginaw Valley State',7,'4973','4973','2007-07-23 23:39:53',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('12722','Spikes','Takeo','PHI','OLB',656,'yes','51','6-2','242',219657600,'Auburn',9,'4278','4278','2007-07-23 23:39:50',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('12723','Spires','Greg','TB','DE',1159,'yes','94','6-1','265',145522800,'Florida State',9,'4490','4490','2007-07-23 23:39:53',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('12725','Staat','Jeremy','STL','DE',9999,'no','95','6-5','300',213768000,'Arizona State',4,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('12727','Starks','Duane','OAK','DB',245,'yes','22','5-10','174',138524400,'Miami (Fla.)',9,'4275','4275','2007-07-23 23:38:10',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('12729','Steele','Glen','CIN','DE',9999,'no','99','6-4','300',150091200,'Michigan',7,'','4334','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('12733','Stokes','Barry','DET','T',9999,'yes','68','6-4','310',125222400,'Eastern Michigan',7,'','','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('12743','Surtain','Patrick','KC','CB',411,'yes','23','5-11','195',204015600,'Southern Miss.',9,'4303','4303','2007-07-23 23:39:48',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('12748','Swinton','Reginald','ARI','WR',9999,'yes','87','6-0','194',175417200,'Murray State',6,'','','2006-08-09 18:02:40',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('12750','Tarver','Hurley','GB','',9999,'no','45','6-0','180',186555600,'Central Oklahoma',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('12752','Taylor','Cordell','CAR','',9999,'no','29','5-11','188',125384400,'Hampton',2,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('12753','Taylor','Fred','JAC','RB',54,'yes','28','6-1','226',191577600,'Florida',9,'4259','4259','2007-07-23 23:38:07',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('12756','Teague','Trey','NYJ','T',9999,'yes','70','6-5','300',157363200,'Tennessee',9,'','4429','2006-08-09 17:59:16',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('12757','Terrell','Daryl','WAS','T',9999,'no','67','6-4','327',159868800,'Southern Mississippi',5,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('12758','Terrell','David','OAK','CB',9999,'no','35','6-1','190',174024000,'Texas-ElPaso',5,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('12772','Townsend','Deshea','PIT','CB',9999,'no','26','5-9','174',179380800,'Alabama',7,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('12774','Trotter','Jeremiah','PHI','MLB',1030,'yes','54','6-1','262',222595200,'Stephen F. Austin',9,'4480','4480','2007-07-23 23:39:52',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('12778','Turley','Kyle','STL','T',9999,'yes','68','6-5','309',180763200,'San Diego State',7,'','4273','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1278','Johnson','Charles','BUF','WR',9999,'no','81','6-0','198',63262800,'Colorado',10,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('12783','Vanderjagt','Mike','DAL','K',9999,'yes','13','6-5','218',7113600,'West Virginia',9,'4525','4525','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('12788','Waddy','Jude','SD','LB',9999,'no','54','6-2','230',179726400,'William &amp; Mary',3,'','4548','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('12791','Wahle','Mike','CAR','G',9999,'yes','68','6-6','304',228470400,'Navy',9,'','4498','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('12795','Ward','Hines','PIT','WR',52,'yes','86','6-0','205',195120000,'Georgia',9,'4323','4323','2007-07-23 23:38:07',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('12796','Warfield','Eric','NE','DB',9999,'yes','23','6-0','200',194688000,'Nebraska',9,'4445','4445','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('12797','Warner','Kurt','ARI','QB',207,'yes','13','6-2','222',46422000,'Northern Iowa',9,'4541','4541','2007-07-23 23:38:09',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('12798','Warner','Ron','WAS','DE',9999,'yes','94','6-3','270',180946800,'Kansas',4,'','','2006-08-09 18:06:11',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('12800','Washington','Todd','HOU','C',9999,'no','77','6-3','317',206596800,'Virginia Tech',8,'','4333','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('12806','Wayne','Nate','NO','LB',9999,'yes','Nat','6-0','237',158745600,'Mississippi',8,'','','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('12807','Weary','Fred','BAL','DB',9999,'no','23','5-10','181',134971200,'Florida',7,'','4327','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('12809','Weiner','Todd','ATL','T',9999,'yes','74','6-4','297',180072000,'Kansas State',8,'','4306','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('12811','Whitehead','Willie','NO','DE',923,'yes','98','6-3','300',96883200,'Auburn',8,'4915','4915','2007-07-23 23:39:52',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('12812','Whiting','Brandon','SF','DE',9999,'no','94','6-3','285',207547200,'California',7,'','4341','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('12813','Whitted','Alvis','OAK','WR',1717,'yes','87','6-0','185',147510000,'North Carolina State',9,'4421','4421','2007-07-23 23:39:56',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('12814','Whittle','Jason','NYG','T',9999,'no','65','6-4','305',163396800,'Southwest Missouri State',8,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('12816','Wiley','Chuck','NYG','DE',9999,'no','93','6-5','275',163310400,'Louisiana State',8,'','4472','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('12829','Williams','Roland','STL','TE',9999,'yes','88','6-5','265',167814000,'Syracuse',8,'4328','4328','2006-08-09 18:00:02',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1283','Metcalf','Eric','GB','WR',9999,'no','22','5-10','190',10000,'Texas',13,'638','638','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('12830','Williams','Sammy','JAC','T',9999,'no','60','6-5','310',156229200,'Oklahoma',7,'','4393','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('12832','Williams','Shaun','CAR','SS',9999,'yes','36','6-2','218',213778800,'UCLA',9,'4286','4286','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('12836','Wilson','Reinard','TB','LB',9999,'no','95','6-2','265',124693200,'Florida State',7,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('12838','Wistrom','Grant','SEA','DE',9999,'yes','98','6-4','272',205225200,'Nebraska',9,'4272','4272','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('12839','Withrow','Cory','MIN','C',9999,'no','60','6-2','287',165902400,'Washington State',6,'','4984','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('12840','Wong','Kailee','HOU','LB',1135,'yes','52','6-2','250',201682800,'Stanford',8,'4310','4310','2007-07-23 23:39:53',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('12841','Woodson','Charles','GB','CB',306,'yes','21','6-1','208',213519600,'Michigan',9,'4271','4271','2007-07-23 23:39:47',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('12843','Wunsch','Jerry','SEA','T',9999,'no','70','6-6','339',127972800,'Wisconsin',9,'','3926','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1286','Galloway','Joey','TB','WR',67,'yes','84','5-11','197',59472000,'Ohio State',12,'3135','3135','2007-07-23 23:38:07',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('128791','Willis','Terrell','CAR','RB',9999,'no','0','5-9','196',111297600,'Rutgers',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1288','McKnight','James','NYG','WR',9999,'no','9','6-1','198',77601600,'Liberty',11,'3087','3087','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1290','Owens','Terrell','DAL','WR',23,'yes','81','6-3','224',124099200,'Chattanooga',11,'3664','3664','2007-07-23 23:38:07',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('129070','Jones','Lenoy','CLE','LB',9999,'no','51','6-1','235',149324400,'Texas Christian',7,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1291','Rice','Jerry','DEN','WR',9999,'yes','80','6-2','200',10000,'Mississippi Valley State',21,'126','126','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1292','Stokes','J.J.','NE','WR',9999,'no','85','6-4','225',87192000,'UCLA',10,'3134','3134','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1294','Bruce','Isaac','STL','WR',109,'yes','80','6-0','188',90230400,'Memphis',13,'2914','2914','2007-07-23 23:38:08',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1296','Kennison','Eddie','KC','WR',126,'yes','87','6-1','201',96364800,'LSU',11,'3519','3519','2007-07-23 23:38:08',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1310','Westbrook','Michael','CIN','WR',9999,'no','82','6-3','221',79329600,'Colorado',8,'3131','3131','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1320','Rasby','Walter','NE','TE',1470,'yes','88','6-3','252',84697200,'Wake Forest',11,'3014','3014','2006-08-09 17:46:12',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1321','Walls','Wesley','GB','TE',9999,'no','82','6-5','240',10000,'Mississippi',16,'676','676','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1324','Battaglia','Marco','PIT','TE',1446,'yes','47','6-3','249',96796800,'Rutgers',7,'3507','3507','2006-08-09 17:45:29',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1325','McGee','Tony','NYG','TE',9999,'no','44','6-4','241',41058000,'Michigan',11,'2361','2361','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1328','Carswell','Dwayne','DEN','G',9999,'yes','77','6-3','290',64569600,'Liberty',13,'3090','3090','2006-08-09 17:59:22',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1329','Sharpe','Shannon','DEN','TE',9999,'no','84','6-2','228',10000,'SavannahState',15,'896','896','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1331','Sloan','David','NO','TE',9999,'no','48','6-6','260',76824000,'New Mexico',8,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('133213','Armour','JoJuan','CIN','SS',9999,'no','33','6-0','220',205819200,'Miami (Ohio)',5,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('133214','Atkins','Larry','OAK','DB',9999,'no','59','6-3','250',175147200,'UCLA',5,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('133215','Azumah','Jerry','CHI','CB',9999,'yes','23','5-10','192',241945200,'New Hampshire',8,'','','2006-08-09 17:58:36',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('133216','Bailey','Karsten','GB','WR',9999,'no','85','6-0','205',230875200,'Auburn',4,'4732','4732','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('133217','Bailey','Champ','DEN','CB',308,'yes','24','6-0','192',267346800,'Georgia',8,'4655','4655','2007-07-23 23:39:47',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('133218','Baker','Eugene','PIT','WR',1531,'yes','82','6-1','167',195984000,'Kent State',4,'4814','4814','2006-08-09 17:47:38',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('133219','Barnes','Lionel','JAC','DE',9999,'no','94','6-5','260',198738000,'Louisiana-Monroe',4,'','4826','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('133220','Bartholomew','Brent','WAS','P',9999,'no','2','6-2','216',214815600,'Ohio State',3,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('133221','Barton','Eric','NYJ','OLB',661,'yes','50','6-2','245',244364400,'Maryland',8,'4796','4796','2007-07-23 23:39:50',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('133222','Bates','D\'Wayne','MIN','WR',1000,'yes','85','6-2','215',186901200,'Northwestern',6,'4721','4721','0000-00-00 00:00:00',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('133225','Bidwell','Josh','TB','P',9999,'yes','9','6-3','220',195552000,'Oregon',7,'','4783','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('133227','Bly','Dre\'','DEN','CB',341,'yes','32','5-9','188',233132400,'North Carolina',8,'4690','4690','2007-07-23 23:39:47',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('133228','Booker','Marty','MIA','WR',140,'yes','86','6-0','210',207644400,'Louisiana-Monroe',8,'4728','4728','2007-07-23 23:38:09',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('133230','Boston','David','TB','WR',1544,'yes','11','6-2','228',272358000,'Ohio State',8,'4656','4656','2007-07-23 23:39:55',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('133231','Bowens','David','NYJ','DE',976,'yes','96','6-3','265',236761200,'Western Illinois',7,'4808','4808','2007-07-23 23:39:52',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('133233','Brooks','Aaron','OAK','QB',9999,'yes','2','6-4','220',196502400,'Virginia',8,'4781','4781','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('133236','Brown','Kris','HOU','K',1336,'yes','3','5-11','206',220176000,'Nebraska',8,'4878','4878','2007-07-23 23:39:54',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('133238','Bryant','Fernando','DET','CB',1246,'yes','25','5-10','175',228211200,'Alabama',8,'4675','4675','2007-07-23 23:39:54',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('133239','Bryant','Tony','NO','DE',9999,'yes','92','6-6','282',210582000,'Florida State',7,'4689','4689','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('133240','Bryson','Shawn','DET','RB',1494,'yes','24','6-1','230',218188800,'Tennessee',8,'4736','4736','2007-07-23 23:39:55',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('133241','Brzezinski','Doug','CAR','G',9999,'no','79','6-4','305',195368400,'Boston College',6,'','4714','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('133242','Burke','Tom','ARI','DE',9999,'no','95','6-3','275',213940800,'Wisconsin',5,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('133244','Campbell','Dan','DET','TE',218,'yes','89','6-5','262',198230400,'Texas A&amp;M',7,'4729','4729','2007-07-23 23:38:09',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('133245','Carty','Johndale','JAC','DB',9999,'no','35','6-0','196',241502400,'Utah State',5,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('133247','Chiaverini','Darrin','ATL','WR',9999,'no','82','6-2','210',245476800,'Colorado',5,'4798','4798','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('133249','Claiborne','Chris','NYG','LB',9999,'yes','52','6-3','255',270284400,'Southern California',8,'4657','4657','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('133250','Clark','Desmond','CHI','TE',193,'yes','88','6-3','254',230371200,'Wake Forest',8,'4829','4829','2007-07-23 23:38:09',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('133251','Cloud','Mike','NYG','RB',9999,'yes','30','5-10','205',173430000,'Boston College',8,'','','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('133252','Coady','Richard','DAL','DB',9999,'yes','25','6-1','210',191491200,'Texas A&amp;M',7,'','','2006-08-09 18:03:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('133254','Cochran','Antonio','SEA','DE',9999,'no','78','6-4','299',204177600,'Georgia',7,'','4765','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('133255','Coleman','Roderick','ATL','DT',9999,'yes','75','6-2','285',209026800,'East Carolina',8,'','','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('133258','Colvin','Rosevelt','NE','OLB',912,'yes','59','6-3','250',242290800,'Purdue',8,'4761','4761','2007-07-23 23:39:51',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('133259','Rashard','Rashard','PHI','DB',9999,'no','','5-11','205',230187600,'USC',5,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('133260','Couch','Tim','GB','QB',9999,'no','2','6-4','220',239169600,'Kentucky',6,'4649','4649','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('133261','Covington','Scott','STL','QB',9999,'no','4','6-3','217',190702800,'Miami (Fla.)',5,'2003','2002','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('133262','Craft','Jason','NO','DB',324,'yes','21','5-10','187',193046400,'Colorado State',8,'4810','4810','2007-07-23 23:39:47',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('133263','Culpepper','Daunte','MIA','QB',208,'yes','8','6-4','264',223286400,'Central Florida',8,'4659','4659','2007-07-23 23:38:09',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('133269','Davis','Russell','SEA','DT',649,'yes','95','6-4','306',165222000,'North Carolina',8,'4698','4698','2007-07-23 23:39:49',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('133270','Dearth','James','NYJ','TE',1409,'yes','85','6-4','270',191145600,'Tarleton State',6,'4841','4841','2007-07-23 23:39:55',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('133271','Denson','Autry','DET','RB',9999,'no','40','5-10','203',218869200,'Notre Dame',5,'4883','4883','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('133272','DeVries','Jared','DET','DE',1035,'yes','95','6-4','275',203324400,'Iowa',8,'4720','4720','2007-07-23 23:39:53',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('133273','Dingle','Adrian','SD','DE',9999,'yes','90','6-3','296',236070000,'Clemson',7,'','4789','2006-08-09 18:00:15',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('133275','Douglas','Dameane','WAS','WR',9999,'no','14','6-0','195',195714000,'California',6,'4752','4752','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('133276','Driver','Donald','GB','WR',46,'yes','80','6-0','190',160560000,'Alcorn State',8,'4863','4863','2007-07-23 23:38:07',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('133277','Edwards','Antuan','WAS','DB',9999,'yes','Ant','6-1','210',233478000,'Clemson',8,'','4674','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('133278','Edwards','Troy','JAC','WR',9999,'yes','16','5-10','195',229248000,'Louisiana Tech',8,'4661','4661','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('133279','Ekuban','Ebenezer','DEN','DE',1114,'yes','91','6-4','275',202201200,'North Carolina',8,'4668','4668','2007-07-23 23:39:53',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('133281','Faulk','Kevin','NE','RB',168,'yes','33','5-8','202',202806000,'LSU',8,'4695','4695','2007-07-23 23:38:09',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('133283','Finn','Jim','NYG','FB',1819,'yes','20','6-0','245',218966400,'Pennsylvania',7,'4903','4903','2007-07-23 23:39:57',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('133284','Fisher','Bryce','SEA','DE',982,'yes','94','6-3','272',232268400,'Air Force',6,'4898','4898','2007-07-23 23:39:52',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('133286','Fletcher','Derrick','JAC','T',9999,'no','68','6-6','350',179467200,'Baylor',4,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('133287','Foreman','Jay','NO','LB',9999,'yes','59','6-1','240',193478400,'Nebraska',8,'4806','4806','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('133288','Friedman','Lennie','CLE','G',9999,'yes','62','6-3','295',214038000,'Duke',7,'','4711','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('133289','Gardner','Barry','NE','LB',9999,'yes','98','6-1','245',219312000,'Northwestern',8,'4684','4684','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('133290','Garmon','Kelvin','CLE','G',9999,'no','63','6-2','350',215150400,'Baylor',6,'','4893','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('133291','Gary','Olandis','DET','RB',9999,'no','33','5-11','218',169617600,'Georgia',6,'4777','4777','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('133293','Germaine','Joe','SD','QB',9999,'no','15','6-2','220',176961600,'Ohio State',4,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('133294','Gibson','Aaron','CHI','T',9999,'no','78','6-6','370',244180800,'Wisconsin',6,'','4676','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('133297','Gramatica','Martin','DAL','K',1442,'yes','7','5-8','170',186307200,'Kansas State',7,'4730','4730','2007-07-23 23:39:55',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('133298','Gregg','Kelly','BAL','NT',1102,'yes','97','6-0','310',215683200,'Oklahoma',7,'4823','4823','2007-07-23 23:39:53',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('133299','Greisen','Chris','ARI','',9999,'no','14','6-3','219',205128000,'Northwest Missouri State',4,'','6038','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1333','Thomason','Jeff','PHI','TE',9999,'no','83','6-5','255',10000,'Oregon',11,'2323','2323','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('133301','Haley','Jermaine','WAS','DT',9999,'no','99','6-4','325',98427600,'Butte Coll. CA (J.C.)',5,'','4882','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('133302','Hall','Cory','ATL','FS',9999,'no','27','6-0','213',218610000,'Fresno State',6,'','4715','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('133303','Hall','Darran','STL','',9999,'no','16','5-10','175',179380800,'Colorado State',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('133306','Heiden','Steve','CLE','TE',1327,'yes','82','6-5','267',212137200,'South Dakota State',8,'4719','4719','2007-07-23 23:39:54',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('133308','Hill','Madre','OAK','RB',9999,'no','23','6-0','205',189406800,'Arkansas',3,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('133309','Holdman','Warrick','DEN','OLB',898,'yes','57','6-1','243',185875200,'Texas A&amp;M',8,'4756','4756','2007-07-23 23:39:51',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('133310','Holt','Torry','STL','WR',22,'yes','81','6-0','190',202806000,'North Carolina State',8,'4654','4654','2007-07-23 23:38:07',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('133312','Huard','Brock','SEA','QB',9999,'no','7','6-4','232',198392400,'Washington',6,'4727','4727','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('133314','Hunt','Cletidus','GB','DT',9999,'yes','97','6-4','310',189417600,'Kentucky State',7,'','4744','2006-08-09 18:02:52',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('133316','Irvin','Sedrick','MIA','RB',9999,'no','35','5-11','234',260082000,'Michigan State',4,'4753','4753','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('133317','Jackson','Dexter','CIN','DB',355,'yes','28','6-0','210',238921200,'Florida State',8,'4763','4763','2007-07-23 23:39:47',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('133318','Jackson','Sheldon','BUF','',9999,'no','88','6-3','242',207028800,'Nebraska',4,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('133319','Jackson','Terry','SF','RB',9999,'yes','22','6-0','221',190108800,'Florida',8,'4807','4807','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('133320','James','Edgerrin','ARI','RB',24,'yes','32','6-0','220',270802800,'Miami (Fla.)',8,'4652','4652','2007-07-23 23:38:07',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('133321','Jansen','Jon','WAS','T',9999,'yes','76','6-6','308',191664000,'Michigan',7,'','','2006-08-09 18:04:13',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('133322','Jenkins','MarTay','DEN','WR',9999,'no','15','6-0','206',162792000,'Nebraska-Omaha',5,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('133324','Johnson','Kevin','DET','WR',9999,'yes','85','5-11','195',206262000,'Syracuse',8,'4681','4681','2006-08-09 18:02:04',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('133330','Jones','Jermaine','CLE','DB',9999,'no','30','5-8','183',207126000,'Northwestern State-Louisiana',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('133332','Kearse','Jevon','PHI','DE',1267,'yes','93','6-4','265',210582000,'Florida',8,'4664','4664','2007-07-23 23:39:54',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('133333','Kelly','Jeff','JAC','LB',9999,'no','51','5-11','242',187689600,'Kansas State',4,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('133334','Kelly','Reggie','CIN','TE',1351,'yes','82','6-4','255',225446400,'Mississippi State',8,'4691','4691','2007-07-23 23:39:54',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('133336','Kerney','Patrick','SEA','DE',1085,'yes','97','6-5','273',220780800,'Virginia',8,'4679','4679','2007-07-23 23:39:53',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('133338','King','Lamar','TB','DE',9999,'no','77','6-3','311',176875200,'Saginaw Valley State',6,'','4671','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('133339','King','Shaun','IND','QB',9999,'yes','10','6-1','228',233737200,'Tulane',7,'4700','4700','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('133340','Kleinsasser','Jim','MIN','TE',1696,'yes','40','6-3','272',223545600,'North Dakota',8,'4693','4693','2007-07-23 23:39:56',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('133341','Konrad','Rob','MIA','FB',9999,'no','44','6-3','255',216622800,'Syracuse',6,'4692','4692','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('133342','Kriewaldt','Clint','PIT','LB',1109,'yes','57','6-1','248',195811200,'Wis.-Stevens Point',8,'4827','4827','2007-07-23 23:39:53',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('133345','Loverne','David','DET','G',9999,'no','62','6-3','299',201585600,'San Jose State',7,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('133346','Lucky','Mike','DAL','TE',9999,'no','86','6-6','280',185950800,'Arizona',5,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('133347','Machado','J.P.','NYJ','G',9999,'no','77','6-4','300',189752400,'Illinois',6,'','4847','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('133348','Makovicka','Joel','ARI','FB',9999,'no','34','5-11','251',181800000,'Nebraska',5,'4766','4766','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('133349','Martin','Cecil','TB','RB',9999,'no','37','6-0','235',174024000,'Wisconsin',5,'4822','4822','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('133350','McAlister','Chris','BAL','CB',312,'yes','21','6-1','206',235119600,'Arizona',8,'4658','4658','2007-07-23 23:39:47',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('133351','McClure','Todd','ATL','C',9999,'yes','62','6-1','286',224928000,'LSU',7,'','4887','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('133352','McCutcheon','Daylon','CLE','DB',357,'yes','33','5-10','190',218966400,'Southern California',8,'4712','4712','2006-08-09 17:16:58',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('133353','McDonald','Darnell','MIA','WR',9999,'no','84','6-3','199',201931200,'Kansas State',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('133354','McFarland','Anthony','IND','DT',1147,'yes','92','6-0','300',251280000,'LSU',8,'4663','4663','2007-07-23 23:39:53',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('133356','McGrew','Reggie','WAS','DT',9999,'no','92','6-1','312',219571200,'Florida',4,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('133357','McGriff','Travis','ATL','',9999,'no','80','5-8','185',204436800,'Florida',4,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('133358','McKenzie','Mike','NO','CB',1293,'yes','34','6-0','194',199350000,'Memphis',8,'4737','4737','2007-07-23 23:39:54',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('133359','McKinley','Dennis','ARI','RB',9999,'no','39','6-2','247',215845200,'Mississippi State',5,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('133361','McNabb','Donovan','PHI','QB',47,'yes','5','6-2','240',217756800,'Syracuse',8,'4650','4650','2007-07-23 23:38:07',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('133364','Menendez','Rondel','PHI','WR',9999,'no','Ron','5-9','175',10000,'None',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('133365','Miller','Billy','NO','TE',1460,'yes','83','6-3','252',230716800,'Southern California',7,'4868','4868','2007-07-23 23:39:55',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('133367','Minor','Kory','CAR','LB',9999,'no','59','6-1','247',219387600,'Notre Dame',3,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('133368','Miranda','Paul','OAK','DB',9999,'no','25','5-10','178',199868400,'Central Florida',4,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('133369','Mitchell','Donald','DAL','DB',9999,'no','30','5-10','182',219387600,'Southern Methodist',5,'','4767','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('133370','Montgomery','Joe','CAR','RB',9999,'no','33','5-10','230',203054400,'Ohio State',4,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('133371','Moore','Damon','CHI','DB',9999,'no','47','5-11','215',211608000,'Ohio State',5,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('133372','Morey','Sean','ARI','WR',1826,'yes','81','5-11','200',194169600,'Brown',5,'4891','4891','2007-07-23 23:39:57',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('133374','Mulitalo','Edwin','BAL','G',9999,'no','64','6-3','345',147240000,'Arizona',7,'','4779','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('133375','Navies','Hannibal','SF','LB',894,'yes','55','6-3','252',238143600,'Colorado',8,'4750','4750','2007-07-23 23:39:51',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('133377','Newman','Keith','MIA','LB',9999,'yes','55','6-2','250',222508800,'North Carolina',8,'4769','4769','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('133378','Nguyen','Dat','DAL','ILB',9999,'yes','59','5-11','238',180860400,'Texas A&amp;M',7,'','4735','2006-08-09 18:00:59',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('133380','Okeafor','Chike','ARI','DE',879,'yes','56','6-5','265',196761600,'Purdue',8,'4739','4739','2007-07-23 23:39:51',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('133381','Page','Solomon','DET','T',9999,'no','77','6-4','325',194245200,'West Virginia',6,'','4705','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('133382','Parker','Anthony','OAK','DB',9999,'no','30','6-1','200',186912000,'Weber State',5,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('133386','Perry','Jason','NE','DB',9999,'no','31','6-0','200',207730800,'North Carolina State',4,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('133387','Peterson','Mike','JAC','MLB',1119,'yes','54','6-1','235',203842800,'Florida',8,'4685','4685','2007-07-23 23:39:53',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('133388','Petitgout','Luke','NYG','T',9999,'yes','77','6-6','310',203745600,'Notre Dame',7,'','4667','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('133389','Piller','Zach','TEN','G',9999,'no','69','6-5','321',199857600,'Florida',6,'','4731','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('133392','Porter','Joey','MIA','OLB',1049,'yes','55','6-3','250',227865600,'Colorado State',8,'4723','4723','2007-07-23 23:39:53',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('133393','Price','Peerless','BUF','WR',190,'yes','81','5-11','190',215247600,'Tennessee',8,'4703','4703','2007-07-23 23:38:09',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('133395','Prioleau','Pierson','WAS','DB',260,'yes','20','5-11','185',239698800,'Virginia Tech',8,'4760','4760','2007-07-23 23:39:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('133396','Rainer','Wali','HOU','LB',1193,'yes','96','6-2','237',230284800,'Virginia',8,'4774','4774','2006-08-09 17:38:55',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('133397','Reagor','Montae','PHI','DE',985,'yes','90','6-3','285',236415600,'Texas Tech',8,'4708','4708','2007-07-23 23:39:52',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('133398','Rhinehart','Coby','ARI','CB',9999,'no','23','5-11','199',224139600,'Southern Methodist',6,'','4840','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1334','Dilger','Ken','TB','TE',9999,'no','85','6-5','250',34318800,'Illinois',10,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('133400','Rosenthal','Mike','MIN','T',9999,'yes','75','6-7','318',234774000,'Notre Dame',8,'','4799','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('133401','Rucker','Mike','CAR','DE',1123,'yes','93','6-5','275',162802800,'Nebraska',8,'4687','4687','2007-07-23 23:39:53',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('133402','Ruegamer','Grey','GB','C',9999,'no','67','6-4','305',203313600,'Arizona State',7,'','4722','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('133403','Rutledge','Johnny','DEN','LB',9999,'no','54','6-3','239',221202000,'Florida',6,'','4701','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('133405','Sulecio','Sanford','MIA','WR',9999,'no','14','5-10','198',196405200,'Middle Tennessee State',2,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('133406','Sawyer','Talance','MIN','DE',9999,'no','97','6-2','270',203572800,'Nevada-Las Vegas',6,'','4835','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('133408','Scioli','Brad','IND','DT',9999,'no','99','6-3','280',210830400,'Penn State',6,'','4788','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('133410','Shelton','L.J.','MIA','T',9999,'yes','70','6-6','345',196243200,'Eastern Michigan',8,'','4670','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('133412','Smith','Aaron','PIT','DE',899,'yes','91','6-5','298',197884800,'Northern Colorado',8,'4759','4759','2007-07-23 23:39:51',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('133414','Smith','Hunter','IND','P',9999,'yes','17','6-2','209',239958000,'Notre Dame',8,'','4860','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('133415','Smith','Akili','GB','QB',9999,'no','11','6-3','220',177825600,'Oregon',5,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('133416','Smith','Larry','GB','DT',9999,'no','96','6-5','292',155365200,'Florida State',6,'','4706','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('133417','Smith','Marquis','OAK','DB',9999,'yes','56','6-2','238',158832000,'California',3,'','','2006-08-09 18:06:21',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('133419','Spikes','Cameron','DEN','G',9999,'no','76','6-4','313',216104400,'Texas A&amp;M',7,'','4795','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('133421','Stills','Gary','BAL','LB',1059,'yes','56','6-2','250',142758000,'West Virginia',8,'4725','4725','2007-07-23 23:39:53',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('133423','Stinchcomb','Matt','TB','T',9999,'no','78','6-6','310',234158400,'Georgia',7,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('133424','Stokley','Brandon','DEN','WR',1346,'yes','83','5-11','197',204361200,'La.-Lafayette',8,'4755','4755','2007-07-23 23:39:54',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('133425','Streets','Tai','DET','WR',9999,'no','84','6-3','206',230360400,'Michigan',6,'4821','4821','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('133426','Swift','Justin','DET','TE',9999,'yes','88','6-3','265',177231600,'Kansas State',4,'4888','4888','2006-08-09 18:05:50',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('133428','Tait','John','CHI','T',9999,'no','76','6-6','315',159944400,'Brigham Young',7,'','4662','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('133430','Terry','Chris','SEA','T',9999,'no','72','6-5','295',176702400,'Georgia',6,'','4683','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('133433','Thomas','Randy','WAS','G',9999,'yes','77','6-5','310',190886400,'Mississippi State',8,'','4707','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('133434','Thornton','John','CIN','DT',952,'yes','97','6-3','297',213087600,'West Virginia',8,'4702','4702','2007-07-23 23:39:52',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('133435','Tucker','Rex','STL','T',9999,'no','64','6-5','315',219906000,'Texas A&amp;M',7,'','4716','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('133436','Tuman','Jerame','PIT','TE',1369,'yes','84','6-4','253',196502400,'Michigan',8,'4786','4786','2007-07-23 23:39:54',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('133441','Watson','Chris','GB','DB',9999,'no','41','6-1','191',236491200,'Eastern Illinois',5,'','4717','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('133443','Weaver','Jed','NE','TE',9999,'yes','85','6-4','258',208594800,'Oregon',7,'4858','4858','2006-08-09 17:58:34',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('133445','Welbourn','John','KC','T',9999,'yes','76','6-5','310',197020800,'California',8,'','4747','2006-08-09 18:01:32',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('133448','Williams','Ricky','MIA','RB',9999,'yes','34','5-10','228',233046000,'Texas',7,'4653','4653','2006-08-09 18:01:20',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('133450','Williams','Rodney','NO','P',9999,'yes','2','6-0','190',230799600,'Georgia Tech',1,'','4902','2006-08-09 18:06:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('133451','Wilson','Al','DEN','MLB',9999,'yes','56','6-0','240',235724400,'Tennessee',8,'4680','4680','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('133453','Winfield','Antoine','MIN','CB',330,'yes','26','5-9','180',235983600,'Ohio State',8,'4672','4672','2007-07-23 23:39:47',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('133455','Wong','Joe','OAK','T',9999,'no','77','6-6','315',193986000,'Brigham Young',2,'','4894','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('133456','Woody','Damien','DET','C',9999,'yes','65','6-3','325',247381200,'Boston College',7,'','','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('133457','Wright','Kenny','CLE','CB',387,'yes','25','6-1','207',243068400,'Northwestern State',8,'4770','4770','2007-07-23 23:39:47',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('133460','Young','Ryan','DAL','T',9999,'no','75','6-5','320',204782400,'Kansas State',6,'','4873','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('133461','Zellner','Peppi','ARI','DE',9999,'no','94','6-5','262',164001600,'Fort Valley State',7,'','4782','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('133462','Zereoue','Amos','NE','RB',9999,'yes','31','5-8','205',213606000,'West Virginia',7,'4745','4745','2006-08-09 18:05:07',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1335','Pollard','Marcus','SEA','TE',183,'yes','81','6-3','247',66384000,'Bradley',12,'3432','3432','2007-07-23 23:38:09',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('133570','Barnes','Marlon','MIA','',9999,'no','35','5-10','215',195541200,'Colorado',2,'','5293','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('133572','Ham','Derrick','OAK','DE',9999,'no','60','6-4','265',164790000,'Miami (Fla.)',2,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('133573','Mitchell','Kenny','PHI','WR',9999,'no','Ken','6-2','211',242193600,'Arizona State',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('133578','Sword','Sam','','LB',9999,'no','98','6-1','244',155365200,'Michigan',5,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('133579','Thompson','Derrius','NO','WR',9999,'yes','88','6-2','220',236934000,'Baylor',7,'4995','4995','2006-08-09 18:01:15',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1338','Mitchell','Pete','IND','TE',9999,'no','49','6-2','243',55828800,'Boston College',9,'3373','3373','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('134232','Harris','Al','GB','CB',296,'yes','31','6-1','185',155635200,'Texas A&amp;M - Kingsville',9,'4609','4609','2007-07-23 23:39:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('134233','Lyon','Billy','MIN','DT',9999,'no','96','6-5','295',124347600,'Marshall',7,'','4549','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('134235','Simmons','Anthony','NO','LB',871,'yes','58','6-0','240',204102000,'Clemson',8,'4280','4280','2006-08-09 17:30:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('134236','Thomas','Robert','DAL','FB',9999,'no','44','6-1','273',155106000,'Henderson State',6,'4552','5917','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('134237','Thomas','Tra','PHI','T',9999,'no','72','6-7','349',154155600,'Florida State',8,'','4276','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('134238','Townsend','Deshea','PIT','CB',426,'yes','26','5-10','190',179391600,'Alabama',9,'4346','4346','2007-07-23 23:39:48',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('134239','Wade','John','CHI','WR',9999,'yes','81','5-9','180',301647600,'San Jose State',2,'','4377','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('134327','Mack','Stacey','HOU','RB',9999,'no','34','6-1','241',172987200,'Temple',6,'4919','4919','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('134329','Miller','Arnold','CAR','DE',9999,'no','95','6-3','275',157957200,'Louisiana State',4,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('134332','Nesbit','Jamar','NO','C',9999,'no','67','6-4','328',219646800,'South Carolina',7,'','4929','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('134342','Wright','Anthony','NYG','QB',1790,'yes','2','6-1','211',193132800,'South Carolina',8,'4951','4951','2007-07-23 23:39:57',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1345','Goodwin','Hunter','ATL','TE',9999,'no','83','6-5','270',87537600,'Texas A&amp;M',9,'3642','3642','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('134650','Bennett','Sean','NYJ','RB',9999,'no','20','6-1','230',227422800,'Northwestern',4,'4762','4762','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('134651','Rogers','Charlie','MIA','NONE',9999,'no','32','5-9','180',204004800,'Georgia Tech',6,'4802','4802','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('134652','Luchey','Nicolas','HOU','RB',9999,'yes','22','6-2','273',228556800,'Miami (Fla.)',8,'4785','4785','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('134711','Williams','Kevin L.','HOU','',9999,'no','23','6-0','192',176356800,'Oklahoma State',5,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('135056','Brigham','Marques','OAK','RB',9999,'no','Mar','','0',230875200,'Wyoming',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('135057','Brooks','Bobby','OAK','LB',9999,'no','46','6-2','240',194677200,'Fresno State',3,'','5026','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('135073','Ferrara','Frank','NYG','DE',9999,'no','95','6-3','280',187160400,'Rhode Island',4,'','5781','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('135077','Harris','Corey','KC','DB',9999,'no','40','5-10','187',218005200,'North Alabama',3,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('135078','Harris','Johnnie','NYG','SS',9999,'no','37','6-0','210',83217600,'Mississippi State',6,'','5008','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('135079','Ivy','Corey','BAL','DB',1312,'yes','35','5-9','188',228470400,'Oklahoma',6,'5024','5024','2007-07-23 23:39:54',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('135107','Spragan','Donnie','MIA','OLB',881,'yes','59','6-3','242',206002800,'Stanford',6,'6198','6198','2007-07-23 23:39:51',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('135109','Stephens','Reggie','DEN','DB',9999,'no','29','5-9','200',162201600,'Rutgers',3,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('135115','Wiggins','Jermaine','JAC','TE',1303,'yes','85','6-2','260',159264000,'Georgia',7,'5297','5297','2007-07-23 23:39:54',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('135414','Burley','Siaha','MIN','WR',9999,'yes','0','','0',237884400,'Central Florida',0,'','','2006-08-09 18:09:31',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('135417','Cercone','Matt','NE','TE',9999,'no','Mat','6-5','252',186566400,'Arizona State',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('135428','Chris','Gall','GB','RB',9999,'no','35','6-0','247',197442000,'Indiana',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('135433','Humphrey','Deon','JAC','LB',9999,'no','56','6-3','245',200289600,'Florida State',4,'','5354','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('135434','Jackson','Lenzie','PIT','WR',9999,'no','83','6-0','191',235368000,'Arizona State',4,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('135440','Maslowski','Mike','KC','LB',9999,'no','57','6-2','243',142747200,'Wis.-La Crosse',6,'','4938','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('135443','Mitchell','Anthony','CIN','DB',369,'yes','42','6-1','220',156153600,'Tuskegee',7,'5010','5010','2006-08-09 17:17:15',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('135447','Morgan','Don','ARI','DB',9999,'no','47','5-11','202',180255600,'Nevada-Reno',2,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('135451','Nwokorie','Chukie','DEN','DT',9999,'no','90','6-3','285',174196800,'Purdue',5,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('135458','Robinson','Roderick','JAC','',9999,'no','10','6-2','229',201153600,'Arkansas-Pine Bluff',2,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('135460','Shields','Paul','KC','',9999,'no','41','6-1','238',191912400,'Arizona',3,'','2445','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('135469','Word','Mark','IND','DE',9999,'yes','Mar','6-5','295',185961600,'Jacksonville State',3,'4940','4940','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1355','Baxter','Fred','WAS','TE',9999,'no','43','6-3','268',45720000,'Auburn',12,'2513','2513','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1356','Brady','Kyle','NE','TE',1697,'yes','80','6-6','280',64224000,'Penn State',12,'3128','3128','2007-07-23 23:39:56',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('135637','Campbell','Mark','NO','TE',1476,'yes','80','6-6','260',187084800,'Michigan',9,'4930','4930','2007-07-23 23:39:55',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('135641','Cortez','Jose','IND','K',9999,'yes','Jos','5-11','200',170406000,'Oregon State',7,'5015','5015','2006-08-09 18:05:49',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('135642','Daniel','Darryl','TB','',9999,'no','82','5-11','190',191307600,'Syracuse',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('135644','Douglas','Henry','CAR','WR',9999,'no','7','6-0','173',226213200,'North Carolina A&amp;T',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('135651','Morgan','Dwayne','WAS','T',9999,'no','78','6-4','300',136785600,'Clemson',2,'','6708','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('135654','Pope','Daniel','NE','P',9999,'no','8','5-10','203',165222000,'Alabama',3,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('135657','Rogers','Tyrone','CLE','LB',9999,'no','Tyr','6-5','280',132033600,'Alabama State',5,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('135663','Tuipala','Joe','WAS','LB',9999,'yes','57','6-1','248',211446000,'San Diego State',3,'','5017','2006-08-09 18:02:12',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1357','Dudley','Rickey','OAK','TE',9999,'yes','88','6-6','255',80031600,'Ohio State',9,'3508','3508','2006-08-09 17:59:54',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('135774','Heath','Rodney','ATL','DB',9999,'no','25','5-10','177',152265600,'Minnesota',4,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('135782','Schorejs','Derek','CLE','K',9999,'no','9','6-0','220',106200000,'Bowling Green State',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('135792','Ayanbadejo','Brendon','CHI','LB',993,'yes','94','6-1','228',210841200,'UCLA',4,'6639','6639','2007-07-23 23:39:52',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('135796','Green','Cornell','DEN','T',9999,'no','74','6-6','315',209793600,'Central Florida',6,'','5370','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1358','Dunn','Jason','KC','TE',1685,'yes','89','6-6','274',122198400,'Eastern Kentucky',10,'3509','3509','2007-07-23 23:39:56',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('135886','Bostic','Jason','','DB',9999,'no','29','5-9','190',204955200,'Georgia Tech',3,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('135896','Schau','Ryan','HOU','G',9999,'no','66','6-6','300',189147600,'Illinois',5,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('135940','Page','Chase','SD','DT',9999,'yes','96','6-5','295',422262000,'North Carolina',0,'','','2006-08-09 18:13:25',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1360','Bruener','Mark','HOU','TE',1441,'yes','87','6-4','260',85474800,'Washington',12,'3129','3129','2007-07-23 23:39:55',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1364','Fauria','Christian','WAS','TE',9999,'yes','88','6-4','250',54370800,'Colorado',12,'3130','3130','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1366','Conwell','Ernie','NO','TE',9999,'yes','85','6-2','255',82882800,'Washington',11,'3501','3501','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1369','Moore','Dave','TB','TE',9999,'yes','83','6-2','250',10000,'Pittsburgh',15,'2299','2299','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1372','Wycheck','Frank','TEN','TE',9999,'no','89','6-3','253',56260800,'Maryland',12,'2612','2612','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1376','Andersen','Morten','ATL','K',9999,'yes','5','6-2','225',10000,'Michigan State',24,'118','118','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1377','Stover','Matt','BAL','K',199,'yes','3','5-11','178',10000,'Louisiana Tech',17,'1078','1078','2007-07-23 23:38:09',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1378','Christie','Steve','NYG','K',9999,'no','2','6-0','195',10000,'William &amp; Mary',15,'903','903','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1379','Kasay','John','CAR','K',189,'yes','4','5-10','198',10000,'Georgia',16,'1111','1111','2007-07-23 23:38:09',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1383','Elam','Jason','DEN','K',160,'yes','1','5-11','200',5731200,'Hawaii',14,'2495','2495','2007-07-23 23:38:09',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1384','Hanson','Jason','DET','K',167,'yes','4','5-11','182',14454000,'Washington State',15,'2034','2034','2007-07-23 23:38:09',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1385','Conway','Brett','MIN','K',9999,'no','Bre','6-2','208',163483200,'Penn',8,'3963','3963','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1387','Hollis','Mike','NYG','K',9999,'no','2','5-7','178',75355200,'Idaho',9,'3377','3377','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1389','Nedney','Joe','SF','K',198,'yes','6','6-5','225',101635200,'San Jose State',10,'3565','3565','2007-07-23 23:38:09',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('139189','McBride','Tod','STL','DB',9999,'no','27','6-1','208',191480400,'UCLA',6,'','4943','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1392','Vinatieri','Adam','IND','K',134,'yes','4','6-0','202',94377600,'South Dakota State',11,'3727','3727','2007-07-23 23:38:08',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1393','Brien','Doug','CHI','K',9999,'yes','10','5-11','190',28281600,'California',12,'2935','2935','2006-08-09 18:02:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1400','Carney','John','NO','K',9999,'yes','3','5-11','185',10000,'Notre Dame',17,'549','549','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1401','Peterson','Todd','ATL','K',9999,'yes','2','5-11','180',2966400,'Georgia',13,'3069','3069','2006-08-09 17:58:28',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1402','Anderson','Gary','TEN','K',9999,'no','1','5-11','193',10000,'Syracuse',23,'230','230','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1403','Wilkins','Jeff','STL','K',145,'yes','14','6-2','205',72518400,'Youngstown State',13,'3082','3082','2007-07-23 23:38:09',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1404','Husted','Michael','KC','K',9999,'no','7','6-0','190',14356800,'Virginia',9,'2477','2477','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1408','Gardocki','Chris','PIT','P',9999,'yes','17','6-1','192',3225600,'Clemson',16,'','','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1418','Lucas','Ray','BAL','QB',9999,'no','6','6-3','215',81921600,'Rutgers',6,'3870','3870','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1420','Pederson','Doug','GB','QB',9999,'no','18','6-3','222',10000,'Louisiana-Monroe',12,'2649','2649','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('142110','Baker','Robert','MIN','WR',9999,'no','86','5-11','200',200894400,'Auburn',3,'5884','5884','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('142120','Marshall','Lemar','WAS','MLB',1155,'yes','98','6-2','232',219657600,'Michigan State',5,'5299','5299','2007-07-23 23:39:53',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('142122','O\'Connor','Drew','TB','WR',1000,'yes','0','6-3','211',192085200,'Maine',0,'','','0000-00-00 00:00:00',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1422','Tupa','Tom','WAS','P',9999,'no','19','6-4','225',10000,'Ohio State',17,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1440','Davis','Stephen','STL','RB',9999,'yes','48','6-0','230',131353200,'Auburn',11,'3560','3560','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1453','Hetherington','Chris','SF','RB',9999,'yes','44','6-3','253',91699200,'Yale',11,'3853','3853','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1456','Huntley','Richard','DET','RB',9999,'no','34','5-11','225',85636800,'Winston-Salem State',6,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1463','McCrary','Fred','ATL','RB',9999,'yes','44','6-0','247',85734000,'Mississippi State',12,'3247','3247','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('146312','Chamblin','Corey','IND','DB',9999,'no','40','5-10','189',233737200,'Tennessee Tech',2,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('146314','Jeremaine','Copeland','DAL','WR',9999,'no','85','6-1','200',225176400,'Tennessee',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('146316','Crosby','Cliff','KC','DB',9999,'no','46','5-10','178',148622400,'Maryland',5,'','4955','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('146319','Douglas','Marques','SF','DT',1117,'yes','94','6-2','280',227260800,'Howard',6,'5018','5018','2007-07-23 23:39:53',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('146320','Early','Michael','MIN','G',9999,'no','64','6-1','317',234072000,'Norfolk State',2,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('146325','Garcia','Jeff','TB','QB',174,'yes','7','6-1','200',4694400,'San Jose State',8,'4924','4924','2007-07-23 23:38:09',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('146329','Hanson','Chris','JAC','P',9999,'yes','2','6-2','202',215074800,'Marshall',6,'','4941','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('146330','Herndon','Kelly','TEN','CB',284,'yes','31','5-10','180',215856000,'Toledo',5,'6197','6197','2007-07-23 23:39:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('146331','Hodgins','James','NYJ','RB',9999,'yes','44','6-1','275',231231600,'San Jose State',8,'4957','4957','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('146339','Ledford','Dwayne','NO','T',9999,'no','67','6-4','300',215758800,'East Carolina',3,'','5025','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('146359','Stanley','Chad','HOU','P',9999,'yes','7','6-3','205',191750400,'Stephen F. Austin',7,'','4925','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('146360','Stecker','Aaron','NO','RB',1729,'yes','27','5-10','213',185097600,'Western Illinois',7,'5300','5300','2007-07-23 23:39:56',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('146364','Washington','Damon','NYG','RB',9999,'no','29','5-11','205',225262800,'Colorado State',4,'5424','5424','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('146366','Wilkins','Terrence','IND','WR',9999,'yes','10','5-10','180',175849200,'Virginia',6,'4954','4954','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('146369','Zelenka','Joe','JAC','TE',1378,'yes','88','6-3','265',195206400,'Wake Forest',8,'4926','4926','2007-07-23 23:39:54',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('146474','Brown','Fakhir','STL','CB',433,'yes','34','5-11','192',243673200,'Grambling',7,'4974','4974','2007-07-23 23:39:48',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('146475','Brown','Wilbert','NE','G',9999,'no','60','6-2','320',231998400,'Houston',4,'','5005','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('146478','Carpenter','Keion','ATL','DB',9999,'yes','29','5-11','205',247132800,'Virginia Tech',8,'','4937','2006-08-09 18:01:35',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('146496','Goolsby','Brian','PIT','RB',9999,'no','Bri','6-1','251',220856400,'Kansas State',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('146502','Hawthorne','Duane','SF','CB',9999,'no','43','5-10','175',209880000,'Northern Illinois',5,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('146513','Kuklick','Brian','NE','QB',9999,'no','8','6-2','205',201672000,'None',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('146515','Lindstrom','Gabe','SEA','P',9999,'yes','4','6-4','221',201855600,'Toledo',1,'','','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('146517','Lucas','Justin','STL','DB',9999,'no','32','5-10','211',206251200,'Abilene Christian',6,'','4979','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('146523','Mitchell','Tywan','DET','WR',9999,'no','48','6-5','230',187419600,'Mankato State',3,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('146524','Moorman','Brian','BUF','P',9999,'yes','8','6-0','175',192355200,'Pittsburg State',6,'','5697','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('146526','Neufeld','Ryan','BUF','RB',1468,'yes','88','6-4','250',185875200,'UCLA',6,'4985','4985','2007-07-23 23:39:55',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('146536','Ruff','Orlando','CLE','LB',1000,'yes','94','6-3','253',212742000,'Furman',8,'','','2007-07-24 06:35:38',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('146537','Schneck','Mike','BUF','LS',9999,'yes','54','6-0','246',239526000,'Wisconsin',8,'','4950','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('146541','Sims','Barry','OAK','G',9999,'yes','65','6-5','300',155116800,'Utah',8,'','','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('146548','Walker','Rod','CAR','DT',9999,'no','95','6-3','320',192258000,'Troy State',4,'','5426','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('146550','Waters','Brian','KC','G',9999,'yes','54','6-3','320',225100800,'North Texas',7,'','','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1466','Morrow','Harold','ARI','RB',9999,'yes','33','5-11','232',99388800,'Auburn',11,'3807','3807','2006-08-09 18:03:58',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1471','Richardson','Tony','MIN','FB',1773,'yes','49','6-1','238',61804800,'Auburn',12,'3408','3408','2007-07-23 23:39:57',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1474','Schlesinger','Cory','MIA','RB',1827,'yes','30','6-0','247',78130800,'Nebraska',12,'3278','3278','2007-07-23 23:39:57',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('147438','Roundtree','Alphonso','MIA','DB',9999,'yes','45','6-0','190',237106800,'Tulane',1,'','','2006-08-09 18:01:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1475','Smith','Detron','IND','RB',9999,'no','42','5-10','229',130996800,'Texas A&amp;M',9,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1481','Williams','Moe','STL','RB',9999,'yes','Moe','6-1','205',144054000,'Kentucky',11,'3528','3528','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('149160','Willig','Matt','CAR','T',9999,'no','71','6-8','315',10000,'USC',13,'','2335','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('149321','Akins','Chris','MIA','DB',9999,'no','36','5-11','200',218091600,'Arkansas-Pine Bluff',6,'','4862','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('149322','Hall','Lamont','NO','TE',9999,'yes','89','6-4','260',153820800,'Clemson',7,'4970','4970','2006-08-09 18:05:48',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1496','Chamberlain','Byron','DEN','TE',9999,'no','49','6-1','250',56520000,'Wayne State (Neb.)',9,'3466','3466','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1499','Davis','Tyrone','GB','TE',9999,'no','81','6-4','265',78724800,'Virginia',8,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1500','Doering','Chris','HOU','WR',1554,'yes','83','6-4','201',106642800,'Florida',8,'3731','3731','2006-08-09 17:48:15',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1508','Harris','Corey','DET','SS',9999,'no','25','5-11','213',10000,'Vanderbilt',13,'','2146','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1511','Horn','Joe','ATL','WR',110,'yes','87','6-1','213',64396800,'Itawamba CC MS',11,'3646','3646','2007-07-23 23:38:08',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1514','Ismail','Qadry','IND','WR',9999,'no','83','6-0','196',26888400,'Syracuse',11,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1517','Jones','Reggie','KC','',9999,'no','11','6-0','195',42523200,'Louisiana State',5,'','3946','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1532','Sanders','Deion','BAL','CB',9999,'yes','37','6-1','198',10000,'Florida State',15,'','','2006-08-09 18:07:43',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1540','Williams','Karl','ARI','WR',9999,'no','19','5-11','182',40107600,'Texas A&amp;M - Kingsville',9,'3771','3771','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1544','Banta','Bradford','DET','TE',9999,'no','89','6-6','257',29998800,'USC',11,'2732','2732','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1545','Bartrum','Mike','PHI','TE',1694,'yes','88','6-4','245',14972400,'Marshall',13,'2654','2654','2007-07-23 23:39:56',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1546','Binn','David','SD','TE',9999,'yes','50','6-3','223',66200400,'California',12,'','3046','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1564','Kozlowski','Brian','WAS','TE',9999,'yes','85','6-3','265',23871600,'Connecticut',13,'3005','3005','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1586','Johnson','Lee','PHI','P',9999,'no','','6-2','202',10000,'Brigham Young',18,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1589','Anderson','Willie','CIN','T',9999,'yes','71','6-5','340',174294000,'Auburn',11,'','3544','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1593','Schroeder','Bill','TB','WR',9999,'no','84','6-3','200',32245200,'Wis.-LaCrosse',9,'2890','2890','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1599','Green','Trent','MIA','QB',163,'yes','10','6-3','217',16354800,'Indiana',13,'2547','2547','2007-07-23 23:38:09',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1612','Gadsden','Oronde','MIA','WR',9999,'no','86','6-2','215',51508800,'Winston-Salem State',7,'3691','3691','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1624','Holcomb','Kelly','PHI','QB',1813,'yes','10','6-2','212',111049200,'Middle Tennessee',10,'3873','3873','2007-07-23 23:39:57',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1626','Delhomme','Jake','CAR','QB',115,'yes','17','6-2','215',158572800,'La.-Lafayette',8,'4555','4555','2007-07-23 23:38:08',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1629','Hanspard','Byron','TB','',9999,'no','29','5-10','200',191221200,'Texas Tech',4,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1633','Santiago','O.J.','NE','TE',1426,'yes','88','6-7','265',131612400,'Kent State',7,'3954','3954','2007-07-23 23:39:55',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1645','Holmes','Priest','KC','RB',97,'yes','31','5-9','213',118825200,'Texas',10,'4047','4047','2006-08-09 17:10:34',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1656','Allred','John','PIT','TE',9999,'no','46','6-4','246',147931200,'USC',6,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1662','Riemersma','Jay','PIT','TE',9999,'no','85','6-5','256',106459200,'Michigan',9,'3849','3849','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1663','Smith','Antowain','HOU','RB',9999,'yes','32','6-2','232',69408000,'Houston',10,'3894','3894','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1666','Akers','David','PHI','K',169,'yes','2','5-10','200',155808000,'Louisville',8,'4587','4587','2007-07-23 23:38:09',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1672','Mangum','Kris','CAR','TE',9999,'yes','86','6-4','252',114246000,'Mississippi',9,'4040','4040','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1676','Robinson','Marcus','DET','WR',201,'yes','87','6-3','215',162716400,'South Carolina',10,'4070','4070','2007-07-23 23:38:09',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1677','Swayne','Kevin','WAS','WR',9999,'no','82','6-1','191',159166800,'Wayne State (Neb.)',4,'5775','5775','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1679','Bush','Steve','SF','TE',9999,'yes','44','6-3','267',142153200,'Arizona State',10,'4134','4134','2006-08-09 18:00:06',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1681','Dillon','Corey','NE','RB',9999,'yes','28','6-1','225',151830000,'Washington',10,'3914','3914','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1686','Cunningham','Richie','JAC','K',9999,'no','7','5-10','167',19800000,'Louisiana-Lafayette',4,'4018','4018','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1705','Hall','John','WAS','K',9999,'yes','10','6-3','240',132735600,'Wisconsin',10,'4126','4126','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1709','Johnson','Leon','SD','RB',9999,'no','35','6-0','232',142920000,'North Carolina',7,'3993','3993','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1711','Ward','Dedric','DAL','WR',9999,'no','87','5-9','187',149659200,'Northern Iowa',8,'3977','3977','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1719','Jacquet','Nate','CAR','WR',9999,'no','17','6-0','185',178862400,'San Diego State',5,'4004','4004','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1727','Longwell','Ryan','MIN','K',1331,'yes','8','6-0','200',145868400,'California',10,'4080','4080','2007-07-23 23:39:54',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1733','Sowell','Jerald','TB','RB',9999,'yes','33','6-0','237',127983600,'Tulane',10,'4163','4163','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1739','Shelton','Daimon','BUF','FB',9999,'yes','31','6-0','262',85388400,'Sacramento State',9,'4136','4136','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1742','Bennett','Brandon','CAR','RB',9999,'no','36','5-11','220',97563600,'South Carolina',6,'3879','3879','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1744','Broughton','Luther','GB','TE',9999,'no','49','6-2','248',155019600,'Furman',6,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1748','Huard','Damon','KC','QB',1342,'yes','11','6-3','218',111049200,'Washington',10,'4180','4180','2007-07-23 23:39:54',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1749','Detmer','Koy','PHI','QB',9999,'yes','10','6-1','195',110703600,'Colorado',10,'4543','4543','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1751','Mare','Olindo','NO','K',195,'yes','10','5-11','190',108198000,'Syracuse',10,'3888','3888','2007-07-23 23:38:09',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1754','Perry','Ed','MIA','TE',9999,'no','89','6-4','265',147240000,'James Madison',10,'4125','4125','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1755','Lewis','Chad','PHI','TE',9999,'yes','89','6-6','252',55494000,'Brigham Young',9,'4056','4056','2006-08-09 18:01:27',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1757','Staley','Duce','PIT','RB',9999,'yes','22','5-11','242',162716400,'South Carolina',10,'3980','3980','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1762','Byrd','Isaac','CAR','WR',9999,'no','82','6-1','188',153810000,'Kansas',7,'4646','4646','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1765','Lockett','Kevin','NYJ','WR',9999,'no','89','6-0','182',147844800,'Kansas',8,'3928','3928','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1781','Wuerffel','Danny','WAS','QB',9999,'no','','6-1','212',138859200,'Florida',7,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1782','Barber','Tiki','NYG','RB',9999,'yes','21','5-10','205',166086000,'Virginia',10,'3937','3937','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1785','Hilliard','Ike','TB','WR',1484,'yes','19','5-11','210',197539200,'Florida',10,'3899','3899','2007-07-23 23:39:55',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1790','Patten','David','NO','WR',1615,'yes','80','5-10','190',146127600,'Western Carolina',10,'4172','4172','2007-07-23 23:39:56',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1801','Edwards','Marc','CHI','FB',9999,'yes','49','6-0','249',153907200,'Notre Dame',9,'3948','3948','2006-08-09 18:02:01',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('181056','Chatham','Matt','NYJ','LB',1020,'yes','58','6-4','250',236329200,'South Dakota',7,'5378','5378','2007-07-23 23:39:52',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('181058','Murphy','Rob','DET','G',9999,'yes','68','6-5','310',222422400,'Ohio State',4,'','','2006-08-09 18:08:05',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1816','Mason','Derrick','BAL','WR',121,'yes','85','5-10','192',127638000,'Michigan State',10,'3988','3988','2007-07-23 23:38:08',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1820','Allen','James','HOU','RB',9999,'no','20','5-10','215',165211200,'Oklahoma',6,'5968','5968','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('18306','Kawaguchi','Masafumi','SF','LB',9999,'no','52','5-11','235',98946000,'',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('18309','Martos','Marco','CAR','WR',9999,'no','18','5-10','180',124693200,'American International',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1831','Quinn','Mike','DEN','QB',9999,'no','11','6-4','216',135230400,'Stephen F. Austin St.',7,'2003','2003','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('18313','Nelson','Jim','BAL','LB',9999,'yes','56','6-1','230',166863600,'Penn State',7,'','4645','2006-08-09 18:00:43',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('18315','Rone','Andre','BUF','WR',9999,'no','87','5-10','180',198306000,'Mississippi',2,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('18322','Williams','Jamal','SD','DT',1157,'yes','76','6-3','348',199522800,'Oklahoma State',9,'4497','4497','2007-07-23 23:39:53',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1843','Jones','Freddie','CAR','TE',9999,'no','85','6-4','265',148536000,'North Carolina',9,'3946','3946','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1847','Kitna','Jon','DET','QB',75,'yes','8','6-2','225',85906800,'Central Washington',10,'4157','4157','2007-07-23 23:38:07',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1848','Mili','Itula','SEA','TE',9999,'yes','88','6-4','260',104140800,'Brigham Young',8,'4506','4506','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1859','Thrash','James','WAS','WR',1733,'yes','83','5-10','192',303721200,'Indiana',5,'4065','4065','2007-07-23 23:39:56',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1860','Anthony','Reidel','WAS','WR',9999,'no','84','5-11','180',214632000,'Florida',6,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1864','Hape','Patrick','HOU','TE',1348,'yes','45','6-4','254',139734000,'Alabama',9,'4072','4072','2006-08-09 17:43:05',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1869','Ayanbadejo','Obafemi','CHI','RB',1787,'yes','30','6-2','230',163234800,'San Diego State',8,'4627','4627','2007-07-23 23:39:57',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1871','Bouman','Todd','NO','QB',9999,'yes','4','6-2','226',81500400,'St. Cloud State',9,'4231','4231','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1872','Hatchette','Matthew','JAC','WR',9999,'no','81','6-3','202',136612800,'Langston',7,'4084','4084','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('187381','Abraham','John','ATL','DE',1097,'yes','55','6-4','256',263286000,'South Carolina',7,'5042','5042','2007-07-23 23:39:53',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('187382','Alexander','Shaun','SEA','RB',4,'yes','37','5-11','225',241772400,'Alabama',7,'5048','5048','2007-07-23 23:38:06',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('187383','Arrington','LaVar','NYG','LB',9999,'yes','55','6-3','257',267174000,'Penn State',7,'5031','5031','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('187384','Brown','Courtney','DEN','DE',948,'yes','98','6-4','285',256291200,'Penn State',7,'5030','5030','2006-08-09 17:32:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('187385','Burress','Plaxico','NYG','WR',51,'yes','17','6-5','232',240217200,'Michigan State',7,'5037','5037','2007-07-23 23:38:07',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('187386','Dayne','Ron','HOU','RB',123,'yes','36','5-10','243',258710400,'Wisconsin',7,'5040','5040','2007-07-23 23:38:08',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('187387','Ellis','Shaun','NYJ','DE',1083,'yes','92','6-5','285',235983600,'Tennessee',7,'5041','5041','2007-07-23 23:39:53',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('187388','Franks','Bubba','GB','TE',1360,'yes','88','6-6','265',252921600,'Miami (Fla.)',7,'5043','5043','2007-07-23 23:39:54',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('187389','Janikowski','Sebastian','OAK','K',1334,'yes','11','6-2','250',257760000,'Florida State',7,'5046','5046','2007-07-23 23:39:54',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('187390','Jones','Thomas','NYJ','RB',29,'yes','20','5-10','220',272358000,'Virginia',7,'5036','5036','2007-07-23 23:38:07',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('187391','Lewis','Jamal','CLE','RB',50,'yes','31','5-11','245',304498800,'Tennessee',7,'5034','5034','2007-07-23 23:38:07',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('187392','McDougle','Stockar','JAC','T',9999,'yes','73','6-6','348',221817600,'Oklahoma',7,'','5049','2006-08-09 18:02:39',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('187394','O\'Neal','Deltha','CIN','CB',365,'yes','24','5-11','194',223459200,'California',7,'5044','5044','2007-07-23 23:39:47',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('187395','Pennington','Chad','NYJ','QB',125,'yes','10','6-3','225',204620400,'Marshall',7,'5047','5047','2007-07-23 23:38:08',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('187396','Peterson','Julian','SEA','OLB',1124,'yes','59','6-3','235',270457200,'Michigan State',7,'5045','5045','2007-07-23 23:39:53',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('187397','Samuels','Chris','WAS','T',9999,'yes','60','6-5','310',238910400,'Alabama',6,'','5032','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('187398','Simon','Corey','IND','DT',1274,'yes','97','6-2','300',226137600,'Florida State',7,'5035','5035','2006-08-09 17:41:02',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('187399','Taylor','Travis','OAK','WR',232,'yes','89','6-1','210',260092800,'Florida',7,'5039','5039','2007-07-23 23:38:10',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1874','Murphy','Yo','KC','WR',9999,'no','17','5-10','187',105940800,'Idaho',3,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('187400','Urlacher','Brian','CHI','MLB',992,'yes','54','6-4','258',264927600,'New Mexico',7,'5038','5038','2007-07-23 23:39:52',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('187401','Warrick','Peter','SEA','WR',9999,'yes','83','5-11','195',235551600,'Florida State',7,'5033','5033','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('187480','Alford','Darnell','STL','T',9999,'no','72','6-4','325',234849600,'Boston College',5,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('187481','Anderson','Mike','BAL','RB',1344,'yes','38','6-0','230',117442800,'Utah',7,'5218','5218','2007-07-23 23:39:54',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('187483','Austin','Reggie','SEA','DB',9999,'yes','24','5-9','185',222681600,'Wake Forest',4,'5154','5154','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('187485','Barnes','Rashidi','WAS','DB',9999,'no','32','5-11','208',267692400,'Colorado',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('187486','Barrett','David','NYJ','DB',1297,'yes','36','5-10','195',251625600,'Arkansas',7,'5131','5131','2007-07-23 23:39:54',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('187487','Bartee','William','KC','DB',449,'yes','24','6-1','200',236070000,'Oklahoma',7,'5083','5083','2006-08-09 17:19:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('187488','Bean','Robert','JAC','DB',9999,'no','22','5-11','178',252921600,'Mississippi State',4,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('187489','Beckett','Rogers','CIN','SS',9999,'no','45','6-2','207',223534800,'Marshall',5,'','5072','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('187490','Bedell','Brad','GB','G',9999,'no','72','6-4','306',224571600,'Colorado',5,'','5235','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('187491','Bell','Marcus','HOU','LB',9999,'no','57','6-1','236',238132800,'Arizona',4,'','5571','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('187493','Black','Avion','MIN','WR',9999,'yes','88','5-11','185',230716800,'Tennessee State',4,'5150','5150','2006-08-09 18:05:53',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('187496','Boone','Alfonso','KC','DT',1078,'yes','70','6-4','318',190195200,'Central State (Ohio)',6,'5283','5283','2007-07-23 23:39:53',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('187497','Bowen','Matt','BUF','DB',9999,'yes','41','6-1','203',216633600,'Iowa',7,'5227','5227','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('187498','Brooks','Rodregis','IND','DB',9999,'no','26','5-9','185',273308400,'Alabama-Birmingham',3,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('187499','Brown','Mike','CHI','DB',447,'yes','30','5-10','207',256204800,'Nebraska',7,'5068','5068','2007-07-23 23:39:48',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1875','Tate','Robert','ARI','DB',9999,'yes','26','5-11','194',119862000,'Cincinnati',9,'4083','4083','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('187500','Brown','Ralph','ARI','DB',434,'yes','20','5-10','185',274777200,'Nebraska',6,'5169','5169','2007-07-23 23:39:48',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('187501','Bulger','Marc','STL','QB',40,'yes','10','6-3','212',229075200,'West Virginia',6,'5197','5197','2007-07-23 23:38:07',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('187502','Bulluck','Keith','TEN','OLB',961,'yes','53','6-3','232',228988800,'Syracuse',7,'5059','5059','2007-07-23 23:39:52',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('187503','Canidate','Trung','WAS','RB',9999,'no','30','5-11','205',226213200,'Arizona',5,'5060','5060','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('187504','Carlisle','Cooper','DEN','G',9999,'yes','65','6-5','295',240130800,'Florida',7,'','5141','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('187506','Carson','Leonardo','DAL','DT',9999,'yes','91','6-2','305',224496000,'Auburn',6,'','5142','2006-08-09 18:00:49',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('187507','Carter','Tyrone','PIT','DB',425,'yes','23','5-8','190',197107200,'Minnesota',7,'5147','5147','2007-07-23 23:39:48',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('187508','Chamberlin','Frank','HOU','LB',9999,'yes','59','6-1','238',252576000,'Boston College',6,'','5189','2006-08-09 18:05:57',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('187510','Chapman','Doug','SD','RB',9999,'no','28','5-10','218',241070400,'Marshall',5,'5117','5117','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('187512','Charlton','Ike','OAK','DB',9999,'no','23','6-0','205',244958400,'Virginia Tech',5,'','5081','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('187514','Clancy','Kendrick','NO','DT',1046,'yes','70','6-1','305',274863600,'Mississippi',7,'5101','5101','2007-07-23 23:39:53',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('187515','Claridge','Travis','CAR','G',9999,'no','75','6-5','300',259477200,'USC',5,'','5066','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('187516','Clark','Danny','HOU','LB',1121,'yes','54','6-2','245',232009200,'Illinois',7,'5275','5275','2007-07-23 23:39:53',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('187517','Clifton','Chad','GB','T',9999,'no','76','6-5','330',204609600,'Tennessee',6,'','5073','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('187518','Cole','Chris','JAC','WR',9999,'no','81','6-0','195',248158800,'Texas A&amp;M',4,'','5099','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('187520','Coleman','Cosey','CLE','G',9999,'yes','60','6-4','310',278319600,'Tennessee',7,'','5080','2006-08-09 17:59:53',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('187521','Combs','Chris','JAC','DT',9999,'no','96','6-5','292',219484800,'Duke',3,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('187522','Cotton','James','ATL','DE',9999,'no','94','6-3','251',216190800,'Ohio State',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('187523','Cowsette','Delbert','CHI','DE',9999,'yes','72','6-1','296',242118000,'Maryland',3,'','5245','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('187524','Dawson','JaJuan','NYG','WR',9999,'no','18','6-1','197',247554000,'Tulane',5,'5108','5108','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('187525','Dennis','Pat','WAS','DB',9999,'no','Pat','6-0','203',268027200,'Louisiana-Monroe',5,'','5191','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('187526','Diggs','Na\'il','CAR','OLB',1048,'yes','53','6-4','240',268729200,'Ohio State',7,'5127','5127','2007-07-23 23:39:53',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('187527','Dixon','Ron','NYG','WR',9999,'no','86','6-0','190',202104000,'Lambuth',4,'5102','5102','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('187528','Droughns','Reuben','NYG','RB',112,'yes','34','5-11','220',272530800,'Oregon',7,'5110','5110','2007-07-23 23:38:08',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('187529','Dugans','Ron','HOU','WR',9999,'no','81','6-2','205',230961600,'Florida State',3,'5095','5095','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('187530','Edinger','Paul','MIN','K',9999,'yes','1','5-8','175',253872000,'Michigan State',7,'5203','5203','2006-08-09 17:58:38',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('187531','Edwards','Mario','MIA','CB',9999,'yes','27','6-0','199',186652800,'Florida State',6,'','5209','2006-08-09 18:00:52',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('187532','Engelberger','John','DEN','DE',972,'yes','60','6-4','252',214470000,'Virginia Tech',7,'5064','5064','2007-07-23 23:39:52',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('187533','Farmer','Danny','MIA','WR',9999,'yes','83','6-3','215',233046000,'UCLA',4,'5132','5132','2006-08-09 18:05:58',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('187535','Flowers','Erik','ATL','DE',9999,'no','96','6-4','273',257576400,'Arizona State',6,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('187536','Frank','John','NYG','DE',9999,'no','78','6-4','285',141894000,'Utah',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('187537','Franz','Todd','GB','DB',9999,'yes','43','6-0','202',198144000,'Tulsa',4,'','5174','2006-08-09 18:04:10',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('187538','Frisch','Byron','SF','DE',9999,'no','74','6-4','266',219646800,'Brigham Young',4,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('187539','Fulcher','Mondriel','OAK','TE',9999,'no','','6-3','250',214200000,'Miami (Fla.)',4,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('187541','Gaylor','Trevor','DET','WR',9999,'no','15','6-3','195',247381200,'Miami (Ohio)',4,'5140','5140','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('187542','Gbaja-Biamila','Kabeer','GB','DE',1178,'yes','94','6-4','250',243932400,'San Diego State',7,'5178','5178','2007-07-23 23:39:53',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('187543','Gibson','David','CLE','DB',9999,'no','48','6-1','210',247554000,'USC',5,'','5222','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('187544','Gideon','Sherrod','HOU','WR',9999,'no','81','5-11','171',225349200,'Southern Mississippi',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('187545','Gold','Ian','DEN','OLB',975,'yes','52','6-0','223',272703600,'Michigan',7,'5069','5069','2007-07-23 23:39:52',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('187546','Goodrich','Dwayne','DAL','DB',9999,'no','23','5-11','207',265262400,'Tennessee',3,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('187547','Grant','Deon','SEA','FS',376,'yes','37','6-2','210',290246400,'Tennessee',7,'5086','5086','2007-07-23 23:39:47',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('187548','Grant','Orantes','CLE','LB',9999,'no','57','6-0','228',259045200,'Georgia',3,'','5248','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('187549','Green','Barrett','HOU','LB',9999,'yes','60','6-0','231',246956400,'West Virginia',7,'5079','5079','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('187550','Green','Mike','SEA','DB',236,'yes','43','6-0','195',218707200,'Northwestern State',7,'5284','5284','2007-07-23 23:38:10',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('187551','Green','Mike','IND','RB',9999,'no','','6-0','250',210484800,'Houston',4,'5242','5284','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('187552','Griffin','Cornelius','WAS','DT',990,'yes','96','6-3','310',218448000,'Alabama',7,'5071','5071','2007-07-23 23:39:52',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('187553','Haddad','Drew','SD','WR',1553,'yes','16','5-11','187',272012400,'Buffalo',3,'5262','5262','2006-08-09 17:48:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('187554','Haggans','Clark','PIT','OLB',874,'yes','53','6-4','243',221731200,'Colorado State',7,'5166','5166','2007-07-23 23:39:51',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('187555','Hall','Dante\'','STL','WR',1614,'yes','82','5-8','187',275122800,'Texas A&amp;M',7,'5182','5182','2007-07-23 23:39:56',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('187556','Hamilton','Joe','IND','QB',9999,'no','3','5-10','190',227077200,'Georgia Tech',4,'5263','5263','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('187558','Harrison','Lloyd','WAS','DB',9999,'no','22','5-10','200',235724400,'North Carolina State',3,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('187559','Hawthorne','Michael','STL','FS',9999,'yes','27','6-3','204',223113600,'Purdue',6,'','5224','2006-08-09 18:02:51',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('187560','Hilliard','John','SEA','DE',9999,'no','95','6-2','296',198489600,'Mississippi State',4,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('187561','Houser','Kevin','NO','FB',9999,'yes','47','6-2','252',241167600,'Ohio State',7,'','5257','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('187562','Hovan','Chris','TB','FS',946,'yes','95','6-1','200',393145200,'Ohio State',3,'5054','5054','2007-07-23 23:39:52',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('187563','Howard','Darren','PHI','DE',970,'yes','90','6-3','275',217238400,'Kansas State',7,'5062','5062','2007-07-23 23:39:52',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('187564','Howell','Ethan','WAS','WR',9999,'no','Eth','5-11','177',10000,'None',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('187565','Husak','Todd','CLE','QB',9999,'no','7','6-3','225',268545600,'Stanford',3,'3069','3116','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('187566','Ioane','Junior','NYG','DE',927,'yes','79','6-4','318',238316400,'Arizona State',7,'5136','5136','2006-08-09 17:31:49',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('187567','Issa','Jabari','KC','DT',9999,'no','72','6-5','300',261734400,'Washington',2,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('187568','Jackson','Darrell','SF','WR',55,'yes','82','5-11','201',281779200,'Florida',7,'5109','5109','2007-07-23 23:38:07',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('187569','Jackson','Jarious','DEN','QB',9999,'no','41','6-0','228',231480000,'Notre Dame',5,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('187570','James','Jeno','MIA','G',9999,'yes','78','6-3','315',221893200,'Auburn',6,'','5211','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('187572','Jennings','Brian','SF','TE',1728,'yes','86','6-5','233',214124400,'Arizona State',7,'5259','5259','2007-07-23 23:39:56',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('187575','Jones','Dhani','PHI','OLB',9999,'yes','55','6-1','240',256982400,'Michigan',7,'5206','5206','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('187576','Jordan','Leander','SD','T',9999,'yes','75','6-4','320',243154800,'Indiana (PA)',7,'','5111','2006-08-09 18:02:06',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('187577','Kacyvenski','Isaiah','STL','LB',9999,'yes','58','6-1','252',244710000,'Harvard',7,'5148','5148','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('187578','Keaton','Curtis','NYG','',9999,'no','','5-10','222',214459200,'James Madison',4,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('187579','Keith','John','SF','DB',9999,'no','28','6-0','207',223880400,'Furman',5,'','5137','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('187580','Kelly','Lewis','NYG','G',9999,'no','61','6-4','306',230446800,'South Carolina State',4,'','5278','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('187581','Kennedy','Kenoy','DET','SS',310,'yes','26','6-1','215',248428800,'Arkansas',7,'5074','5074','2007-07-23 23:39:47',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('187582','Kinney','Erron','TEN','TE',214,'yes','88','6-6','275',238921200,'Florida',7,'5097','5097','2006-08-09 17:13:07',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('187583','Kitchings','Desmond','STL','',9999,'no','','5-9','179',269668800,'Furman',2,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('187587','Lechler','Shane','OAK','P',9999,'yes','9','6-2','225',208249200,'Texas A&amp;M',7,'','5171','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('187588','Lee','Charles','ARI','WR',9999,'yes','82','6-3','227',248774400,'Central Florida',6,'5272','5272','2006-08-09 17:59:56',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('187590','Lyman','Dustin','CHI','TE',9999,'yes','89','6-5','254',208076400,'Wake Forest',6,'5116','5116','2006-08-09 17:58:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('187591','Macklin','David','WAS','DB',416,'yes','27','5-10','206',269247600,'Penn State',7,'5120','5120','2007-07-23 23:39:48',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('187594','Martin','Tee','OAK','QB',9999,'no','17','6-2','225',270187200,'Tennessee',4,'5192','5192','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('187597','McIntosh','Damion','MIA','T',9999,'yes','77','6-4','325',228114000,'Kansas State',6,'','5112','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('187598','McKinley','Alvin','DEN','DE',909,'yes','97','6-3','294',266223600,'Mississippi State',7,'5149','5149','2007-07-23 23:39:51',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('187599','Mealey','Rondell','GB','RB',9999,'no','32','6-0','224',225608400,'Louisiana State',3,'5282','5282','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('187600','Meester','Brad','JAC','G',9999,'yes','63','6-3','300',227941200,'Northern Iowa',6,'','5089','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('187601','Meier','Rob','JAC','DT',1125,'yes','92','6-5','298',241686000,'Washington State',7,'5271','5271','2007-07-23 23:39:53',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('187608','Moore','Ron','OAK','DE',9999,'no','90','6-2','326',240044400,'Northwestern Okla. State',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('187609','Moreau','Frank','NE','RB',9999,'no','22','6-0','223',211089600,'Louisville',2,'5144','5144','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('187610','Morris','Aric','NE','DB',9999,'no','29','5-10','210',238392000,'Michigan State',4,'','5164','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('187611','Morris','Rob','IND','LB',955,'yes','94','6-2','243',159264000,'Brigham Young',7,'5057','5057','2007-07-23 23:39:52',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('187612','Morris','Sammy','NE','RB',133,'yes','31','6-0','218',227952000,'Texas Tech',7,'5185','5185','2007-07-23 23:38:08',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('187613','Morton','Chad','NYG','RB',9999,'yes','29','5-8','191',228988800,'Southern California',7,'5195','5195','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('187614','Murphy','Frank','MIA','WR',9999,'yes','14','6-0','206',224496000,'Kansas State',5,'5199','5199','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('187615','Myers','Bobby','TEN','DB',9999,'no','32','6-1','196',216460800,'Wisconsin',2,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('187616','Noa','Kaulana','CAR','T',9999,'no','62','6-3','307',220683600,'Hawaii',3,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('187617','Northcutt','Dennis','JAC','WR',1710,'yes','86','5-11','171',251625600,'Arizona',7,'5061','5061','2007-07-23 23:39:56',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('187621','Pinkston','Todd','PHI','WR',9999,'yes','87','6-3','180',230630400,'Southern Miss.',7,'5065','5065','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('187622','Plummer','Ahmed','SF','DB',9999,'yes','29','6-0','191',196675200,'Ohio State',7,'','5053','2006-08-09 17:58:30',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('187623','Polk','Dashon','HOU','LB',9999,'yes','51','6-2','245',227088000,'Arizona',7,'5281','5281','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('187624','Porter','Jerry','OAK','WR',118,'yes','84','6-2','220',269247600,'West Virginia',7,'5076','5076','2007-07-23 23:38:08',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('187625','Poteat','Hank','NYJ','DB',412,'yes','31','5-10','195',241772400,'Pittsburgh',5,'5106','5106','2007-07-23 23:39:48',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('187626','Prentice','Travis','ARI','RB',9999,'no','25','6-0','221',218869200,'Miami(Ohio)',4,'5092','5092','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('187627','Rackers','Neil','ARI','K',154,'yes','1','6-1','212',209026800,'Illinois',7,'5198','5198','2007-07-23 23:38:09',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('187628','Rattay','Tim','TEN','QB',1333,'yes','13','6-0','200',227260800,'Louisiana Tech',7,'5241','5241','2007-07-23 23:39:54',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('187629','Redman','Chris','TEN','QB',9999,'yes','7','6-3','223',237106800,'Louisville',5,'5104','5104','2006-08-09 18:04:01',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('187632','Reyes','Tutan','BUF','G',9999,'yes','76','6-3','310',246870000,'Mississippi',7,'','5160','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('187633','Robbins','Fred','NYG','DT',1033,'yes','98','6-4','317',228124800,'Wake Forest',7,'5084','5084','2007-07-23 23:39:52',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('187634','Roman','Mark','SF','SS',444,'yes','26','5-11','201',228211200,'LSU',7,'5063','5063','2007-07-23 23:39:48',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('187636','Sanders','Lewis','ATL','DB',418,'yes','21','6-1','210',267346800,'Maryland',7,'5124','5124','2007-07-23 23:39:48',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('187640','Scott','Gari','WAS','WR',9999,'no','18','6-2','194',265608000,'Michigan State',3,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('187642','Shea','Aaron','SD','TE',1354,'yes','84','6-4','250',218620800,'Michigan',7,'5139','5139','2006-08-09 17:43:13',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('187643','Shepherd','Jacoby','OAK','DB',9999,'no','38','6-2','204',304920000,'Oklahoma State',4,'','5091','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('187645','Short','Brandon','NYG','LB',9999,'yes','54','6-3','245',237452400,'Penn State',7,'5134','5134','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('187646','Simoneau','Mark','NO','MLB',235,'yes','53','6-0','245',222249600,'Kansas State',7,'5096','5096','2007-07-23 23:38:10',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('187647','Sirmon','Peter','TEN','MLB',9999,'yes','59','6-2','237',225100800,'Oregon',7,'5157','5157','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('187648','Slaughter','T.J.','SF','LB',9999,'yes','52','6-1','233',225273600,'Southern Miss.',7,'5121','5121','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('187650','Smith','Marvel','PIT','T',9999,'yes','77','6-5','321',271234800,'Arizona State',7,'','5067','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('187651','Smith','Paul','DEN','RB',1893,'yes','31','5-11','237',255081600,'Texas-El Paso',7,'5161','5161','2007-07-23 23:39:58',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('187652','Smith','Robaire','CLE','DT',1022,'yes','96','6-4','310',248428800,'Michigan State',7,'5226','5226','2007-07-23 23:39:52',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('187655','St. Clair','John','MIA','C',9999,'no','70','6-4','315',270705600,'Virginia',6,'','5123','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('187657','St. Louis','Brad','CIN','TE',1480,'yes','48','6-3','243',209286000,'Southwest Missouri State',7,'5239','5239','2006-08-09 17:46:27',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('187659','Tauscher','Mark','GB','T',9999,'yes','65','6-4','315',235378800,'Wisconsin',7,'','5253','2006-08-09 18:02:58',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('187660','Taylor','Shannon','JAC','LB',9999,'no','56','6-3','247',161758800,'Virginia',4,'','5213','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('187661','Thomas','Adalius','NE','OLB',986,'yes','96','6-2','270',240735600,'Southern Miss.',7,'5215','5215','2007-07-23 23:39:52',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('187663','Thomas','Kiwaukee','BUF','DB',441,'yes','25','5-11','192',235551600,'Georgia Southern',7,'5188','5188','2007-07-23 23:39:48',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('187665','Thompson','Raynoch','GB','LB',9999,'yes','55','6-3','228',248947200,'Tennessee',6,'','','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('187666','Tillman','Travares','MIA','SS',377,'yes','26','6-1','205',245142000,'Georgia Tech',6,'5087','5087','2007-07-23 23:39:47',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('187668','Towns','Lester','MIA','LB',9999,'yes','53','6-1','245',241599600,'Washington',6,'','5250','2006-08-09 18:03:13',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('187669','Ulbrich','Jeff','SF','ILB',1153,'yes','53','6-0','246',225014400,'Hawaii',7,'5115','5115','2007-07-23 23:39:53',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('187670','Vaughn','Darrick','HOU','DB',9999,'no','21','5-11','212',276148800,'Southwest Texas State',4,'','5240','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('187671','Walker','Darwin','BUF','DT',1044,'yes','97','6-3','294',235206000,'Tennessee',7,'5100','5100','2007-07-23 23:39:53',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('187672','Walters','Troy','DET','WR',1722,'yes','86','5-8','171',219484800,'Stanford',7,'5194','5194','2007-07-23 23:39:56',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('187673','Warren','Steve','GB','DT',9999,'no','96','6-1','302',254293200,'Nebraska',4,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('187674','Washington','Marcus','WAS','OLB',1036,'yes','53','6-3','250',245919600,'Auburn',7,'5088','5088','2007-07-23 23:39:53',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('187676','Webster','Jason','BUF','CB',314,'yes','27','5-9','187',242550000,'Texas A&amp;M',7,'5077','5077','2007-07-23 23:39:47',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('187677','Webster','Nate','DEN','LB',789,'yes','58','6-0','237',249638400,'Miami (Fla.)',7,'5119','5119','2007-07-23 23:39:51',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('187678','Wesley','Greg','KC','FS',415,'yes','25','6-2','206',259142400,'Arkansas-Pine Bluff',7,'5114','5114','2007-07-23 23:39:48',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('187679','Whalen','James','PHI','TE',9999,'yes','81','6-2','244',250675200,'Kentucky',4,'5186','5186','2006-08-09 18:01:07',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('187682','White','Dez','MIN','WR',9999,'yes','19','6-1','215',304239600,'Georgia Tech',7,'5098','5098','2006-08-09 17:58:55',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('187683','Wiley','Michael','DAL','RB',9999,'no','32','5-11','203',252824400,'Ohio State',4,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('187684','Williams','Bobbie','CIN','T',9999,'yes','63','6-4','330',212472000,'Arkansas',6,'','5090','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('187685','Williams','James','TB','WR',9999,'no','6','5-10','186',258008400,'Marshall',4,'5204','5204','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('187686','Williams','Josh','NO','DE',9999,'yes','95','6-3','285',208422000,'Michigan',7,'5151','5151','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('187687','Wilson','Antonio','HOU','LB',9999,'no','59','6-2','244',252230400,'Texas A&amp;M-Commerce',4,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('187689','Woodard','Cedric','NO','DE',886,'yes','95','6-2','310',242290800,'Texas',6,'5220','5220','2006-08-09 17:30:44',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('187740','Becht','Anthony','TB','TE',1472,'yes','88','6-5','272',239871600,'West Virginia',7,'5056','5056','2007-07-23 23:39:55',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('187741','Brady','Tom','NE','QB',28,'yes','12','6-4','225',239439600,'Michigan',7,'5228','5228','2007-07-23 23:38:07',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('187742','Coles','Laveranues','NYJ','WR',61,'yes','87','5-11','193',252230400,'Florida State',7,'5107','5107','2007-07-23 23:38:07',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('187743','Dyer','Deon','TB','RB',9999,'no','44','5-11','255',244623600,'North Carolina',4,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('187744','Freeman','Arturo','NE','DB',9999,'yes','25','6-1','210',215247600,'South Carolina',6,'','5181','2006-08-09 18:01:09',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('187745','Grant','Ernest','CHI','DT',9999,'no','72','6-5','312',201164400,'Arkansas-Pine Bluff',4,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('187747','Harris','Antwan','CLE','DB',9999,'yes','45','5-9','194',233737200,'Virginia',5,'','5216','2006-08-09 18:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('187749','Kelly','Ben','DEN','DB',9999,'no','','5-9','185',274680000,'Colorado',4,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('187750','Klemm','Adrian','GB','T',9999,'no','70','6-3','312',233035200,'Hawaii',5,'','5075','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('187752','Nugent','David','OAK','DT',9999,'no','68','6-5','300',246772800,'Purdue',4,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('187753','Pass','Patrick','NE','RB',9999,'yes','35','5-10','217',252403200,'Georgia',7,'5269','5269','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('187754','Redmond','J.R.','ARI','RB',9999,'yes','J.R','5-11','215',244278000,'Arizona State',6,'5105','5105','2006-08-09 18:05:51',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('187755','Randall','Greg','CLE','T',9999,'no','68','6-5','322',267422400,'Michigan State',4,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('187756','Scott','Tony','SEA','DB',9999,'no','36','5-11','193',213174000,'North Carolina State',2,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('187757','Seals','Richard','BUF','DE',9999,'no','76','6-3','308',195973200,'Utah',1,'','5247','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('187761','Wade','Todd','HOU','T',9999,'yes','71','6-8','317',215506800,'Mississippi',7,'','','2006-08-09 18:01:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('187879','Knight','Marcus','TB','WR',9999,'no','15','6-1','195',267076800,'Michigan',3,'5723','5723','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('187880','Smith','Terrelle','ARI','FB',1837,'yes','42','6-0','246',258537600,'Arizona State',7,'5125','5125','2007-07-23 23:39:57',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('187922','Johnson','Dwight','NE','DT',9999,'no','74','6-4','290',223448400,'Baylor',3,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('188088','Davenport','Joe Dean','NYG','TE',9999,'no','48','6-6','268',215409600,'Arkansas',4,'5788','5788','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('188090','Golden','Jack','IND','LB',9999,'no','92','6-1','240',223275600,'Oklahoma State',4,'','5320','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('188091','Goodman','Herbert','CIN','RB',9999,'no','29','5-11','205',241848000,'Graceland',3,'5311','5311','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('188092','Goodspeed','Joey','MIN','RB',1719,'yes','44','6-1','247',256982400,'Notre Dame',4,'6193','6193','2006-08-09 17:52:35',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('188096','Jenkins','Ronney','NO','RB',9999,'no','27','5-11','199',233380800,'Northern Arizona',5,'2003','5326','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('188100','Miller','Keith','SEA','LB',9999,'no','53','6-1','238',205743600,'California',3,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('188106','Thompson','Donnel','IND','FB',9999,'no','47','6-0','237',256539600,'Wisconsin',4,'','5358','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('188108','Volek','Billy','SD','QB',1896,'yes','7','6-2','214',199522800,'Fresno State',7,'5339','5339','2007-07-23 23:39:58',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('188183','Smith','Maurice','GB','RB',9999,'no','43','6-0','235',210916800,'North Carolina A&amp;T',3,'5307','5307','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('188485','Brown','Travis','IND','QB',1897,'yes','5','6-3','215',237970800,'Northern Arizona',4,'5418','5418','2006-08-09 17:57:15',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('188490','Farmer','Matt','NYJ','',9999,'no','15','6-0','190',234072000,'Air Force',1,'','6611','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('188491','Foster','Larry','CAR','WR',9999,'no','89','5-10','188',216190800,'Louisiana State',4,'5398','5398','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('188493','Gamble','Trent','MIA','DB',9999,'no','42','5-9','195',238564800,'Wyoming',5,'','5312','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('188498','Herndon','Steve','ATL','G',9999,'no','73','6-4','292',233380800,'Georgia',5,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('188502','Moreland','Jake','HOU','',9999,'no','89','6-3','255',222411600,'Western Michigan',3,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('188503','Moses','Kelvin','','LB',9999,'no','50','6-0','239',210571200,'Wake Forest',3,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('188505','Ogunleye','Adewale','CHI','DE',1116,'yes','93','6-4','260',239958000,'Indiana',6,'5768','5768','2007-07-23 23:39:53',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('188506','Osborne','Scot','CLE','TE',9999,'no','71','6-4','310',247032000,'William &amp; Mary',1,'5851','5851','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('188509','Sanders','Vaughn','SD','',9999,'no','26','5-11','212',227595600,'Hofstra',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('188510','Sankey','Ben','HOU','',9999,'no','2','6-2','215',218610000,'Wake Forest',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('188515','Thurmon','Elijah','CHI','WR',9999,'no','19','6-4','205',270878400,'Howard',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('188556','Crawford','Casey','TB','TE',9999,'no','89','6-6','255',239256000,'Virginia',4,'5350','5350','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('188558','Kane','Morgan','TB','RB',9999,'no','Mor','6-0','222',197010000,'Wake Forest',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('192166','Coleman','KaRon','DEN','RB',9999,'no','21','5-7','198',264657600,'Stephen F. Austin St.',4,'5383','5383','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('192169','Flemister','Zeron','OAK','TE',9999,'yes','88','6-4','250',211014000,'Iowa',6,'5345','5345','2006-08-09 18:04:09',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('192171','Green','Anthony','ARI','',9999,'no','49','6-2','245',240292800,'West Virginia',2,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('192176','Phillips','Rod','SEA','',9999,'no','39','5-11','222',248590800,'Southern Methodist',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('192227','Cooper','Deke','CAR','DB',255,'yes','35','6-2','210',246006000,'Notre Dame',5,'6270','6270','2007-07-23 23:39:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('192229','Hall','James','STL','DE',1187,'yes','96','6-2','280',223891200,'Michigan',7,'5331','5331','2007-07-23 23:39:53',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('192232','Johnson','Doug','CIN','QB',1878,'yes','11','6-2','218',246783600,'Florida',6,'5304','5304','2007-07-23 23:39:58',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('192233','Jones','Fred','KC','LB',9999,'no','53','6-2','245',245995200,'Colorado',4,'','5291','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('192238','Montgomery','Scottie','OAK','WR',9999,'no','16','6-1','195',265003200,'Duke',4,'5400','5400','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('192242','Stambaugh','Phil','PHI','QB',9999,'no','17','6-3','217',271569600,'Lehigh',2,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('192262','Arnaud','Robert','SEA','',9999,'no','','5-11','206',213163200,'Georgia',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('192266','Brookins','Jason','GB','',9999,'no','39','6-0','240',189666000,'Lane',2,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('192273','Cohen','Dustin','TB','LB',9999,'no','44','6-4','236',220078800,'Miami (Ohio)',2,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('192276','Crosby','Phillip','SD','RB',9999,'no','39','6-0','242',216018000,'Tennessee',4,'','5759','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('192284','Gilmore','Bryan','SF','WR',1720,'yes','84','6-0','193',269852400,'Midwestern State',6,'5437','5437','2007-07-23 23:39:56',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('192286','Green','Ray','MIA','DB',9999,'yes','29','6-3','195',227865600,'South Carolina',5,'','5351','2006-08-09 18:02:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('192289','Harper','Deveron','NO','CB',9999,'no','28','5-11','200',248418000,'Notre Dame',4,'','5352','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('192291','Hawkes','Michael','DAL','LB',9999,'no','53','6-0','228',229593600,'Virginia Tech',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('192293','Hood','Kerry','JAC','WR',9999,'no','19','6-0','192',219560400,'South Carolina',1,'5419','5419','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('192294','Hoover','Brad','CAR','FB',1791,'yes','45','6-0','245',216547200,'Western Carolina',7,'5355','5355','2007-07-23 23:39:57',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('192295','Howard','Reggie','CAR','DB',9999,'yes','23','6-0','185',232700400,'Memphis',7,'5353','5353','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('192299','Jones','John','MIA','TE',9999,'no','49','6-4','255',165816000,'Indiana (PA)',5,'5366','5366','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('192304','Lenon','Paris','DET','MLB',889,'yes','53','6-2','240',249379200,'Richmond',5,'6152','6152','2007-07-23 23:39:51',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('192312','Morgan','Tim','NYJ','P',9999,'no','2','6-5','212',230961600,'San Jose State',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('192325','Spearman','Armegis','GB','LB',9999,'no','52','6-1','250',260611200,'Mississippi',4,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('192331','Watton','Chris','DEN','G',9999,'no','69','6-2','290',244958400,'Baylor',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('192336','Wright','Kenyatta','NYJ','LB',9999,'yes','52','6-0','240',256723200,'Oklahoma State',6,'','5292','2006-08-09 18:02:29',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('192337','Younger','Jordan','WAS','CB',9999,'no','38','5-11','190',254476800,'Connecticut',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('192361','Battles','Ainsley','PIT','DB',9999,'no','37','5-11','204',279176400,'Vanderbilt',4,'','5356','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('192366','Brooks','Jamal','STL','LB',9999,'yes','55','6-2','238',216374400,'Hampton',5,'5707','5707','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('192367','Brown','Demetrius','PIT','',9999,'no','19','6-3','210',166334400,'Wisconsin',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('192368','Bruce','Arland','SF','WR',9999,'no','89','5-10','193',249109200,'Minnesota',1,'6665','6665','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('192370','Christenson','Brandon','OAK','TE',9999,'no','48','6-1','249',232095600,'Northwestern Okla. State',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('192378','Fraley','Hank','CLE','C',9999,'yes','66','6-2','300',243673200,'Robert Morris',7,'','5363','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('192381','Gibson','Derrick','OAK','DB',9999,'yes','36','6-2','215',290937600,'Florida State',6,'5475','5475','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('192382','Gregory','Damian','DET','DT',9999,'yes','93','6-3','320',222681600,'Illinois State',5,'5769','5769','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('192383','Heffner-Liddiard','Brody','MIN','TE',9999,'no','43','6-4','234',234936000,'Colorado',3,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('192384','Hendricks','Tommy','JAC','LB',9999,'no','57','6-2','235',277963200,'Michigan',5,'','5387','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('192392','Kreider','Dan','PIT','RB',1806,'yes','35','5-11','255',226915200,'New Hampshire',7,'5399','5399','2007-07-23 23:39:57',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('192400','Moreland','Earthwind','NE','DB',9999,'no','29','5-11','186',235022400,'Georgia Southern',4,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('192403','O\'Neal','Andre','MIN','',1000,'no','59','6-1','235',187592400,'Marshall',3,'','','0000-00-00 00:00:00',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('192420','Taylor','Jay','TEN','K',9999,'yes','6','6-1','183',214902000,'West Virginia',1,'','','2006-08-09 18:05:56',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('192428','Wyrick','Jimmy','MIA','DB',9999,'no','25','5-9','176',220856400,'Minnesota',5,'','5333','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('192429','Yoder','Todd','WAS','TE',1443,'yes','87','6-4','255',259056000,'Vanderbilt',7,'5301','5301','2007-07-23 23:39:55',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('192644','DeLoach','Jerry','SF','DT',1215,'yes','74','6-2','335',237970800,'California',6,'5738','5738','2006-08-09 17:39:32',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('192646','Johnson','Bryan','CHI','RB',1841,'yes','47','6-1','244',253958400,'Boise State',6,'5441','5441','2006-08-09 17:56:02',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('192723','Anderson','Maurice','MIA','DT',9999,'no','78','6-4','306',159350400,'Virginia',2,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('192727','Davis','Shockmain','GB','WR',9999,'no','17','6-0','206',240897600,'Angelo State',2,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('192728','Davis','Wade','WAS','DB',9999,'no','36','5-11','180',238230000,'Weber State',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('192734','Grimes','Reggie','ATL','DE',9999,'no','79','6-4','290',216201600,'Alabama',2,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('192738','Jackson','Marlion','ATL','RB',9999,'yes','22','6-2','240',245401200,'Saginaw Valley State',1,'5435','5435','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('192739','Kibble','Jimmy','PHI','K',9999,'yes','5','5-10','195',246610800,'Virginia Tech',1,'','','2006-08-09 18:07:51',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('192741','Leach','Mike','DEN','TE',1726,'yes','83','6-2','245',214470000,'William &amp; Mary',7,'5381','5381','2007-07-23 23:39:56',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('192746','Paxton','Lonie','NE','LB',9999,'yes','66','6-2','260',258624000,'Sacramento State',7,'','5317','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('192747','Pospisil','Scott','SD','DE',9999,'no','94','6-2','290',218178000,'Iowa',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('192754','Tuitele','Ula','OAK','LB',9999,'yes','50','6-1','250',265014000,'Colorado State',2,'','','2006-08-09 18:06:01',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('192803','Baker','John','HOU','',9999,'no','4','6-2','223',230533200,'North Texas',3,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('192807','Furrey','Mike','DET','WR',150,'yes','87','6-0','205',232268400,'Northern Iowa',4,'6612','6612','2007-07-23 23:38:09',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('192810','Gleason','Steve','NO','DB',302,'yes','37','5-11','212',227606400,'Washington State',6,'5428','5428','2007-07-23 23:39:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('192812','McDougal','Kevin','IND','RB',9999,'no','','5-11','203',232776000,'Colorado State',3,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('192819','Snow','Justin','IND','TE',1382,'yes','48','6-3','240',220003200,'Baylor',7,'5341','5341','2007-07-23 23:39:54',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('192822','White','Jamel','BAL','RB',9999,'yes','30','5-9','222',256032000,'South Dakota',6,'5368','5368','2006-08-09 17:59:52',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('192928','Bober','Chris','KC','T',9999,'yes','67','6-5','310',220262400,'Nebraska-Omaha',7,'','','2006-08-09 18:01:47',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('192929','Elisara','Pita','WAS','T',9999,'no','79','6-4','293',216968400,'Indiana',2,'','6710','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('192932','Lewis','Kevin','NYG','LB',9999,'yes','44','6-1','235',276505200,'Duke',6,'','5322','2006-08-09 18:01:54',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('192933','Mitchell','Cordell','SF','RB',9999,'no','Cor','6-0','196',224398800,'Penn State',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('194767','Hall','Ricky','DEN','',9999,'no','19','6-2','200',190702800,'Virginia Tech',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('194768','Hambrick','Troy','ARI','RB',9999,'no','47','6-1','233',216104400,'Savannah State',6,'5434','5434','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('194771','Heard','Ronnie','ATL','DB',9999,'yes','38','6-3','215',213346800,'Mississippi',7,'','5384','2006-08-09 17:58:24',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('194775','Killings','Cedric','HOU','DT',1263,'yes','78','6-2','310',250934400,'Carson-Newman',4,'5327','5327','2007-07-23 23:39:54',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('194776','Jonas','Lewis','HOU','RB',9999,'no','','5-9','210',220510800,'San Diego State',3,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('194781','Neil','Dallas','NYJ','P',9999,'no','49','6-1','235',212904000,'Montana',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('194787','Rackley','David','ATL','TE',9999,'no','48','6-4','260',238046400,'None',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('194798','Stukes','Dwayne','TB','CB',9999,'no','28','5-11','187',222940800,'Virginia',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('194800','Symonette','Josh','MIA','DB',9999,'no','34','5-10','180',263458800,'Tennessee Tech',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('194822','McCleary','Norris','CIN','DT',9999,'no','69','6-6','305',232095600,'East Carolina',2,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('195687','Hilbert','Jon','CAR','K',9999,'no','5','6-2','222',174628800,'Louisville',2,'5840','5840','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('195688','Hodge','Damon','DEN','WR',9999,'no','14','6-1','192',224917200,'Alabama State',2,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('195694','Jennings','Brandon','HOU','DB',9999,'no','39','6-0','190',269334000,'Texas A&amp;M',3,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('195695','Johnson','Eric','ARI','LB',9999,'yes','59','6-0','241',199695600,'Nebraska',6,'','','2006-08-09 18:03:29',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('195696','Knorr','Micah','DEN','P',9999,'yes','4','6-2','199',158486400,'Utah State',6,'','5286','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('195697','Lindell','Rian','BUF','K',222,'yes','9','6-3','235',222595200,'Washington State',7,'5388','5388','2007-07-23 23:38:10',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('195698','Noah','Abdul-Salaam','NO','DT',9999,'no','77','6-4','280',275036400,'San Jose State',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('195699','Ortiz','Tony','ATL','LB',9999,'no','49','','225',236761200,'Nebraska',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('195702','Slaughter','Chad','OAK','T',9999,'yes','78','6-8','340',265791600,'Alcorn State',6,'','5296','2006-08-09 18:03:42',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('196542','McMillon','Todd','CHI','DB',9999,'yes','26','5-11','188',149410800,'Northern Arizona',6,'','5412','2006-08-09 17:58:50',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('196544','Merritt','Ahmad','DAL','WR',1601,'yes','10','5-10','195',223977600,'Wisconsin',4,'5876','5876','2006-08-09 17:49:40',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('196545','O\'Hara','Shaun','NYG','C',9999,'yes','60','6-3','306',235897200,'Rutgers',7,'','','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('196548','Rackley','Derek','SEA','LS',1430,'yes','48','6-4','250',238057200,'Minnesota',7,'5306','5306','2007-07-23 23:39:55',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('196651','Batteaux','Pat','SD','',9999,'no','86','6-0','195',261723600,'Texas Christian',2,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('196654','Chew','Eric','HOU','',9999,'no','17','6-1','183',183009600,'McNeese State',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('196655','Cloman','Scott','WAS','WR',9999,'no','84','6-3','214',184482000,'Southern University',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('196665','Hampton','William','CAR','DB',9999,'yes','31','5-10','190',163407600,'Murray State',3,'','5703','2006-08-09 18:03:08',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('196669','Jackson','Curtis','KC','WR',9999,'no','','5-10','194',117518400,'Texas',4,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('196671','Lamar','Jason','HOU','LB',9999,'no','58','6-0','228',279522000,'Toledo',2,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('196672','Looker','Dane','STL','WR',1815,'yes','89','6-0','194',200127600,'Washington',6,'5316','5316','2007-07-23 23:39:57',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('196686','Stephens','Leonard','SEA','TE',1381,'yes','43','6-3','258',268815600,'Howard',2,'6247','6247','2007-07-23 23:39:54',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('196687','Thomas','Edward','OAK','LB',9999,'yes','59','6-1','228',181033200,'Georgia Southern',3,'','','2006-08-09 18:07:56',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('196689','Tuthill','James','JAC','K',9999,'no','14','6-2','252',196578000,'Cal Poly-S.L.O.',2,'5844','5844','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('196725','Seder','Tim','JAC','K',9999,'no','3','5-9','185',148622400,'Ashland',3,'5285','5285','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('196726','Setzer','Bobby','OAK','DE',9999,'no','61','6-4','275',203745600,'Boise',3,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('196727','Stoerner','Clint','MIA','QB',9999,'no','5','6-2','225',252219600,'Arkansas',4,'5379','5379','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('198575','Darche','J.P.','SEA','C',9999,'yes','52','6-0','246',162802800,'McGill (Canada)',7,'','','2006-08-09 18:04:42',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('198577','Lewis','Michael','NO','WR',1799,'yes','84','5-8','173',58953600,'No College',6,'5725','5725','2007-07-23 23:39:57',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('198579','Starkey','Jason','ARI','C',9999,'no','50','6-4','282',237787200,'Marshall',4,'','5382','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('198966','Ricard','Alan','CLE','RB',1649,'yes','39','5-11','237',222336000,'Louisiana-Monroe',6,'5779','5779','2007-07-23 23:39:56',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('201025','Cooper','Rafael','DET','RB',9999,'no','23','5-11','205',158389200,'Louisville',2,'6282','6282','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('202784','Young','Brian','NO','DT',872,'yes','66','6-2','298',237193200,'Texas-El Paso',7,'5168','5168','2007-07-23 23:39:51',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('213706','Williams','Clarence','ARI','RB',9999,'no','21','','',10000,'None',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('223762','Clemens','Kevin','PHI','RB',9999,'no','41','6-0','271',204091200,'Grand Valley State',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('223763','Harper','Nick','TEN','CB',335,'yes','25','5-10','182',148028400,'Fort Valley State',6,'5790','5790','2007-07-23 23:39:47',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('223766','Horacek','Mike','GB','WR',9999,'no','Mik','6-0','203',110779200,'Iowa State',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('223768','Johnson','Albert','HOU','WR',9999,'no','15','5-9','190',248072400,'Southern Methodist',3,'6180','6180','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('223769','Johnson','Jay','MIA','RB',9999,'no','36','5-9','200',145166400,'None',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('223774','Saipaia','Blaine','STL','C',9999,'no','60','6-3','310',272865600,'Colorado State',2,'','6758','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('223777','Toliver','Antoine','TB','WR',9999,'no','','5-10','178',223534800,'Bethune-Cookman',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('223822','Maxie','Demetrious','SF','DE',9999,'no','71','6-2','280',119764800,'Texas-El Paso',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('224004','LeBlanc','Clarence','NYG','DB',9999,'no','35','6-3','205',228211200,'Louisiana State',4,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('224006','Sanchez','Davis','SD','DB',9999,'no','33','5-10','190',145080000,'Oregon',3,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('224082','Burris','Henry','CHI','QB',9999,'no','10','6-0','195',171086400,'Temple',3,'5756','5756','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('224143','Dickenson','Dave','DET','QB',9999,'no','15','5-11','185',95576400,'Montana',3,'5753','5753','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('234810','Simonton','Matt','NO','K',9999,'no','0','','0',216536400,'Southern Illinois',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('234829','Feely','Jay','MIA','K',212,'yes','2','5-10','210',201682800,'Michigan',5,'5447','5447','2007-07-23 23:38:09',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('234950','Nelson','Corey','SEA','',9999,'no','16','6-1','193',245217600,'Boise State',1,'','4645','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235011','Adams','Keith','MIA','LB',9999,'yes','57','5-11','223',312105600,'Clemson',6,'5680','5680','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235012','Akbar','Hakim','JAC','DB',9999,'no','47','6-0','222',334814400,'Washington',3,'','5611','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235013','Alexander','Dan','STL','RB',9999,'no','39','6-0','257',258958800,'Nebraska',3,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235014','Allen','Brian','WAS','LB',9999,'no','52','6-0','232',260254800,'Florida State',5,'','5530','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235015','Anderson','Scotty','DET','WR',9999,'no','88','6-2','200',312267600,'Grambling State',4,'5596','5596','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235016','Baber','Billy','WAS','TE',9999,'yes','Bil','6-4','260',285408000,'Virginia',3,'5589','5589','2006-08-09 18:00:25',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235017','Bailey','Rodney','ARI','DE',1110,'yes','93','6-3','305',308127600,'Ohio State',6,'5629','5629','2007-07-23 23:39:53',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235018','Bannister','Alex','BAL','WR',9999,'yes','80','6-5','207',293702400,'Eastern Kentucky',6,'5588','5588','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235019','Barlow','Kevan','PIT','RB',146,'yes','32','6-1','234',284544000,'Pittsburgh',6,'5527','5527','2007-07-23 23:38:09',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235021','Beisel','Monty','ARI','LB',895,'yes','52','6-3','240',272444400,'Kansas State',6,'5555','5555','2007-07-23 23:39:51',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235022','Bell','Marcus','NYG','DT',924,'yes','94','6-2','325',297068400,'Memphis',6,'5571','5571','2007-07-23 23:39:52',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235023','Berlin','Eddie','NE','WR',9999,'yes','81','5-11','195',253612800,'Northern Iowa',6,'5607','5607','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235024','Bird','Cory','IND','SS',9999,'no','41','5-10','213',271569600,'Virginia Tech',4,'','5539','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235025','Blackmon','Harold','SEA','DB',9999,'no','28','5-11','216',264484800,'Northwestern',3,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235026','Blade','Willie','DAL','DT',9999,'no','96','6-3','315',287211600,'Mississippi State',5,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235027','Blaylock','Derrick','WAS','RB',1706,'yes','23','5-9','210',304239600,'Stephen F. Austin',5,'5598','5598','2007-07-23 23:39:56',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235028','Booty','Josh','CLE','QB',9999,'no','12','6-2','221',167976000,'Louisiana State',3,'5620','5620','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235029','Boyd','James','','DB',9999,'no','42','5-11','207',245908800,'Penn State',3,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235030','Brown','Dee','KC','RB',9999,'yes','22','5-10','210',263804400,'Syracuse',4,'5623','5623','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235031','Buckhalter','Correll','PHI','RB',170,'yes','28','6-0','217',276505200,'Nebraska',6,'5569','5569','2007-07-23 23:38:09',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235032','Butler','Jerametrius','WAS','DB',487,'yes','23','5-10','185',281088000,'Kansas State',6,'5593','5593','2007-07-23 23:39:49',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235035','Carter','Jonathan','TB','WR',1695,'yes','Jon','6-0','180',290764800,'Troy',4,'5610','5610','2006-08-09 17:51:58',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235037','Chukwurah','Patrick','TB','LB',1090,'yes','54','6-1','250',289123200,'Wyoming',6,'5605','5605','2007-07-23 23:39:53',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235038','Combs','Derek','GB','RB',9999,'no','45','6-0','185',289026000,'Ohio State',2,'5676','5676','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235039','Cooper','Jarrod','OAK','DB',276,'yes','40','6-1','215',260179200,'Kansas State',6,'5591','5591','2007-07-23 23:39:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235040','Cooper','Chris','ARI','DE',570,'yes','93','6-5','285',252057600,'Nebraska-Omaha',5,'5632','5632','2007-07-23 23:39:49',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235041','Cook','Jameel','HOU','FB',1807,'yes','43','5-10','237',287308800,'Illinois',6,'5622','5622','2007-07-23 23:39:57',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235045','DeMulling','Rick','DET','T',9999,'yes','64','6-4','304',238305600,'Idaho',5,'','5668','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235046','Denman','Anthony','','LB',9999,'no','56','6-1','240',310107600,'Notre Dame',3,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235047','Diem','Ryan','IND','G',9999,'no','71','6-6','331',299649600,'Northern Illinois',5,'','5566','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235048','Doering','Jason','NYG','DB',9999,'no','34','6-0','201',262069200,'Wisconsin',4,'','5641','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235050','Downing','Eric','SD','DT',9999,'no','93','6-4','315',274766400,'Syracuse',4,'','5522','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235051','Draper','Shawn','ATL','G',9999,'no','49','6-3','275',292136400,'Alabama',2,'','5604','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235052','Driver','Tony','BUF','DB',9999,'no','25','6-1','208',239515200,'Notre Dame',3,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235053','Edwards','Ron','KC','DT',640,'yes','95','6-3','315',300610800,'Texas A&amp;M',6,'5523','5523','2007-07-23 23:39:49',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235054','Evans','Heath','NE','FB',1760,'yes','44','6-0','250',283852800,'Auburn',6,'5529','5529','2007-07-23 23:39:56',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235055','Fatafehi','Mario','DEN','DT',9999,'no','68','6-2','300',286261200,'Kansas State',5,'','5581','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235056','Feeley','A.J.','PHI','QB',1879,'yes','14','6-3','220',232614000,'Oregon',6,'5603','5603','2007-07-23 23:39:58',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235059','Flemons','Ronald','SEA','DE',9999,'yes','79','6-5','265',309250800,'Texas A&amp;M',3,'','5674','2006-08-09 18:06:34',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235060','Flowers','Richmond','WAS','WR',9999,'no','83','5-11','205',263113200,'Tennessee-Chattanooga',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235061','Forney','Kynan','ATL','G',9999,'no','65','6-3','307',274075200,'Hawaii',5,'','5667','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235062','Fuller','Curtis','GB','DB',9999,'no','29','5-10','188',270187200,'Texas Christian',4,'','5575','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235063','Garner','Randy','DEN','DE',9999,'no','61','6-4','285',249541200,'Arkansas',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235064','Garza','Roberto','CHI','C',9999,'yes','63','6-2','296',289198800,'Texas A&amp;M - Kingsville',5,'','5547','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235066','Glenn','Jason','MIN','LB',1095,'yes','55','6-0','231',303980400,'Texas A&amp;M',6,'5621','5621','2007-07-23 23:39:53',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235067','Gorin','Brandon','NE','T',9999,'no','76','6-6','308',269496000,'Purdue',4,'','5649','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235068','Grant','DeLawrence','OAK','DE',9999,'yes','59','6-3','280',311760000,'Oregon State',6,'','5537','2006-08-09 18:03:26',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235069','Gramatica','Bill','NYG','K',9999,'no','5','5-10','189',268891200,'South Florida',4,'5546','5546','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235070','Greenwood','Morlon','HOU','OLB',876,'yes','56','6-0','238',269506800,'Syracuse',6,'5536','5536','2007-07-23 23:39:51',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235071','Haayer','Adam','ARI','T',9999,'no','72','6-6','308',225435600,'Minnesota',4,'','5647','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235072','Hall','Corey','NO','DB',9999,'no','30','6-4','203',285408000,'Appalachian State',2,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235073','Hamilton','Ben','DEN','C',9999,'yes','50','6-4','283',240735600,'Minnesota',6,'','','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235074','Harts','Shaunard','SEA','DB',9999,'yes','42','6-0','210',271062000,'Boise State',5,'','5660','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235075','Hartwell','Edgerton','CIN','MLB',925,'yes','50','6-1','250',265100400,'Western Illinois',6,'5574','5574','2007-07-23 23:39:52',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235076','Harris','Nick','DET','P',9999,'yes','2','6-2','218',270025200,'California',6,'','5568','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235077','Hayward','Reggie','JAC','DE',1252,'yes','97','6-5','280',290246400,'Iowa State',6,'5535','5535','2007-07-23 23:39:54',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235078','Henderson','Jamie','NYJ','CB',9999,'no','23','6-2','202',284014800,'Georgia',4,'','5549','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235079','Henry','Anthony','DAL','DB',298,'yes','42','6-1','208',215856000,'South Florida',6,'5545','5545','2007-07-23 23:39:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235081','Hill','Renaldo','MIA','FS',350,'yes','24','5-11','190',279705600,'Michigan State',6,'5650','5650','2007-07-23 23:39:47',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235082','Hochstein','Russ','NE','G',9999,'yes','71','6-4','305',245044800,'Nebraska',5,'','5599','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235083','Holman','Rashad','BAL','DB',9999,'no','25','5-11','191',253861200,'Louisville',4,'','5627','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235084','Holloway','Jabari','HOU','TE',9999,'no','89','6-2','262',282805200,'Notre Dame',4,'5567','5567','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235086','Houshmandzadeh','T.J.','CIN','WR',31,'yes','84','6-1','199',244105200,'Oregon State',6,'5652','5652','2007-07-23 23:38:07',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235087','Howell','John','SEA','DB',9999,'yes','40','6-0','210',262598400,'Colorado State',6,'','5565','2006-08-09 17:59:55',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235088','Huff','Orlando','ATL','OLB',892,'yes','57','6-3','236',271926000,'Fresno State',6,'5552','5552','2007-07-23 23:39:51',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235089','James','Cedric','NE','WR',9999,'no','80','6-1','197',290667600,'Texas Christian',3,'5579','5579','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235090','Jameson','Michael','CLE','CB',9999,'yes','22','5-11','205',300783600,'Texas A&amp;M',5,'','','2006-08-09 17:59:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235091','Jennings','Jonas','SF','T',9999,'yes','75','6-3','325',248936400,'Georgia',5,'','5543','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235092','Johnson','Riall','ARI','LB',9999,'no','47','6-3','250',261896400,'Stanford',4,'','5616','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235093','Johnson','Eric','CHI','',9999,'no','46','6-0','207',240379200,'Western Carolina',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235094','Johnson','Rudi','CIN','RB',8,'yes','32','5-10','228',307609200,'Auburn',6,'5548','5548','2007-07-23 23:38:06',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235095','Jones','Kenyatta','WAS','T',9999,'no','74','6-3','307',285483600,'South Florida',3,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235096','Jue','Bhawoh','SD','DB',281,'yes','27','6-0','200',296377200,'Penn State',6,'5518','5518','2007-07-23 23:39:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235097','Kasper','Kevin','DET','WR',1512,'yes','83','6-1','202',251712000,'Iowa',5,'5638','5638','2007-07-23 23:39:55',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235098','King','Andre','CLE','WR',9999,'no','84','5-11','195',123138000,'Miami (Fla.)',4,'5693','5693','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235099','Knight','Roger','NO','LB',9999,'no','53','6-0','245',276926400,'Wisconsin',4,'','5630','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235101','Kolodziej','Ross','ARI','DT',1082,'yes','96','6-3','292',263718000,'Wisconsin',5,'5678','5678','2007-07-23 23:39:53',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235102','Layne','George','ATL','RB',9999,'no','38','5-11','250',276753600,'Texas Christian',4,'5556','5556','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235103','Leaverton','David','WAS','P',9999,'no','','6-3','211',260254800,'Tennessee',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235104','Lehr','Matt','ATL','G',9999,'yes','61','6-2','304',293875200,'Virginia Tech',6,'','5585','2006-08-09 18:00:58',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235105','Leverette','Otis','CAR','DE',762,'yes','97','6-7','278',265446000,'UAB',4,'5635','5635','2006-08-09 17:27:49',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235106','Leyva','Victor','NE','G',9999,'no','Vic','6-4','307',251269200,'Arizona State',4,'','5583','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235109','Maese','Joe','BAL','C',9999,'no','59','6-0','245',281422800,'New Mexico',5,'','5642','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235110','Manumaleuna','Brandon','SD','TE',1319,'yes','86','6-2','288',315820800,'Arizona',6,'5577','5577','2007-07-23 23:39:54',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235111','Markham','Jon','PIT','K',9999,'no','','6-0','212',294037200,'Vanderbilt',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235112','Martin','David','MIA','TE',180,'yes','87','6-4','265',290160000,'Tennessee',6,'5646','5646','2007-07-23 23:38:09',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235113','Marshall','Torrance','GB','LB',9999,'no','51','6-2','255',234936000,'Oklahoma',4,'','5519','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235114','McCree','Marlon','SD','FS',367,'yes','20','5-11','202',227433600,'Kentucky',6,'5681','5681','2007-07-23 23:39:47',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235116','McCants','Darnerien','PHI','WR',9999,'yes','85','6-3','215',239266800,'Delaware State',5,'5602','5602','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235117','McCareins','Justin','NYJ','WR',1357,'yes','81','6-2','215',282211200,'Northern Illinois',6,'5572','5572','2007-07-23 23:39:54',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235118','McKenzie','Kareem','NYG','T',9999,'yes','67','6-6','327',296377200,'Penn State',6,'','5526','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235119','McMahon','Mike','MIN','QB',9999,'yes','4','6-2','215',287308800,'Rutgers',6,'5597','5597','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235120','Meier','Shad','NO','TE',9999,'no','84','6-4','255',266040000,'Kansas State',5,'5538','5538','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235122','Minnis','Snoop','MIA','WR',9999,'no','19','6-1','170',224053200,'FloridaState',3,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235123','Minor','Travis','STL','RB',1831,'yes','28','5-10','203',299574000,'Florida State',6,'5532','5532','2007-07-23 23:39:57',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235125','Monds','Mario','NE','DT',9999,'no','93','6-3','325',216450000,'Cincinnati',4,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235126','Moreno','Zeke','HOU','LB',9999,'no','57','6-2','235',276840000,'USC',5,'','5587','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235127','Myers','Leonard','DET','DB',9999,'no','41','5-10','198',282805200,'Miami (Fla.)',3,'','5648','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235129','Nix','John','CLE','DT',9999,'no','60','6-1','313',217659600,'Southern Mississippi',3,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235130','Nkwenti','Mathias','NYG','T',9999,'no','78','6-3','300',263707200,'Temple',4,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235131','Norris','Moran','SF','RB',1713,'yes','40','6-2','251',266828400,'Kansas',6,'5563','5563','2007-07-23 23:39:56',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235132','Norman','Dennis','JAC','T',9999,'no','2','6-5','312',317710800,'Princeton',5,'','5670','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235133','Ofahengaue','Tevita','JAC','',9999,'no','48','6-2','259',142574400,'Brigham Young',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235134','Ojo','Onome','SD','WR',9999,'no','15','6-4','205',234158400,'California-Davis',2,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235135','Okobi','Chukky','PIT','C',9999,'yes','56','6-1','305',277542000,'Purdue',6,'','5594','2006-08-09 18:04:58',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235137','Palmer','Jesse','SF','QB',9999,'yes','7','6-2','219',276418800,'Florida',6,'5573','5573','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235138','Peko','Tupe','CAR','G',9999,'no','56','6-4','305',275025600,'Michigan State',5,'','5665','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235139','Perryman','Raymond','JAC','DB',9999,'no','23','5-11','195',280990800,'Northern Arizona',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235140','Peterson','Will','PHI','DB',479,'yes','21','6-0','200',298278000,'Western Illinois',6,'5525','5525','2007-07-23 23:39:49',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235142','Pochman','Owen','SF','K',9999,'no','11','6-0','180',239342400,'Brigham Young',3,'5664','5664','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235143','Polk','Carlos','SD','LB',598,'yes','52','6-2','262',225446400,'Nebraska',6,'5560','5560','2007-07-23 23:39:49',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235144','Rabach','Casey','WAS','C',9999,'no','61','6-4','301',243921600,'Wisconsin',5,'','5540','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235145','Rambo','Ken-Yon','NYJ','WR',9999,'no','82','6-1','195',276321600,'Ohio State',3,'5677','5677','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235146','Reed','James','KC','DT',1161,'yes','92','6-0','286',223804800,'Iowa State',6,'5654','5654','2007-07-23 23:39:53',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235147','Riley','Karon','WAS','DE',9999,'yes','75','6-2','256',272703600,'Minnesota',4,'5551','5551','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235148','Robertson','Bernard','ARI','T',9999,'no','60','6-3','310',297748800,'Tulane',3,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235149','Robertson','Tyrone','BUF','DT',9999,'no','Tyr','6-4','295',303537600,'Georgia',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235150','Roberg','Mike','IND','TE',9999,'no','85','6-4','263',243403200,'Idaho',2,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235151','Rosenfels','Sage','HOU','QB',1903,'yes','18','6-4','225',258019200,'Iowa State',6,'5557','5557','2007-07-23 23:39:58',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235152','Sands','Terdell','OAK','DT',996,'yes','90','6-7','335',310204800,'Chattanooga',4,'5691','5691','2007-07-23 23:39:52',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235153','Scott','Carey','OAK','DB',9999,'no','37','5-11','210',271656000,'Kentucky State',3,'','5637','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235154','Scott','Cedric','CLE','DE',9999,'no','78','6-5','290',246081600,'Southern Mississippi',3,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235156','Smith','Dwight','MIN','FS',1291,'yes','24','5-10','201',271839600,'Akron',6,'5531','5531','2007-07-23 23:39:54',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235157','Smith','Steve','CAR','WR',15,'yes','89','5-9','185',295340400,'Utah',6,'5521','5521','2007-07-23 23:38:06',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235158','Smith','Kenny','OAK','DT',9999,'yes','90','6-4','303',242550000,'Alabama',4,'','5528','2006-08-09 18:04:32',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235159','Spoon','Brandon','STL','LB',9999,'no','59','6-2','240',268470000,'North Carolina',3,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235160','Stewart','Tony','OAK','TE',1608,'yes','86','6-5','258',303030000,'Penn State',6,'5595','5595','2007-07-23 23:39:56',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235161','Steele','Markus','DEN','LB',9999,'yes','55','6-3','240',301647600,'USC',3,'','5570','2006-08-09 18:01:05',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235162','Stewart','Daleroy','HOU','DT',9999,'no','64','6-4','298',278830800,'Southern Mississippi',4,'','5619','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235163','Stewart','Matt','CLE','LB',891,'yes','52','6-3','236',304930800,'Vanderbilt',6,'5550','5550','2007-07-23 23:39:51',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235164','Paul','Francis','CAR','WR',9999,'no','2','5-10','185',293864400,'Northern Arizona',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235165','Sulfsted','Alex','CIN','T',9999,'no','62','6-3','320',251528400,'Miami (Ohio)',3,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235166','Sullivan','Marques','BUF','T',9999,'no','74','6-5','325',255243600,'Illinois',4,'','5592','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235167','Sutherland','Vinny','SF','WR',9999,'no','85','5-8','195',262069200,'Purdue',2,'5584','5584','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235168','Tafoya','Joe','ARI','DE',1040,'yes','69','6-4','265',273913200,'Arizona',5,'5682','5682','2007-07-23 23:39:53',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235169','Taylor','Chris','HOU','WR',9999,'no','18','5-10','183',293864400,'Texas A&amp;M',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235171','Walls','Raymond','SD','DB',9999,'yes','22','5-10','189',301647600,'Southern Miss.',6,'5600','5600','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235173','Weatherington','Colston','DAL','DE',9999,'no','95','6-5','289',246945600,'Central Missouri State',2,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235174','Weinke','Chris','CAR','QB',9999,'yes','16','6-4','232',81414000,'Florida State',6,'5554','5554','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235175','Westmoreland','Eric','CLE','LB',9999,'no','48','6-0','233',226904400,'Tennessee',4,'','5520','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235176','White','Mitch','TB','T',9999,'no','79','6-4','311',259650000,'Oregon State',1,'','5633','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235177','Williams','Louis','CAR','C',9999,'no','66','6-4','291',292654800,'Louisiana State',3,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235178','Wilson','Cedrick','PIT','WR',1361,'yes','80','5-10','183',282729600,'Tennessee',6,'5617','5617','2007-07-23 23:39:54',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235179','Williams','Jimmy','SEA','DB',9999,'yes','22','5-11','190',289900800,'Vanderbilt',6,'5644','5644','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235180','Williams','Brock','OAK','DB',9999,'no','29','5-10','185',303192000,'Notre Dame',2,'','5533','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235181','Winey','Brandon','NYG','T',9999,'no','76','6-6','311',254725200,'Louisiana State',3,'','5612','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235182','Womack','Floyd','SEA','G',9999,'yes','77','6-4','333',279954000,'Mississippi State',5,'','5576','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235183','Worthen','Shawn','HOU','DT',9999,'no','97','6-0','316',186739200,'Texas Christian',3,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235184','Wyms','Ellis','TB','DE',1133,'yes','96','6-3','290',292752000,'Mississippi State',6,'5631','5631','2007-07-23 23:39:53',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235185','Wynn','Milton','BAL','WR',9999,'no','85','6-3','207',275198400,'Washington State',3,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235186','Zukauskas','Paul','SF','G',9999,'no','66','6-5','320',300600000,'Boston College',5,'','5651','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235190','Allen','Will','MIA','CB',319,'yes','25','5-10','196',271148400,'Syracuse',6,'5469','5469','2007-07-23 23:39:47',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235191','Archuleta','Adam','CHI','DB',315,'yes','40','6-0','223',249465600,'Arizona State',6,'5467','5467','2007-07-23 23:39:47',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235192','Backus','Jeff','DET','T',9999,'yes','76','6-5','305',243662400,'Michigan',5,'','5465','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235193','Bashir','Idrees','DET','DB',471,'yes','33','6-2','198',281865600,'Memphis',6,'5484','5484','2007-07-23 23:39:48',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235194','Baxter','Gary','CLE','DB',256,'yes','24','6-2','210',280742400,'Baylor',6,'5509','5509','2007-07-23 23:39:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235195','Bell','Kendrell','KC','OLB',1118,'yes','99','6-1','245',331369200,'Georgia',6,'5486','5486','2007-07-23 23:39:53',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235196','Bennett','Michael','KC','RB',1463,'yes','26','5-9','207',271839600,'Wisconsin',6,'5474','5474','2007-07-23 23:39:55',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235197','Brees','Drew','NO','QB',27,'yes','9','6-0','209',285235200,'Purdue',6,'5479','5479','2007-07-23 23:38:07',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235198','Brewer','Sean','SD','TE',9999,'yes','89','6-4','255',244882800,'San Jose State',4,'5513','5513','2006-08-09 18:01:34',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235199','Burgess','Derrick','OAK','DE',999,'yes','56','6-2','260',271753200,'Mississippi',6,'5510','5510','2007-07-23 23:39:52',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235200','Carter','Andre','WAS','DE',1167,'yes','99','6-4','265',295340400,'California',6,'5454','5454','2007-07-23 23:39:53',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235201','Carter','Quincy','NYJ','QB',9999,'no','17','6-2','213',245563200,'Georgia',4,'5500','5500','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235202','Caver','Quinton','KC','LB',9999,'no','52','6-4','241',272606400,'Arkansas',5,'','5502','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235203','Chambers','Chris','MIA','WR',78,'yes','84','5-11','210',271753200,'Wisconsin',6,'5499','5499','2007-07-23 23:38:08',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235204','Clements','Nate','SF','CB',317,'yes','22','6-0','209',313833600,'Ohio State',6,'5468','5468','2007-07-23 23:39:47',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235205','Cody','Tay','SD','CB',9999,'no','27','5-9','180',244958400,'Florida State',3,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235206','Crumpler','Alge','ATL','TE',69,'yes','83','6-2','262',251712000,'North Carolina',6,'5482','5482','2007-07-23 23:38:07',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235207','Davis','Leonard','ARI','T',9999,'yes','75','6-6','384',273816000,'Texas',5,'','','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235208','Dixon','Tony','WAS','DB',9999,'no','24','6-1','210',298526400,'Alabama',5,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235209','Dyson','Andre','NYJ','CB',446,'yes','21','5-10','183',296463600,'Utah',6,'5507','5507','2007-07-23 23:39:48',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235210','Ferguson','Robert','GB','WR',1493,'yes','89','6-1','210',314265600,'Texas A&amp;M',6,'5488','5488','2007-07-23 23:39:55',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235211','Fletcher','Jamar','HOU','DB',329,'yes','21','5-10','186',304671600,'Wisconsin',6,'5473','5473','2007-07-23 23:39:47',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235212','Gandy','Mike','BUF','T',9999,'no','69','6-4','310',284187600,'Notre Dame',5,'','5515','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235213','Gardner','Rod','KC','WR',1782,'yes','85','6-2','215',246697200,'Clemson',6,'5462','5462','2007-07-23 23:39:57',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235214','Hampton','Casey','PIT','NT',1072,'yes','98','6-1','325',242118000,'Texas',6,'5466','5466','2007-07-23 23:39:53',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235215','Heap','Todd','BAL','TE',68,'yes','86','6-5','252',322041600,'Arizona State',6,'5478','5478','2007-07-23 23:38:07',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235216','Henry','Travis','DEN','RB',13,'yes','20','5-9','215',278492400,'Tennessee',6,'5505','5505','2007-07-23 23:38:06',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235217','Hodge','Sedrick','MIA','LB',9999,'yes','50','6-4','246',274518000,'North Carolina',6,'5517','5517','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235218','Howard','Willie','MIN','DT',9999,'no','90','6-3','291',251960400,'Stanford',2,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235219','Hutchinson','Steve','MIN','G',9999,'yes','76','6-5','313',247219200,'Michigan',6,'','5464','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235220','Jackson','James','ARI','RB',9999,'yes','32','5-10','215',207990000,'Miami (Fla.)',6,'5512','5512','2006-08-09 17:59:45',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235221','Jenkins','Kris','CAR','DT',672,'yes','77','6-4','335',302511600,'Maryland',6,'5491','5491','2007-07-23 23:39:50',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235222','Johnson','Chad','CIN','WR',19,'yes','85','6-1','192',253180800,'Oregon State',6,'5483','5483','2007-07-23 23:38:07',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235223','Jordan','LaMont','OAK','RB',85,'yes','34','5-10','230',279619200,'Maryland',6,'5496','5496','2007-07-23 23:38:08',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235224','Kelly','Eric','CHI','DB',9999,'no','36','5-10','197',222152400,'Kentucky',4,'','5516','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235225','Lewis','Damione','CAR','DT',875,'yes','92','6-2','301',257587200,'Miami (Fla.)',6,'5459','5459','2007-07-23 23:39:51',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235226','Light','Matt','NE','T',9999,'yes','72','6-4','305',267422400,'Purdue',5,'','','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235227','Lucas','Ken','CAR','CB',336,'yes','21','6-0','205',285926400,'Mississippi',6,'5487','5487','2007-07-23 23:39:47',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235228','McAllister','Deuce','NO','RB',37,'yes','26','6-1','232',283593600,'Mississippi',6,'5470','5470','2007-07-23 23:38:07',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235229','McCord','Quentin','OAK','WR',9999,'no','88','5-10','188',267681600,'Kentucky',4,'5684','5684','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235230','Middlebrooks','Willie','DEN','DB',641,'yes','23','6-1','200',287654400,'Minnesota',6,'5471','5471','2006-08-09 17:24:48',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235231','Mitchell','Freddie','KC','WR',9999,'no','84','6-0','195',281077200,'UCLA',5,'5472','5472','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235232','Morgan','Quincy','DEN','WR',1812,'yes','11','6-1','215',243846000,'Kansas State',6,'5480','5480','2007-07-23 23:39:57',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235233','Morgan','Dan','CAR','LB',1274,'yes','55','6-2','245',282902400,'Miami (Fla.)',6,'5458','5458','2007-07-23 23:39:54',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235234','Moss','Santana','WAS','WR',57,'yes','89','5-10','190',297068400,'Miami (Fla.)',6,'5463','5463','2007-07-23 23:38:07',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235235','Pickett','Ryan','GB','DT',1018,'yes','79','6-2','322',308214000,'Ohio State',6,'5476','5476','2007-07-23 23:39:52',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235236','Polley','Tommy','NO','LB',1074,'yes','54','6-3','230',253958400,'Florida State',6,'5489','5489','2006-08-09 17:35:38',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235237','Raiola','Dominic','DET','C',9999,'yes','51','6-1','295',283842000,'Nebraska',5,'','5497','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235238','Reynolds','Jamal','CLE','DE',9999,'no','99','6-3','260',288334800,'Florida State',4,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235239','Robinson','Koren','GB','WR',1683,'yes','81','6-1','205',322300800,'North Carolina State',6,'5456','5456','2007-07-23 23:39:56',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235240','Rogers','Shaun','DET','DT',956,'yes','92','6-4','345',290073600,'Texas',6,'5508','5508','2007-07-23 23:39:52',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235241','Schobel','Aaron','BUF','DE',1150,'yes','94','6-4','262',241945200,'TCU',6,'5493','5493','2007-07-23 23:39:53',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235242','Seymour','Richard','NE','DE',1103,'yes','93','6-6','310',308041200,'Georgia',6,'5453','5453','2007-07-23 23:39:53',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235243','Smith','Justin','CIN','DE',1077,'yes','90','6-4','275',307522800,'Missouri',6,'5451','5451','2007-07-23 23:39:53',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235244','Smoot','Fred','WAS','CB',340,'yes','21','5-11','174',293184000,'Mississippi State',6,'5492','5492','2007-07-23 23:39:47',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235245','Stone','Michael','NYG','DB',252,'yes','42','6-0','207',256204800,'Memphis',5,'5501','5501','2007-07-23 23:39:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235246','Stroud','Marcus','JAC','DT',1056,'yes','99','6-6','306',267606000,'Georgia',6,'5460','5460','2007-07-23 23:39:53',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235247','Terrell','David','DEN','WR',1566,'yes','13','6-3','212',290160000,'Michigan',6,'5455','5455','2007-07-23 23:39:56',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235248','Thomas','Anthony','BUF','RB',144,'yes','28','6-2','225',247737600,'Michigan',6,'5485','5485','2007-07-23 23:38:09',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235249','Tomlinson','LaDainian','SD','RB',1,'yes','21','5-10','221',298969200,'TCU',6,'5452','5452','2007-07-23 23:38:06',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235251','Tuiasosopo','Marques','NYJ','QB',1884,'yes','8','6-1','220',290937600,'Washington',6,'5506','5506','2007-07-23 23:39:58',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235252','Vanden Bosch','Kyle','TEN','DE',1107,'yes','93','6-4','278',280137600,'Nebraska',6,'5481','5481','2007-07-23 23:39:53',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235253','Vick','Michael','ATL','QB',96,'yes','7','6-0','215',330850800,'Virginia Tech',6,'5448','5448','2007-07-23 23:38:08',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235254','Walker','Kenyatta','TB','T',9999,'yes','67','6-5','302',286693200,'Florida',5,'','5461','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235255','Warren','Gerard','DEN','DT',871,'yes','61','6-4','325',270198000,'Florida',6,'5450','5450','2007-07-23 23:39:51',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235256','Wayne','Reggie','IND','WR',30,'yes','87','6-0','198',280137600,'Miami (Fla.)',6,'5477','5477','2007-07-23 23:38:07',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235257','Williams','Maurice','JAC','T',9999,'yes','74','6-5','310',286185600,'Michigan',6,'','5490','2006-08-09 18:02:13',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235258','Wilson','Adrian','ARI','SS',270,'yes','24','6-3','230',308559600,'North Carolina State',6,'5511','5511','2007-07-23 23:39:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235259','Winborn','Jamie','TB','LB',1151,'yes','50','5-11','242',295513200,'Vanderbilt',6,'5494','5494','2007-07-23 23:39:53',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235340','Pinkney','Cleveland','DET','DT',574,'yes','62','6-0','305',243068400,'South Carolina',3,'6670','6670','2007-07-23 23:39:49',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235367','Brandt','David','SD','G',9999,'no','65','6-4','311',244008000,'Michigan',4,'','5736','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235370','Cason','Aveion','DET','RB',1730,'yes','36','5-10','204',300610800,'Illinois State',6,'5716','5716','2007-07-23 23:39:56',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235372','Edmonds','Chris','CIN','FB',9999,'no','41','6-3','250',252478800,'West Virginia',2,'','5863','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235373','Evans','Troy','NO','LB',1026,'yes','54','6-1','237',249984000,'Cincinnati',5,'6228','6228','2007-07-23 23:39:52',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235374','Frantz','Dan','WAS','',9999,'no','8','6-1','192',237268800,'Portland State',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235385','Schlecht','John','SEA','DT',9999,'no','67','6-0','295',264744000,'Minnesota',3,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235387','Tucker','Ross','BUF','T',9999,'no','65','6-4','316',289198800,'Princeton',5,'','5743','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235388','Tynes','Lawrence','NYG','K',214,'yes','1','6-1','202',263026800,'Troy',3,'7022','7022','2007-07-23 23:38:09',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('235389','Watson','Kenny','CIN','RB',1718,'yes','33','6-0','218',258624000,'Penn State',5,'5744','5744','2007-07-23 23:39:56',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('236826','Anthony','Cornelius','DEN','LB',9999,'no','50','6-0','235',268286400,'Texas',3,'','6275','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('236827','Blanchard','Jimmy','JAC','QB',9999,'no','9','6-2','202',268804800,'Portland State',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('236830','Carter','Dyshod','ARI','DB',9999,'yes','33','5-10','193',267001200,'Kansas State',4,'5827','5827','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('236832','Clark','Kenny','MIN','WR',9999,'no','89','6-1','217',263966400,'Central Florida',2,'6643','6643','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('236835','Franklin','Nick','JAC','TE',9999,'no','Nic','6-2','258',237614400,'Florida State',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('236843','Joseph','Elvis','JAC','RB',9999,'no','35','6-1','219',273297600,'Southern University',3,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('236844','Kaesviharn','Kevin','NO','DB',369,'yes','34','6-1','196',210150000,'Augustana (S.D.)',6,'5831','5831','2007-07-23 23:39:47',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('236846','Kostrewa','Jeff','MIN','TE',9999,'no','49','6-5','257',280472400,'Wis.-La Crosse',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('236847','Lockhart','Radell','NYJ','DE',9999,'yes','75','6-2','258',295254000,'Catawba',0,'','','2006-08-09 18:01:55',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('236851','Moses','J.J.','ARI','WR',9999,'yes','82','5-6','175',305967600,'Iowa State',4,'6305','6305','2006-08-09 18:05:11',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('236855','Rivers','David','OAK','QB',9999,'no','14','6-2','221',241934400,'Western Carolina',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('236857','Sitake','Kalani','CIN','RB',9999,'no','Kal','5-11','251',182145600,'Brigham Young',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('236858','Skaggs','Justin','TB','WR',9999,'no','16','6-2','202',293605200,'Evangel',2,'5874','5874','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('236859','Solwold','Mike','BAL','TE',9999,'no','43','6-6','244',244440000,'Wisconsin',4,'5713','5713','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('236861','Steele','Ben','HOU','TE',1474,'yes','82','6-5','245',265100400,'Mesa State',3,'7083','7083','2006-08-09 17:46:17',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('236863','Turman','John','PIT','QB',9999,'no','8','6-4','220',243489600,'Pittsburgh',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('236866','Washington','Patrick','JAC','FB',9999,'no','31','6-2','244',257835600,'Virginia',3,'5730','5730','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('236869','Williams','Randal','OAK','TE',1466,'yes','86','6-3','235',264582000,'New Hampshire',6,'5770','5770','2007-07-23 23:39:55',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('236922','Allen','David','STL','RB',9999,'yes','34','5-9','195',255513600,'Kansas State',2,'6686','6686','2006-08-09 18:01:58',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('236923','Banks','Tommy','SF','RB',9999,'no','Tom','6-0','271',10000,'Louisiana State',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('236924','Beasley','Jonathan','JAC','QB',9999,'no','Jon','6-0','217',261896400,'Kansas State',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('236927','Bowers','R.J.','CLE','RB',9999,'no','34','6-0','250',129700800,'Grove City',3,'5866','5866','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('236931','Chatman','Antonio','CIN','WR',1452,'yes','83','5-8','182',287654400,'Cincinnati',4,'6626','6626','2007-07-23 23:39:55',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('236934','Costa','Dave','PIT','G',9999,'no','61','6-5','307',274086000,'Wisconsin',2,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('236946','Hasselbeck','Tim','NYG','QB',1858,'yes','8','6-1','211',260697600,'Boston College',5,'5534','5534','2007-07-23 23:39:57',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('236948','Herron','Anthony','ATL','DE',9999,'yes','77','6-3','280',307004400,'Iowa',2,'','','2006-08-09 18:06:09',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('236953','Iwuoma','Chidi','PIT','DB',246,'yes','29','5-9','184',256723200,'California',6,'5805','5805','2007-07-23 23:38:10',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('236954','Jackson','Khary','DET','TE',9999,'no','Kha','6-2','256',240638400,'Oklahoma State',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('236956','Jennings','Ligarius','','DB',9999,'no','25','5-8','202',247381200,'Tennessee State',3,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('236958','Johnson','Sly','DET','WR',9999,'no','Sly','5-9','182',306216000,'Miami (Ohio)',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('236962','Kurpeikis','Justin','CLE','LB',9999,'yes','56','6-4','249',237970800,'Penn State',3,'5800','5800','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('236963','Leard','Ben','NE','QB',9999,'no','8','6-3','220',257144400,'Auburn',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('236966','Lloyd','DeAngelo','WAS','DE',9999,'no','','6-4','271',255848400,'Tennessee',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('236970','Natkin','Brian','STL','FB',9999,'no','49','6-2','259',252651600,'Texas-El Paso',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('236974','Office','Kendrick','BUF','DE',9999,'no','77','6-5','270',270878400,'West Alabama',3,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('236978','Peterson','DeVonte','NE','DT',9999,'no','74','6-2','275',260265600,'Catawba',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('236981','Prince','Ryan','STL','TE',9999,'no','48','6-4','254',264139200,'Weber State',2,'5829','5829','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('236985','Rheem','Jamie','WAS','',9999,'no','','6-1','192',242884800,'Kansas State',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('236986','Rhodes','Dominic','OAK','RB',111,'yes','33','5-9','203',285408000,'Midwestern State',6,'5793','5793','2007-07-23 23:38:08',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('236991','Stemke','Kevin','STL','P',9999,'no','Kev','6-2','190',280645200,'Wisconsin',0,'','6149','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('236992','Stockton','Kris','NO','K',9999,'no','Kri','5-9','189',257230800,'Texas',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('236995','Taylor','Tony','TB','RB',9999,'no','36','5-9','191',258267600,'Northwestern State-Louisiana',1,'5834','5834','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('236998','Trejo','Stephen','DET','RB',9999,'no','36','6-2','250',248850000,'Arizona State',4,'5731','5731','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('236999','Vincent','Keydrick','BAL','G',9999,'no','68','6-5','325',261291600,'Mississippi',5,'','5801','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('237002','White','Reggie','GB','RB',9999,'no','43','6-0','223',300513600,'Oklahoma State',2,'5856','5856','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('237004','Whitman','Josh','SEA','TE',9999,'no','48','6-4','245',271137600,'Illinois',4,'5832','5832','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('237006','Williams','Marcus','OAK','TE',9999,'no','85','6-6','230',250761600,'Washington State',2,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('237007','Williams','Boo','NYG','TE',9999,'yes','86','6-4','265',298882800,'Arkansas',6,'5830','5830','2006-08-09 18:04:33',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('237058','Almanzar','Luis','DEN','DT',9999,'no','76','6-3','295',219484800,'Southwest Missouri State',2,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('237064','Baker','Tim','SD','WR',9999,'no','81','6-5','215',246427200,'Texas Tech',1,'5808','5808','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('237067','Bell','Jason','NYG','DB',346,'yes','33','6-0','196',260265600,'UCLA',6,'5706','5706','2007-07-23 23:39:47',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('237068','Benjamin','Ryan','TB','C',9999,'no','66','6-1','242',248072400,'South Florida',3,'','5821','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('237071','Brown','Kevin','IND','RB',9999,'no','45','6-1','230',267681600,'Nevada-Las Vegas',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('237078','Callens','Corey','MIA','DE',9999,'no','59','6-2','275',257241600,'Oklahoma',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('237079','Campbell','Stephen','BUF','WR',9999,'no','Ste','6-2','210',10000,'Brown',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('237081','Cerqua','Marq','DAL','LB',9999,'no','49','6-2','223',228891600,'Carson-Newman',2,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('237082','Chaney','Jeff','ATL','RB',9999,'no','30','5-10','199',216968400,'Florida State',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('237085','Collins','Javiar','CLE','DT',9999,'no','75','6-6','322',261291600,'Northwestern',5,'','5708','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('237088','Cook','Damion','MIA','G',9999,'yes','71','6-5','330',293097600,'Bethune-Cookman',5,'','5810','2006-08-09 18:03:53',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('237089','Cook','Kerwin','NO','WR',9999,'no','10','6-1','190',314600400,'Tulane',1,'2003','5869','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('237090','Curry','Donte\'','DET','LB',1092,'yes','55','6-1','233',269938800,'Morris Brown',6,'5819','5819','2007-07-23 23:39:53',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('237097','Dominguez','Matt','NYJ','TE',9999,'no','9','6-2','220',267768000,'Sam Houston State',2,'5818','5818','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('237099','Dorris','Derek','NYG','WR',9999,'no','85','6-2','206',281336400,'Texas Tech',2,'6240','6240','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('237100','Evans','Demetric','WAS','DE',919,'yes','92','6-3','285',305190000,'Georgia',5,'5710','5710','2007-07-23 23:39:52',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('237104','Fenderson','James','ATL','RB',9999,'no','30','5-9','200',214977600,'Hawaii',4,'5724','5724','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('237105','Finn','Devon','DEN','DE',9999,'no','76','6-5','280',263286000,'Illinois State',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('237109','Frazier','Rod','PIT','RB',9999,'no','42','5-11','255',10000,'Florida',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('237114','Goings','Nick','CAR','RB',1746,'yes','37','6-0','225',254649600,'Pittsburgh',6,'5767','5767','2007-07-23 23:39:56',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('237115','Golliday','Toby','DET','DT',9999,'no','67','6-1','328',256626000,'Mississippi State',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('237116','Green','Donny','OAK','LB',9999,'no','52','6-2','240',243403200,'Virginia',2,'','5739','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('237120','Guazzo','Mike','IND','TE',9999,'no','47','6-3','247',10000,'Boston College',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('237121','Gurley','Buck','TB','DT',9999,'no','90','6-2','295',260784000,'Florida',2,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('237128','Hodel','Nathan','ARI','C',1727,'yes','48','6-2','242',248169600,'Illinois',5,'5872','5872','2007-07-23 23:39:56',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('237129','Hoke','Chris','PIT','NT',959,'yes','76','6-2','305',197625600,'Brigham Young',6,'5799','5799','2007-07-23 23:39:52',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('237134','Ivy','Khori','PIT','WR',9999,'no','15','6-3','195',258872400,'West Virginia',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('237135','Jackson','Kenny','JAC','LB',9999,'no','59','6-2','253',212914800,'Nevada-Reno',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('237136','Jackson','LaDairis','CIN','LB',9999,'no','95','6-2','260',298353600,'Oregon',3,'','6246','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('237137','Johnson','Teddy','BUF','WR',9999,'no','Ted','5-10','193',10000,'Northwestern',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('237140','Jonsson','Eric','MIA','RB',9999,'no','Eri','6-1','240',10000,'Florida',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('237142','Jones','J.J.','NO','LB',9999,'no','59','6-1','230',266050800,'Arkansas',2,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('237148','Kroeker','Dustin','SEA','T',9999,'no','63','6-5','312',276321600,'Cal Poly-S.L.O.',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('237157','McCready','Scott','CAR','WR',9999,'no','11','6-1','213',223621200,'South Florida',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('237158','McGeoghan','Phil','NO','WR',9999,'no','18','6-2','224',300254400,'Maine',3,'5843','5843','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('237159','Meyer','Dave','GB','QB',9999,'no','15','6-3','200',248331600,'Virginia Tech',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('237163','Newman','David','OAK','TE',9999,'no','45','6-6','245',271224000,'Louisiana Tech',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('237165','Nwamuo','Enyi','IND','TE',9999,'no','49','6-4','255',10000,'Oregon',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('237167','Ohalete','Ifeanyi','CIN','DB',9999,'yes','26','6-2','221',296204400,'Southern California',6,'','5741','2006-08-09 18:04:19',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('237169','Ours','Wes','PIT','RB',9999,'no','42','6-0','284',252306000,'West Virginia',2,'5792','5792','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('237172','Pierce','Antonio','NYG','MLB',1180,'yes','58','6-1','238',278233200,'Arizona',6,'5742','5742','2007-07-23 23:39:53',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('237174','Porter','Alvin','CIN','DB',9999,'no','21','5-11','175',232084800,'Oklahoma State',3,'','5778','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('237179','Rice','Frank','GB','WR',9999,'no','13','6-0','182',255243600,'Colorado State',1,'6328','6328','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('237181','Robinson','Darnell','SF','LB',9999,'no','Dar','6-0','225',258883200,'Oregon State',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('237186','Seubert','Rich','NYG','T',9999,'no','69','6-3','305',291618000,'Western Illinois',4,'','5785','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('237188','Sorensen','Nick','JAC','DB',383,'yes','41','6-3','210',270716400,'Virginia Tech',6,'5849','5849','2007-07-23 23:39:47',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('237191','Stamer','Josh','BUF','LB',1132,'yes','57','6-2','238',245401200,'South Dakota',4,'6608','6608','2007-07-23 23:39:53',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('237192','Sterba','Brett','GB','K',9999,'no','7','5-10','184',263102400,'William &amp; Mary',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('237197','Thomas','Juqua','PHI','DE',932,'yes','75','6-2','250',264063600,'Oklahoma State',6,'5721','5721','2007-07-23 23:39:52',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('237203','Warner','Josh','WAS','G',9999,'no','67','6-5','318',295588800,'Brockport State',1,'','6310','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('237204','Wilcox','Daniel','BAL','TE',1362,'yes','83','6-1','245',227952000,'Appalachian State',4,'5809','5809','2007-07-23 23:39:54',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('237209','Williams','Walter','OAK','RB',1674,'yes','20','6-1','215',242550000,'Grambling',4,'7126','7126','2006-08-09 17:51:23',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('237212','Williamson','Kenny','DAL','RB',9999,'no','48','6-1','260',10000,'Mississippi State',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('237214','Woodbury','Tory','BUF','QB',1912,'yes','2','6-2','208',269074800,'Winston-Salem State',3,'5814','5814','2006-08-09 17:57:39',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('237222','Allen','Ian','ARI','G',9999,'no','79','6-4','310',269928000,'Purdue',4,'','6265','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('237223','Baker','Jason','CAR','P',9999,'yes','7','6-2','205',264236400,'Iowa',6,'','5745','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('237224','Booker','Fred','NO','DB',280,'yes','23','5-9','188',265791600,'LSU',2,'7514','7514','2006-08-09 17:14:56',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('237234','Jones','Julian','CAR','DB',9999,'no','27','6-0','190',266126400,'Missouri',2,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('237238','Legree','Lance','SF','DT',9999,'yes','76','6-1','300',251625600,'Notre Dame',6,'','5783','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('237240','Matich','John','MIN','K',9999,'no','6','6-2','208',245736000,'Boston College',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('237242','McCready','Eric','PHI','WR',9999,'no','Eri','6-3','214',248331600,'Colorado',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('237243','McDonnell','Brady','BUF','TE',9999,'no','88','6-3','260',238564800,'Colorado',2,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('237247','Ochs','Brennan','PHI','RB',9999,'no','37','6-0','230',258699600,'USC',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('237249','Parry','Josh','SEA','FB',1835,'yes','49','6-2','250',260611200,'San Jose State',3,'7089','7089','2007-07-23 23:39:57',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('237250','Patmon','DeWayne','NYG','DB',9999,'no','28','6-0','202',293864400,'Michigan',3,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('237251','Rivers','Marcellus','OAK','TE',9999,'yes','88','6-4','250',278233200,'Oklahoma State',6,'5784','5784','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('237252','Rogers','Kendrick','ARI','T',9999,'no','78','6-5','323',213768000,'Alabama A&amp;M',2,'','6317','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('237254','Russell','Brian','SEA','FS',278,'yes','27','6-2','207',255513600,'San Diego State',5,'6171','6171','2007-07-23 23:39:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('237255','Scott','Lynn','DAL','DB',9999,'yes','38','6-0','211',235897200,'Northwestern Oklahoma State',6,'','5712','2006-08-09 18:01:03',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('237256','Scott','DeQuincy','TEN','DT',9999,'yes','78','6-1','260',257932800,'Southern Miss.',5,'6195','6195','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('237257','Scott','Sean','PHI','WR',9999,'no','16','6-2','190',275554800,'Millersville',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('237260','Stewart','Russell','SEA','',9999,'no','87','6-4','249',244008000,'Stanford',2,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('237266','Wilder','Ed','SD','RB',9999,'no','Ed','6-2','255',280040400,'Georgia Tech',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('237267','Witherspoon','Terry','CIN','RB',9999,'no','35','5-11','259',241070400,'Clemson',1,'5871','5871','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('237268','Wofford','James','MIN','RB',9999,'no','44','6-0','195',265953600,'Nevada-Las Vegas',2,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('237269','Woodcock','Pat','WAS','WR',9999,'no','18','5-9','183',230961600,'Syracuse',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('237306','Fair','Carl','CLE','',9999,'no','42','6-1','222',234590400,'Alabama-Birmingham',1,'','4283','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('237307','Johnson','Tim','BAL','LB',9999,'yes','50','6-0','245',255686400,'Youngstown State',4,'5802','5802','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('237405','Allen','Matt','NYG','P',9999,'no','12','6-3','230',246427200,'Troy State',2,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('237407','Borum','Jarvis','MIA','T',9999,'no','77','6-7','340',274766400,'North Carolina State',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('237412','Claybrooks','Felipe','CLE','DE',9999,'no','91','6-5','275',254293200,'Georgia Tech',3,'','5861','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('237415','Eason','Nijrell','STL','DB',9999,'no','38','6-0','200',296020800,'Arizona State',1,'','6321','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('237418','Jackson','Arnold','ARI','WR',9999,'no','84','5-8','173',229410000,'Louisville',3,'2003','5762','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('237426','Poole','Nate','NO','WR',1810,'yes','88','6-2','204',223632000,'Marshall',5,'6283','6283','2006-08-09 17:55:21',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('237430','Shipp','Marcel','ARI','RB',1613,'yes','31','5-11','232',271407600,'Massachusetts',6,'5763','5763','2007-07-23 23:39:56',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('237431','Smith','Omar','NYG','G',9999,'no','68','6-2','295',242539200,'Kentucky',3,'','6216','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('237432','Wakefield','Fred','OAK','TE',1693,'yes','87','6-7','319',274863600,'Illinois',6,'5766','5766','2007-07-23 23:39:56',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('237433','Woods','LeVar','TEN','LB',1128,'yes','49','6-2','241',258796800,'Iowa',6,'5764','5764','2007-07-23 23:39:53',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('237434','Young','Michael','ARI','LB',9999,'no','53','6-2','240',265521600,'Illinois',3,'','5880','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('237954','Ashworth','Tom','SEA','T',9999,'yes','68','6-6','305',245314800,'Colorado',4,'','','2006-08-09 18:03:15',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('237956','Ayi','Kole','CAR','LB',9999,'no','','6-1','235',275716800,'Massachusetts',3,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('237958','Cheek','Stephen','KC','P',9999,'no','5','6-4','200',230187600,'Humboldt State',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('237964','Farris','Jimmy','JAC','WR',1562,'yes','86','6-0','200',261302400,'Montana',4,'5886','5886','2007-07-23 23:39:55',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('237965','Gilliam','Dondre','SD','WR',9999,'no','10','6-0','185',224312400,'Millersville',1,'6286','6286','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('237967','Grant','Troy','NYJ','CB',9999,'no','37','5-9','195',313228800,'Tennessee Tech',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('237969','Isom','Jasen','SF','RB',9999,'no','41','6-0','240',221461200,'Western Illinois',2,'6705','6705','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('237971','Johnson','Neil','SF','TE',9999,'no','45','6-4','250',251269200,'Tennessee',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('237972','Jordan','James','SF','WR',9999,'no','46','6-2','225',266385600,'Louisiana Tech',2,'6175','6175','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('237973','Keathley','Michael','CHI','G',9999,'no','58','6-4','300',258267600,'Texas Christian',4,'','5754','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('237982','Stewart','Quincy','MIN','LB',9999,'yes','51','6-1','234',259833600,'Louisiana Tech',3,'','5747','2006-08-09 18:02:26',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('237983','Stokes','Keith','MIA','WR',9999,'no','29','5-7','177',282114000,'East Carolina',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('238408','Clark','Mike','OAK','K',9999,'no','Mik','6-1','202',10000,'Houston',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('238451','McGrath','Jared','SF','RB',9999,'no','38','5-9','195',10000,'Vanderbilt',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('238737','Brown','Greg','','DB',9999,'no','44','6-2','210',302155200,'Texas',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('238738','Keys','Isaac','ARI','LB',9999,'yes','53','6-3','243',265964400,'Morehouse',4,'7151','7151','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('238739','Reed','Robert','OAK','WR',9999,'no','15','6-1','205',10000,'Arkansas',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('238899','Kenner','Deontey','BAL','QB',9999,'no','11','6-2','204',267076800,'Cincinnati',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('238901','Sims','Doug','CLE','DT',9999,'no','97','6-3','340',309250800,'Hawaii',2,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('239072','McDermott','Sean','NE','C',9999,'no','49','6-4','250',218620800,'Kansas',4,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('240784','Lovelady','Josh','DET','G',9999,'no','70','6-3','330',254811600,'Houston',3,'','5833','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('245052','Burrough','Jonathan','BAL','',9999,'no','85','6-4','256',273297600,'New Mexico',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('245054','Gay','Benjamin','IND','',9999,'no','35','6-1','227',320562000,'Garden City CC KS',2,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('245055','Hambrick','Kenyon','STL','WR',9999,'no','81','6-0','190',262929600,'Alabama A&amp;M',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('245057','Ray','Ricky','NYJ','QB',9999,'no','14','6-3','210',309412800,'Sacramento State',1,'2004','5807','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('245059','Smith','Michael','CLE','LB',9999,'no','53','6-3','245',246956400,'Miami (Fla.)',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('245091','Bennett','Drew','STL','WR',131,'yes','83','6-5','206',272962800,'UCLA',6,'5798','5798','2007-07-23 23:38:08',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('245092','Bryant','Taman','NYG','WR',9999,'no','83','6-0','230',227422800,'Rowan',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('245093','Cecere','Mike','WAS','DE',9999,'no','71','6-3','267',263631600,'Delaware',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('245098','Lorenti','Chris','HOU','C',9999,'no','62','6-5','290',253342800,'Central Florida',2,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('245101','Redmond','Jimmy','MIN','WR',1517,'yes','17','6-0','190',240735600,'McNeese State',3,'6222','6222','2006-08-09 17:47:19',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('245106','Walker','Joe','IND','DB',9999,'no','20','5-10','204',227595600,'Nebraska',3,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('245107','Witczak','Jason','BUF','K',9999,'no','7','6-1','188',264830400,'Southeast Missouri State',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('245391','Bernard','Walter','SEA','DB',9999,'no','30','6-2','200',263016000,'New Mexico',1,'','6308','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('245392','Bright','Anthony','HOU','WR',9999,'no','19','6-1','170',228373200,'Valencia CC FL',1,'6203','6203','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('245395','Hawley','Jack','SF','QB',9999,'no','4','6-2','215',233035200,'San Diego State',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('245397','Leigeb','Brian','CIN','DB',9999,'no','40','6-2','207',276148800,'Central Michigan',2,'','6184','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('245398','Lemons','Devin','WAS','LB',9999,'no','Dev','6-3','222',290754000,'Texas Tech',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('245399','Mitchell','David','NYG','',9999,'no','26','6-1','195',309067200,'Ohio State',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('245401','Neal','Steve','NE','DT',9999,'yes','61','6-4','305',213681600,'Cal State-Bakersfield',4,'','','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('245403','Simmons','Terrance','CAR','DT',9999,'no','70','6-8','328',199954800,'Alabama State',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('245728','Young','Sam','DEN','CB',9999,'no','36','5-11','180',270802800,'Illinois State',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('247492','Mackey','Louis','DAL','LB',9999,'no','57','6-1','225',252230400,'Akron',3,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('248012','Ross','Micah','CAR','WR',9999,'yes','11','6-2','219',190368000,'Jacksonville',4,'5860','5860','2006-08-09 18:00:23',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('281363','Claybrooks','Devone','ARI','DT',9999,'no','95','6-3','310',243144000,'East Carolina',5,'','5837','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('283505','Smart','Rod','OAK','RB',9999,'yes','39','5-11','205',221644800,'Western Kentucky',6,'5850','5850','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('285003','Moore','Michael','ATL','T',9999,'no','67','6-2','318',215672400,'Troy State',3,'','5158','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('289072','Anderson','Bennie','MIA','G',9999,'yes','63','6-5','345',225014400,'Tennessee State',6,'','5777','2006-08-09 18:03:52',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('289073','Drew','Bennett','TEN','Benn',1000,'yes','83','6-5','203',272952000,'UCLA',2,'','','2004-09-17 02:25:53',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('289074','Graham','Shayne','CIN','K',139,'yes','17','6-0','200',250502400,'Virginia Tech',6,'5854','5854','2007-07-23 23:38:09',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('289076','Howard','Bobbie','CHI','OLB',9999,'no','52','5-10','232',235108800,'Notre Dame',3,'','5444','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('289079','Sanford','Robert','CHI','RB',9999,'no','Rob','5-10','201',293173200,'Western Michigan',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('289085','Coleman','Fred','ATL','WR',9999,'no','Fre','6-0','192',160387200,'Washington',2,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('289086','Fobbs','Jamaal','IND','',9999,'no','10','5-9','177',274075200,'Oklahoma State',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('289089','Hutchinson','Chad','CHI','QB',9999,'yes','9','6-5','237',225360000,'Stanford',4,'','','2006-08-09 18:00:55',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('289090','Johnson','Eric','NO','TE',179,'yes','82','6-3','252',306226800,'Yale',6,'5672','5672','2007-07-23 23:38:09',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('289092','Payne','Andy','IND','K',9999,'no','And','5-10','195',10000,'Indiana',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('289095','Zagorski','Ben','DET','TE',9999,'no','Ben','6-5','242',10000,'Pennsylvania',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('289104','Finley','Clint','KC','DB',9999,'no','38','6-0','210',228286800,'Nebraska',1,'','6322','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('291415','West','Lyle','KC','DB',9999,'no','30','6-0','205',219906000,'San Jose State',5,'','4839','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('291524','Perry','Fred','ATL','LB',9999,'no','Fre','6-3','215',158140800,'Southern Arkansas',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3002','Abraham','Donnie','NYJ','CB',9999,'no','29','5-10','192',118900800,'East Tennessee State',9,'','3622','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3004','Ackerman','Tom','TEN','C',9999,'no','67','6-4','295',84600000,'Eastern Washington',9,'','3623','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3006','Adams','Sam','DEN','DT',1034,'yes','95','6-3','350',108802800,'Texas A&amp;M',13,'2825','2825','2007-07-23 23:39:53',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3012','Ahanotu','Chidi','TB','DE',9999,'no','95','6-2','285',24476400,'California',13,'','2439','2006-08-09 16:19:34',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3014','Albright','Ethan','WAS','C',9999,'yes','71','6-5','265',41929200,'North Carolina',12,'','3334','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('301969','Allen','Brian','IND','RB',9999,'no','34','5-9','205',325054800,'Stanford',3,'5530','5530','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('301972','Anderson','Marques','SF','DB',9999,'yes','25','5-11','210',296550000,'UCLA',5,'','5978','2006-08-09 18:02:43',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('301973','Anelli','Mark','STL','TE',1384,'yes','49','6-3','265',297414000,'Wisconsin',2,'6136','6136','2007-07-23 23:39:54',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('301974','Ayodele','Akin','DAL','LB',1306,'yes','50','6-2','250',306399600,'Purdue',5,'5975','5975','2007-07-23 23:39:54',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('301975','Baker','Chris','NYJ','TE',192,'yes','86','6-3','258',311760000,'Michigan State',5,'5974','5974','2007-07-23 23:38:09',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('301976','Ballard','Clenton','SD','DT',9999,'no','98','6-3','308',293173200,'Southwest Texas State',2,'','6078','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('301977','Banks','Mike','NO','TE',9999,'yes','84','6-4','261',310636800,'Iowa State',2,'6076','6076','2006-08-09 18:00:03',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('301978','Bannan','Justin','BAL','DT',1015,'yes','94','6-3','305',293270400,'Colorado',5,'6025','6025','2007-07-23 23:39:52',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('301979','Bauman','Rashad','CIN','DB',9999,'yes','21','5-8','184',294908400,'Oregon',5,'5965','5965','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('301980','Beasley','Chad','HOU','DT',9999,'no','68','6-5','305',279781200,'Virginia Tech',3,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('301981','Beckham','Tony','DET','DB',258,'yes','24','6-1','195',276073200,'Wisconsin-Stout',5,'6001','6001','2007-07-23 23:39:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('301982','Bellisari','Steve','STL','DB',9999,'no','30','6-3','228',325141200,'Ohio State',2,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('301983','Bentley','Kevin','SEA','LB',1152,'yes','57','6-0','245',315302400,'Northwestern',5,'5987','5987','2007-07-23 23:39:53',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('301984','Bernard','Rocky','SEA','DT',1043,'yes','99','6-3','293',293356800,'Texas A&amp;M',5,'6032','6032','2007-07-23 23:39:53',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('301985','Bibla','Martin','ATL','G',9999,'no','64','6-3','306',307857600,'Miami (Fla.)',4,'','6002','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('301986','Bierria','Terreal','SEA','SS',9999,'yes','34','6-3','211',340009200,'Georgia',4,'','6006','2006-08-09 18:04:41',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('301987','Boiman','Rocky','IND','LB',988,'yes','50','6-4','245',317548800,'Notre Dame',5,'6019','6019','2007-07-23 23:39:52',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('301988','Brandon','Sam','DEN','DB',287,'yes','42','6-2','200',300006000,'UNLV',5,'6017','6017','2007-07-23 23:39:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('301989','Brightful','Lamont','NYG','WR',9999,'no','33','5-10','160',286434000,'Eastern Washington',3,'','6130','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('301990','Brock','Raheem','IND','DT',1165,'yes','79','6-4','274',266310000,'Temple',5,'6096','6096','2007-07-23 23:39:53',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('301991','Brown','Alex','CHI','DE',1066,'yes','96','6-3','260',297327600,'Florida',5,'5990','5990','2007-07-23 23:39:53',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('301992','Bullard','Courtland','JAC','LB',9999,'no','49','6-3','234',273556800,'Ohio State',3,'','6054','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('301993','Burford','Seth','KC','QB',9999,'no','12','6-3','241',289976400,'Cal Poly-S.L.O.',2,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('301994','Calmus','Rocky','IND','LB',9999,'yes','54','6-3','235',302338800,'Oklahoma',4,'','5963','2006-08-09 18:05:23',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('301996','Cartwright','Rock','WAS','RB',1811,'yes','31','5-7','215',313056000,'Kansas State',5,'6119','6119','2007-07-23 23:39:57',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('301997','Cash','Chris','ATL','DB',9999,'yes','29','5-10','185',332319600,'Southern California',4,'6058','6058','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('301998','Chandler','Jeff','CLE','K',9999,'yes','2','6-2','215',298537200,'Florida',3,'5988','5988','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('301999','Charles','Terry','HOU','WR',9999,'no','85','6-3','207',300254400,'Portland State',2,'6028','6028','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3020','Alexander','Brent','NYG','DB',9999,'yes','26','5-11','200',47977200,'Tennessee State',13,'','3025','2006-08-09 18:04:51',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('302000','Coleman','Kenyon','NYJ','DE',1047,'yes','93','6-5','295',292579200,'UCLA',5,'6033','6033','2007-07-23 23:39:53',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('302001','Coleman','Michael','STL','WR',9999,'no','0','5-11','190',337147200,'Widener',0,'6069','6069','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('302003','Craver','Keyuo','NO','DB',9999,'no','29','5-10','195',335764800,'Nebraska',3,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('302005','Curry','Ronald','OAK','WR',119,'yes','89','6-2','210',296722800,'North Carolina',5,'6092','6092','2007-07-23 23:38:08',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('302006','Curtis','Kevin','HOU','DB',9999,'yes','39','6-2','212',333615600,'Texas Tech',2,'6013','6013','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('302007','Davenport','Najeh','PIT','RB',1359,'yes','44','6-1','247',287308800,'Miami (Fla.)',5,'6021','6021','2007-07-23 23:39:54',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('302008','Davey','Rohan','ARI','QB',9999,'yes','6','6-2','245',261388800,'LSU',5,'6003','6003','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('302009','Davis','Andra','CLE','ILB',1021,'yes','54','6-1','254',283248000,'Florida',5,'6027','6027','2007-07-23 23:39:52',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('302010','Davis','Dorsett','DEN','DT',9999,'yes','96','6-5','305',286012800,'Mississippi State',3,'','','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('302011','Doman','Brandon','SF','QB',9999,'no','11','6-1','210',220683600,'Brigham Young',2,'6049','6049','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('302012','Dorsch','Travis','NYG','K',9999,'yes','6','6-6','222',305276400,'Purdue',2,'5995','5995','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('302013','Dwyer','Nate','SEA','DT',9999,'no','95','6-3','313',275986800,'Kansas',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('302014','Easy','Omar','OAK','RB',9999,'yes','33','6-2','245',246956400,'Penn State',5,'','5993','2006-08-09 18:00:27',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('302015','Echols','Mike','DET','CB',9999,'yes','39','5-10','185',277110000,'Wisconsin',4,'','5996','2006-08-09 18:05:25',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('302016','Elliott','Jamin','ATL','WR',1506,'yes','18','6-0','187',307954800,'Delaware',2,'6138','6138','2007-07-23 23:39:55',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('302017','Epstein','Hayden','DEN','K',9999,'no','6','6-2','206',343198800,'Michigan',2,'6108','6108','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('302018','Evans','Joey','NYJ','DE',9999,'yes','0','6-4','264',304153200,'North Carolina',0,'','6071','2006-08-09 18:01:24',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('302019','Fasani','Randy','CAR','QB',9999,'no','12','6-3','234',274939200,'Stanford',2,'6023','6023','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('302021','Fletcher','Bryan','IND','TE',1298,'yes','81','6-5','230',291024000,'UCLA',2,'6145','6145','2007-07-23 23:39:54',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('302022','Foote','Larry','PIT','ILB',980,'yes','50','6-1','239',329641200,'Michigan',5,'6014','6014','2007-07-23 23:39:52',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('302023','Fowler','Melvin','BUF','C',9999,'yes','67','6-3','295',291715200,'Maryland',5,'','5962','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('302024','Franklin','Brad','SEA','DB',9999,'no','29','6-1','190',314686800,'Louisiana-Lafayette',2,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('302025','Fujita','Scott','NO','OLB',1025,'yes','55','6-5','250',294134400,'California',5,'6029','6029','2007-07-23 23:39:52',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('302027','Garrard','David','JAC','QB',210,'yes','9','6-2','240',256291200,'East Carolina',5,'5994','5994','2007-07-23 23:38:09',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('302028','Gilmore','John','CHI','TE',230,'yes','85','6-5','260',306745200,'Penn State',5,'6131','6131','2007-07-23 23:38:10',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('302029','Givens','David','TEN','WR',1469,'yes','87','6-0','215',335257200,'Notre Dame',5,'6115','6115','2007-07-23 23:39:55',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('302030','Glover','LaVar','CIN','CB',9999,'no','22','5-9','179',282729600,'Cincinnati',2,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('302031','Gonzalez','Joaquin','IND','T',9999,'yes','74','6-5','300',305535600,'Miami (Fla.)',5,'','6081','2006-08-09 17:59:43',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('302032','Goodman','Andre\'','MIA','CB',410,'yes','29','5-10','185',271666800,'South Carolina',5,'5954','5954','2007-07-23 23:39:48',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('302033','Goodwin','Jonathan','NYJ','G',9999,'no','78','6-3','318',281422800,'Michigan',4,'','6040','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('302034','Gordon','Lamar','DET','RB',9999,'yes','Lam','6-1','223',316080000,'North Dakota State',5,'5970','5970','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('302035','Grau','Jeff','MIA','C',9999,'no','47','6-3','257',314168400,'UCLA',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('302036','Gray','Bobby','CHI','DB',9999,'yes','25','6-0','210',262771200,'Louisiana Tech',4,'','6026','2006-08-09 17:58:42',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('302037','Green','Jarvis','NE','DE',978,'yes','97','6-3','285',284976000,'LSU',5,'6012','6012','2007-07-23 23:39:52',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('302038','Greisen','Nick','JAC','OLB',1053,'yes','55','6-1','245',303116400,'Wisconsin',5,'6038','6038','2007-07-23 23:39:53',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('302039','Hall','Carlos','KC','DE',1036,'yes','92','6-4','259',285321600,'Arkansas',5,'6099','6099','2006-08-09 17:34:37',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('302040','Hannam','Ryan','DAL','TE',9999,'yes','86','6-2','255',320227200,'Northern Iowa',5,'6057','6057','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('302041','Harper','Alan','NYJ','DT',9999,'yes','98','6-1','285',305449200,'Fresno State',3,'','6007','2006-08-09 18:02:19',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('302042','Harrison','Tyreo','GB','LB',9999,'no','52','6-2','238',327211200,'Notre Dame',3,'','6133','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('302043','Hartwig','Justin','CAR','C',9999,'yes','75','6-4','312',280483200,'Kansas',5,'','6107','2006-08-09 18:05:26',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('302044','Hatch','Jeff','NYG','T',9999,'no','76','6-6','302',307339200,'Pennsylvania',3,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('302045','Haygood','Herb','KC','WR',9999,'no','17','5-11','193',252306000,'Michigan State',2,'6030','6030','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('302046','Haynes','Verron','PIT','RB',1731,'yes','34','5-9','222',288086400,'Georgia',5,'6053','6053','2007-07-23 23:39:56',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('302047','Heinrich','Keith','TB','TE',1399,'yes','89','6-5','250',290678400,'Sam Houston State',5,'6055','6055','2007-07-23 23:39:55',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('302048','Heitmann','Eric','SF','G',9999,'yes','66','6-3','307',320227200,'Stanford',5,'','6097','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('302049','Henry','Leonard','OAK','RB',9999,'yes','26','6-1','210',252835200,'East Carolina',3,'6100','6100','2006-08-09 18:01:10',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('302050','Hill','Darrell','KC','WR',1725,'yes','9','6-2','200',298623600,'Northern Illinois',4,'6079','6079','2006-08-09 17:52:50',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('302051','Hill','Kahlil','JAC','WR',1558,'yes','81','6-2','200',290592000,'Iowa',1,'6094','6094','2006-08-09 17:48:24',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('302052','Hill','Matt','CAR','T',9999,'no','74','6-6','304',279522000,'Boise State',2,'','6060','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('302053','Hope','Chris','TEN','SS',361,'yes','24','5-11','206',339058800,'Florida State',5,'5980','5980','2007-07-23 23:39:47',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('302054','Houghton','Mike','CAR','G',9999,'no','68','6-5','315',312872400,'San Diego State',2,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('302055','Hunter','Javin','SF','WR',9999,'no','84','5-11','190',326692800,'Notre Dame',3,'','6141','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('302056','Hunter','Pete','SEA','DB',484,'yes','29','6-2','208',328086000,'Virginia Union',4,'6155','6155','2007-07-23 23:39:49',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('302057','Jarrett','Craig','TB','P',9999,'no','10','6-2','215',267422400,'Michigan State',1,'','6129','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('302058','Jefferson','Joseph','IND','DB',9999,'yes','29','6-1','202',319449600,'Western Kentucky',5,'','5960','2006-08-09 18:00:42',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('302059','Johnson','Kyle','DEN','FB',1758,'yes','39','6-0','242',282556800,'Syracuse',4,'6031','6031','2007-07-23 23:39:56',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('302060','Johnson','Dennis','ARI','DE',9999,'no','96','6-5','276',313131600,'Kentucky',3,'','5984','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('302062','Johnson','Ron','WAS','WR',1562,'yes','83','6-2','225',327913200,'Minnesota',2,'6009','6009','2006-08-09 16:34:51',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('302063','Jones','Daryl','MIN','WR',9999,'no','82','5-9','188',286779600,'Miami (Fla.)',2,'6080','6080','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('302064','Jones','Terry','SF','TE',1706,'yes','49','6-3','260',313056000,'Alabama',5,'6041','6041','2006-08-09 17:52:16',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('302065','Kampman','Aaron','GB','DE',1070,'yes','74','6-4','278',312796800,'Iowa',5,'6042','6042','2007-07-23 23:39:53',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('302066','Keisel','Brett','PIT','DE',885,'yes','99','6-5','285',275036400,'Brigham Young',5,'6101','6101','2007-07-23 23:39:51',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('302067','Kelly','Jeff','SEA','QB',9999,'no','17','6-1','212',305524800,'Southern Mississippi',2,'6088','6088','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('302068','Kittner','Kurt','CHI','QB',9999,'yes','15','6-2','211',317462400,'Illinois',2,'6044','6044','2006-08-09 18:01:39',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('302069','Knight','Bryan','CAR','LB',9999,'yes','90','6-2','238',285840000,'Pittsburgh',2,'','6051','2006-08-09 17:58:43',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('302070','Kosier','Kyle','DAL','T',9999,'yes','63','6-5','305',254736000,'Arizona State',5,'','','2006-08-09 17:58:27',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('302071','Leber','Ben','MIN','OLB',1099,'yes','51','6-3','255',281865600,'Kansas State',5,'5957','5957','2007-07-23 23:39:53',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('302073','Lockett','Aaron','SF','WR',9999,'no','14','5-7','160',273902400,'Kansas State',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('302074','Lott','Andre','SD','DB',9999,'yes','24','5-10','196',296982000,'Tennessee',4,'6045','6045','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('302075','Lowe','Omare','ATL','DB',273,'yes','26','6-1','195',261907200,'Washington',5,'6047','6047','2007-07-23 23:39:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('302076','Luzar','Chris','NYG','TE',9999,'yes','Chr','6-7','262',287654400,'Virginia',3,'6004','6004','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('302077','Mallard','Josh','ATL','DE',654,'yes','94','6-2','259',322473600,'Georgia',2,'6072','6072','2007-07-23 23:39:50',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('302078','Mallard','Wesly','TB','LB',9999,'yes','54','6-1','230',280483200,'Oregon',5,'6111','6111','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('302079','Manuel','Marquand','GB','SS',300,'yes','22','6-0','209',300524400,'Florida',5,'6082','6082','2007-07-23 23:39:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('302080','Martin','Jamar','NO','RB',1627,'yes','45','5-11','256',324374400,'Ohio State',3,'6015','6015','2006-08-09 17:50:19',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('302081','Massey','Chris','STL','RB',1898,'yes','45','6-0','245',304066800,'Marshall',5,'6102','6102','2007-07-23 23:39:58',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('302082','Mays','Lee','PIT','WR',9999,'yes','89','6-2','193',274950000,'Texas-El Paso',4,'6137','6137','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('302083','McAddley','Jason','WAS','WR',1689,'yes','15','6-2','200',301993200,'Alabama',5,'6035','6035','2007-07-23 23:39:56',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('302084','McCadam','Kevin','JAC','DB',401,'yes','25','6-1','219',289555200,'Virginia Tech',5,'6034','6034','2007-07-23 23:39:48',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('302085','McCown','Josh','OAK','QB',1779,'yes','12','6-4','213',299919600,'Sam Houston State',5,'5967','5967','2007-07-23 23:39:57',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('302086','McKinney','Seth','MIA','C',9999,'no','68','6-3','305',298008000,'Texas A&amp;M',4,'','5976','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('302087','McMichael','Randy','STL','TE',136,'yes','81','6-3','255',299401200,'Georgia',5,'6000','6000','2007-07-23 23:38:08',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('302089','Milons','Freddie','CIN','WR',9999,'yes','81','5-11','193',330937200,'Alabama',2,'6048','6048','2006-08-09 18:04:57',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('302090','Mitchell','Mel','NE','DB',372,'yes','24','6-1','225',287481600,'Western Kentucky',5,'6036','6036','2006-08-09 17:17:21',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('302091','Monk','Quincy','HOU','LB',9999,'yes','57','6-3','250',286531200,'North Carolina',3,'','6105','2006-08-09 18:01:56',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('302092','Monroe','Derrius','DAL','DE',9999,'no','90','6-4','269',269852400,'Virginia Tech',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('302093','Murphy','Matt','BUF','TE',1456,'yes','87','6-5','268',320140800,'Maryland',4,'6114','6114','2007-07-23 23:39:55',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('302094','Nall','Craig','BUF','QB',1871,'yes','16','6-3','230',293529600,'Northwestern State',5,'6050','6050','2007-07-23 23:39:57',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('302095','Nash','Keyon','OAK','DB',530,'yes','42','6-3','215',289987200,'Albany State (GA)',2,'6336','6336','2006-08-09 17:21:38',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('302096','Ned','Larry','MIN','RB',9999,'no','28','5-11','217',272692800,'San Diego State',1,'6132','6132','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('302097','Newson','Kendall','MIA','WR',9999,'yes','82','6-1','193',321091200,'Middle Tennessee',2,'6074','6074','2006-08-09 18:01:12',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('302098','Offord','Willie','MIN','DB',9999,'yes','24','6-1','216',283161600,'South Carolina',5,'5956','5956','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('302099','O\'Sullivan','J.T.','DET','QB',1875,'yes','9','6-2','227',304412400,'California Davis',5,'6103','6103','2007-07-23 23:39:58',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('302100','Overstreet','Will','ATL','LB',9999,'no','90','6-2','259',308116800,'Tennessee',3,'','5966','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('302101','Owens','John','NO','TE',1421,'yes','86','6-3','255',316339200,'Notre Dame',4,'6024','6024','2007-07-23 23:39:55',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('302102','Pate','Wes','SEA','QB',9999,'no','','6-2','228',291099600,'Stephen F. Austin St.',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('302103','Peelle','Justin','MIA','TE',1477,'yes','87','6-4','255',290332800,'Oregon',5,'5989','5989','2007-07-23 23:39:55',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('302104','Peters','Scott','SF','C',9999,'no','67','6-3','300',280645200,'Arizona State',3,'','6010','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('302105','Peterson','Adrian','CHI','RB',147,'yes','29','5-10','210',299660400,'Georgia Southern',5,'6134','6134','2007-07-23 23:38:09',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('302106','Phillips','Jermaine','TB','SS',437,'yes','23','6-1','214',291369600,'Georgia',5,'6043','6043','2007-07-23 23:39:48',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('302107','Pope','Monsanto','NYJ','DT',872,'yes','75','6-3','300',254736000,'Virginia',5,'6087','6087','2006-08-09 17:30:15',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('302108','Pucillo','Mike','WAS','G',9999,'yes','62','6-4','311',300783600,'Auburn',4,'','6066','2006-08-09 17:59:13',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('302109','Pugh','David','IND','DT',9999,'no','95','6-2','270',301636800,'Virginia Tech',2,'','6086','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('302110','Putzier','Jeb','HOU','TE',1451,'yes','88','6-4','256',285667200,'Boise State',5,'6126','6126','2007-07-23 23:39:55',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('302112','Rasheed','Saleem','SF','LB',9999,'yes','51','6-2','229',361436400,'Alabama',5,'','5955','2006-08-09 17:58:30',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('302113','Richard','Kris','OAK','DB',527,'yes','42','5-11','190',309942000,'Southern California',5,'5971','5971','2007-07-23 23:39:49',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('302114','Rodriguez','Maurice','STL','LB',9999,'no','57','6-1','251',273308400,'Fresno State',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('302115','Rogers','Nick','MIA','LB',9999,'yes','50','6-2','251',296982000,'Georgia Tech',5,'','6147','2006-08-09 18:05:39',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('302116','Rogers','Victor','DET','G',9999,'no','71','6-6','330',279522000,'Colorado',4,'','6121','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('302117','Ross','Derek','MIN','CB',9999,'no','34','5-10','197',315896400,'Ohio State',3,'','5961','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('302118','Royal','Robert','BUF','TE',1330,'yes','84','6-4','260',264063600,'LSU',4,'6046','6046','2007-07-23 23:39:54',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('302119','Russell','Cliff','DET','WR',1538,'yes','88','5-11','190',287308800,'Utah',5,'5973','5973','2007-07-23 23:39:55',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('302120','Sanders','Darnell','CIN','TE',1442,'yes','47','6-5','274',290419200,'Ohio State',4,'6008','6008','2006-08-09 17:45:24',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('302121','Schifino','Jake','HOU','WR',9999,'yes','19','6-1','203',311500800,'Akron',4,'6037','6037','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('302122','Scobey','Josh','BUF','RB',1900,'yes','33','6-0','220',313747200,'Kansas State',4,'6098','6098','2007-07-23 23:39:58',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('302123','Scott','Greg','CIN','DE',9999,'yes','93','6-4','293',307695600,'Hampton',3,'','6091','2006-08-09 17:59:08',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('302125','Shaffer','Kevin','CLE','T',9999,'yes','77','6-5','320',320832000,'Tulsa',5,'','6104','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('302126','Shaw','Josh','OAK','DT',781,'yes','76','6-3','305',305535600,'Michigan State',3,'6061','6061','2007-07-23 23:39:51',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('302127','Simmons','Sam','PIT','WR',9999,'no','83','5-9','188',312354000,'Northwestern',1,'6059','6059','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('302129','Smith','Steve','TEN','DB',9999,'no','Ste','6-1','204',299401200,'Oregon',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('302130','Staley','Luke','DET','RB',9999,'no','33','6-1','227',337924800,'Brigham Young',2,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('302131','Stamper','John','CHI','DE',9999,'no','Joh','6-4','265',273308400,'South Carolina',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('302132','Stephens','Travis','HOU','RB',9999,'no','34','5-8','194',267681600,'Tennessee',2,'6005','6005','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('302133','Stevenson','Dominique','BUF','LB',9999,'no','50','6-0','235',252133200,'Tennessee',3,'','6122','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('302135','Taylor','Ben','GB','LB',9999,'yes','58','6-2','238',273394800,'Virginia Tech',5,'5997','5997','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('302136','Taylor','Chester','MIN','RB',56,'yes','29','5-11','213',306831600,'Toledo',5,'6142','6142','2007-07-23 23:38:07',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('302137','Taylor','John','DET','DE',9999,'no','90','6-3','260',304747200,'Montana State',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('302138','Thomas','Kevin','BUF','DB',9999,'no','28','6-0','182',270446400,'Nevada-Las Vegas',4,'','6063','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('302139','Thornton','David','TEN','OLB',949,'yes','50','6-2','230',278755200,'North Carolina',5,'5992','5992','2007-07-23 23:39:52',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('302140','Walker','Marquise','NE','WR',9999,'no','17','6-2','210',282200400,'Michigan',1,'5972','5972','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('302141','Walter','Tyson','DAL','T',9999,'no','71','6-4','303',258958800,'Ohio State',4,'','6075','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('302142','Wansley','Tim','CLE','DB',9999,'no','2','5-8','186',279262800,'Georgia',3,'','6089','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('302143','Wesley','Dante','CHI','DB',1320,'yes','21','6-0','211',292147200,'Arkansas-Pine Bluff',5,'5986','5986','2007-07-23 23:39:54',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('302144','Westbrook','Brian','PHI','RB',9,'yes','36','5-8','203',305103600,'Villanova',5,'5977','5977','2007-07-23 23:38:06',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('302145','Williams','Brian','JAC','CB',405,'yes','29','5-11','198',299746800,'North Carolina State',5,'5991','5991','2007-07-23 23:39:48',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('302146','Williams','Chad','KC','DB',442,'yes','25','5-9','207',285840000,'Southern Miss.',5,'6144','6144','2007-07-23 23:39:48',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('302147','Williams','Roosevelt','NYJ','DB',9999,'no','27','6-1','210',274248000,'Tuskegee',3,'','5958','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('302148','Wire','Coy','BUF','DB',375,'yes','27','6-0','205',279273600,'Stanford',5,'5983','5983','2007-07-23 23:39:47',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('302149','Wistrom','Tracey','TB','',9999,'no','49','6-4','245',273124800,'Nebraska',0,'','4272','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('302150','Witherspoon','Will','STL','MLB',1041,'yes','51','6-1','234',335516400,'Georgia',5,'5959','5959','2007-07-23 23:39:53',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('302152','Wright','Rodney','BUF','WR',9999,'no','17','5-9','185',311749200,'Fresno State',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('302153','Young','Chris','DEN','DB',608,'yes','32','6-0','210',317462400,'Georgia Tech',3,'6083','6083','2006-08-09 17:23:53',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('302154','Zastudil','Dave','CLE','P',9999,'yes','15','6-3','220',278233200,'Ohio',5,'','5998','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('302175','Bentley','LeCharles','NO','C',9999,'no','65','6-2','313',310798800,'Ohio State',4,'','5930','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('302176','Betts','Ladell','WAS','RB',82,'yes','46','5-10','223',304585200,'Iowa',5,'5942','5942','2007-07-23 23:38:08',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('302177','Branch','Deion','SEA','WR',66,'yes','83','5-10','193',301129200,'Louisville',5,'5951','5951','2007-07-23 23:38:07',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('302178','Brown','Sheldon','PHI','CB',374,'yes','24','5-10','200',290678400,'South Carolina',5,'5945','5945','2007-07-23 23:39:47',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('302179','Bryant','Antonio','SF','WR',9999,'yes','81','6-2','188',352972800,'Pittsburgh',5,'5949','5949','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('302180','Bryant','Wendell','ARI','DT',9999,'no','91','6-5','306',337579200,'Wisconsin',3,'','5898','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('302181','Buchanon','Phillip','TB','DB',351,'yes','31','5-11','185',338194800,'Miami (Fla.)',5,'5903','5903','2007-07-23 23:39:47',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('302182','Caldwell','Reche','NE','WR',217,'yes','87','6-0','210',291456000,'Florida',5,'5934','5934','2007-07-23 23:38:09',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('302183','Carter','Tim','CLE','WR',1450,'yes','84','6-0','200',306745200,'Auburn',5,'5932','5932','2007-07-23 23:39:55',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('302184','Colombo','Marc','DAL','T',9999,'yes','75','6-8','320',276678000,'Boston College',5,'','5915','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('302185','Davis','Andre\'','HOU','WR',1789,'yes','18','6-1','195',298018800,'Virginia Tech',5,'5933','5933','2007-07-23 23:39:57',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('302186','Denney','Ryan','BUF','DE',1181,'yes','92','6-7','275',235206000,'Brigham Young',5,'5947','5947','2007-07-23 23:39:53',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('302187','Duckett','T.J.','DET','RB',1471,'yes','36','6-0','254',351244800,'Michigan State',5,'5904','5904','2007-07-23 23:39:55',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('302188','Edwards','Kalimba','DET','DE',1028,'yes','98','6-6','265',315043200,'South Carolina',5,'5921','5921','2007-07-23 23:39:52',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('302190','Fisher','Levar','NO','LB',9999,'yes','52','6-2','240',299746800,'North Carolina State',3,'','5935','2006-08-09 18:00:09',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('302191','Fisher','Travis','DET','DB',397,'yes','22','5-10','189',305967600,'Central Florida',5,'5950','5950','2007-07-23 23:39:48',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('302192','Fonoti','Toniu','SD','G',9999,'no','77','6-4','350',375598800,'Nebraska',4,'','5925','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('302193','Foster','DeShaun','CAR','RB',97,'yes','26','6-0','222',316339200,'UCLA',5,'5920','5920','2007-07-23 23:38:08',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('302194','Freeman','Eddie','NE','DE',9999,'yes','62','6-5','315',252748800,'UAB',3,'5929','5929','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('302195','Graham','Daniel','DEN','TE',225,'yes','82','6-3','257',280051200,'Colorado',5,'5907','5907','2007-07-23 23:38:10',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('302196','Grant','Charles','NO','DE',1111,'yes','94','6-3','290',273654000,'Georgia',5,'5911','5911','2007-07-23 23:39:53',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('302197','Green','William','CLE','RB',1702,'yes','31','6-0','217',314265600,'Boston College',5,'5902','5902','2007-07-23 23:39:56',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('302198','Gurode','Andre','DAL','G',9999,'no','65','6-4','314',258008400,'Colorado',4,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('302199','Harrington','Joey','ATL','QB',1283,'yes','3','6-4','220',277801200,'Oregon',5,'5889','5889','2007-07-23 23:39:54',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('302200','Harris','Napoleon','KC','MLB',1137,'yes','58','6-2','255',288777600,'Northwestern',5,'5909','5909','2007-07-23 23:39:53',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('302201','Haynesworth','Albert','TEN','DT',1156,'yes','92','6-6','320',361609200,'Tennessee',5,'5901','5901','2007-07-23 23:39:53',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('302202','Henderson','John','JAC','DT',1023,'yes','98','6-7','325',284716800,'Tennessee',5,'5895','5895','2007-07-23 23:39:52',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('302203','Jammer','Quentin','SD','CB',404,'yes','23','6-0','204',298623600,'Texas',5,'5891','5891','2007-07-23 23:39:48',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('302204','Jolley','Doug','TB','TE',9999,'yes','86','6-4','250',284112000,'Brigham Young',5,'5941','5941','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('302205','Jones','Levi','CIN','T',9999,'yes','76','6-5','307',304326000,'Arizona State',5,'','5896','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('302206','Lelie','Ashley','SF','WR',191,'yes','87','6-3','200',319536000,'Hawaii',5,'5905','5905','2007-07-23 23:38:09',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('302207','Lewis','Michael','SF','SS',373,'yes','32','6-1','222',325839600,'Colorado',5,'5944','5944','2007-07-23 23:39:47',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('302208','McGraw','Jon','KC','DB',372,'yes','38','6-3','206',291888000,'Kansas State',5,'5943','5943','2007-07-23 23:39:47',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('302209','McKinnie','Bryant','MIN','T',9999,'yes','74','6-8','335',306918000,'Miami (Fla.)',5,'','5893','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('302210','Metcalf','Terrence','CHI','T',9999,'yes','60','6-3','318',254822400,'Mississippi',5,'','5979','2006-08-09 17:58:52',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('302211','Morris','Maurice','SEA','RB',1475,'yes','20','5-11','202',312883200,'Oregon',5,'5940','5940','2007-07-23 23:39:55',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('302212','Palepoi','Anton','ARI','DE',892,'yes','96','6-4','297',280310400,'UNLV',5,'5946','5946','2006-08-09 17:30:52',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('302213','Pearson','Mike','MIA','T',9999,'yes','71','6-7','302',335775600,'Florida',5,'','5926','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('302214','Peppers','Julius','CAR','DE',948,'yes','90','6-7','283',317030400,'North Carolina',5,'5888','5888','2007-07-23 23:39:52',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('302215','Portis','Clinton','WAS','RB',14,'yes','26','5-11','212',368175600,'Miami (Fla.)',5,'5937','5937','2007-07-23 23:38:06',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('302216','Ramsey','Patrick','DEN','QB',1905,'yes','11','6-2','225',287827200,'Tulane',5,'5918','5918','2007-07-23 23:39:58',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('302217','Randle El','Antwaan','WAS','WR',187,'yes','82','5-10','192',303721200,'Indiana',5,'5948','5948','2007-07-23 23:38:09',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('302218','Reed','Ed','BAL','FS',398,'yes','20','5-11','200',274345200,'Miami (Fla.)',5,'5910','5910','2007-07-23 23:39:48',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('302219','Reed','Josh','BUF','WR',1326,'yes','82','5-10','208',326012400,'LSU',5,'5922','5922','2007-07-23 23:39:54',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('302220','Rumph','Mike','WAS','DB',1241,'yes','29','6-2','205',310896000,'Miami (Fla.)',5,'5913','5913','2007-07-23 23:39:54',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('302221','Schobel','Matt','PHI','TE',1328,'yes','89','6-5','255',279014400,'TCU',5,'5953','5953','2007-07-23 23:39:54',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('302222','Sheppard','Lito','PHI','CB',406,'yes','26','5-10','194',355564800,'Florida',5,'5912','5912','2007-07-23 23:39:48',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('302223','Shockey','Jeremy','NYG','TE',70,'yes','80','6-5','251',335430000,'Miami (Fla.)',5,'5900','5900','2007-07-23 23:38:07',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('302224','Simmons','Kendall','PIT','G',9999,'yes','73','6-3','315',289987200,'Auburn',5,'','5916','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('302225','Sims','Ryan','TB','DT',1006,'yes','90','6-4','315',326271600,'North Carolina',5,'5892','5892','2007-07-23 23:39:52',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('302226','Smith','Raonall','STL','LB',1011,'yes','56','6-2','245',277887600,'Washington State',5,'5924','5924','2007-07-23 23:39:52',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('302227','Stallworth','Donte\'','NE','WR',93,'yes','18','6-0','196',342691200,'Tennessee',5,'5899','5899','2007-07-23 23:38:08',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('302228','Stevens','Jerramy','TB','TE',202,'yes','86','6-7','265',311328000,'Washington',5,'5914','5914','2007-07-23 23:38:09',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('302229','Thomas','Bryan','NYJ','DE',1143,'yes','99','6-4','266',297586800,'UAB',5,'5908','5908','2007-07-23 23:39:53',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('302230','Thomas','Robert','OAK','LB',1081,'yes','55','6-0','235',332665200,'UCLA',5,'5917','5917','2007-07-23 23:39:53',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('302231','Thompson','Lamont','TEN','FS',289,'yes','28','6-1','220',270630000,'Washington State',5,'5927','5927','2007-07-23 23:39:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('302232','Tripplett','Larry','BUF','DT',1008,'yes','98','6-2','295',285494400,'Washington',5,'5928','5928','2007-07-23 23:39:52',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('302233','Walker','Javon','DEN','WR',39,'yes','84','6-3','209',277196400,'Florida State',5,'5906','5906','2007-07-23 23:38:07',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('302234','Walker','Langston','OAK','T',9999,'yes','66','6-8','345',305190000,'California',5,'','5939','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('302235','Weaver','Anthony','HOU','DE',977,'yes','92','6-3','280',333615600,'Notre Dame',5,'5938','5938','2007-07-23 23:39:52',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('302236','Williams','Tank','MIN','DB',415,'yes','25','6-2','223',331196400,'Stanford',5,'5931','5931','2006-08-09 17:18:26',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('302237','Williams','Mike','JAC','T',9999,'yes','77','6-6','370',316425600,'Texas',5,'','','2006-08-09 17:59:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('302238','Williams','Roy','DAL','DB',407,'yes','31','6-0','229',335084400,'Oklahoma',5,'5894','5894','2007-07-23 23:39:48',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3027','Allen','Larry','SF','G',9999,'yes','71','6-3','325',60076800,'Sonoma State',13,'','2841','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('302779','Arnold','Charon','SF','WR',9999,'no','0','5-11','182',10000,'California',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('302781','Brewer','Jack','ARI','DB',9999,'yes','41','6-0','194',284630400,'Minnesota',5,'6166','6166','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('302785','Hart','Michael','SF','TE',9999,'no','0','6-6','260',10000,'Duke',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('302786','Krager','Dane','SEA','LB',9999,'no','46','6-2','238',295858800,'Angelo State',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('302788','Rodriguez','Tito','CIN','LB',9999,'no','46','6-0','248',303634800,'Central Florida',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('302791','Stanley','Matt','SF','RB',9999,'no','44','6-3','245',294037200,'UCLA',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('302792','Strong','Frank','SD','DB',9999,'yes','58','6-1','232',316684800,'Southern California',2,'','','2006-08-09 18:10:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('302793','Szalay','Thatcher','BAL','G',9999,'no','66','6-4','303',285483600,'Montana',2,'','6227','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('302794','Yates','Max','SF','LB',9999,'yes','Max','6-3','238',310118400,'Marshall',1,'','6728','2006-08-09 18:05:42',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3028','Allen','Taje','KC','DB',9999,'no','26','5-11','184',121420800,'Texas',7,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3030','Ambrose','Ashley','KC','CB',9999,'yes','33','5-11','195',22402800,'Mississippi Valley State',14,'','2080','2006-08-09 18:04:22',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('303020','Alexander','P.J.','DEN','T',9999,'no','69','6-4','297',283237200,'Syracuse',2,'','6648','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('303021','Allen','Jeremy','ATL','RB',9999,'no','35','5-11','239',305352000,'Iowa',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('303022','Applewhite','Major','NE','QB',9999,'no','0','6-0','206',270273600,'Texas',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('303023','Atkins','James','SF','DT',9999,'no','75','6-5','325',267422400,'Virginia Union',2,'','6208','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('303025','Barry','Kevin','GB','T',9999,'no','71','6-4','335',301291200,'Arizona',4,'','6150','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('303026','Bironas','Rob','TEN','K',200,'yes','2','6-0','200',254908800,'Georgia Southern',2,'7434','7434','2007-07-23 23:38:09',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('303027','Bolling','Nate','MIA','DT',9999,'no','75','6-4','295',284792400,'Wake Forest',1,'','6156','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('303030','Brown','Pierre','DET','WR',9999,'no','11','6-0','190',301204800,'Wayne State (Mich.)',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('303031','Byrdsong','Shawn','NO','DB',9999,'no','23','5-10','188',307695600,'Mississippi State',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('303032','Campbell','Kelly','MIA','WR',1689,'yes','80','5-10','175',333183600,'Georgia Tech',4,'6167','6167','2006-08-09 17:51:48',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('303033','Carroll','Travis','HOU','LB',9999,'no','59','6-4','245',278222400,'Florida',2,'','6233','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('303035','Chapman','Robert','OAK','LB',9999,'no','49','6-3','240',285580800,'Southern University',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('303036','Clemons','Crance','IND','DB',9999,'no','42','5-9','175',314524800,'Texas-El Paso',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('303042','Dean','Konrad','JAC','T',9999,'no','61','6-4','303',297500400,'Akron',2,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('303043','Demps','Will','NYG','FS',443,'yes','47','6-0','208',310809600,'San Diego State',5,'6159','6159','2007-07-23 23:39:48',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('303044','Drummond','Eddie','DET','WR',1834,'yes','18','5-9','190',324374400,'Penn State',5,'6182','6182','2007-07-23 23:39:57',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('303045','Eby','Andy','STL','C',9999,'no','58','6-3','300',293950800,'Kansas State',3,'','6297','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('303052','Harris','Corey','ATL','',9999,'no','39','5-9','197',260168400,'Arkansas',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('303053','House','Kevin','SEA','DB',9999,'no','32','6-0','185',284706000,'South Carolina',2,'','6263','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('303054','Howard','Abdual','DET','DB',9999,'no','46','6-0','210',286261200,'Florida',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('303056','Jackson','Frisman','NYJ','WR',1482,'yes','88','6-3','217',298018800,'Western Illinois',5,'6200','6200','2007-07-23 23:39:55',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('303058','Jerman','Greg','BUF','T',9999,'no','60','6-5','310',286002000,'Baylor',4,'','6179','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('303061','Kocher','Ken','GB','DT',9999,'no','70','6-3','328',333777600,'UCLA',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('303062','Kustok','Zak','CHI','QB',9999,'no','7','6-1','213',288680400,'Northwestern',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('303064','Lake','Antwan','NO','DE',1057,'yes','96','6-4','308',300438000,'West Virginia',4,'6183','6183','2007-07-23 23:39:53',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('303067','Levcik','Tim','PIT','QB',9999,'no','13','6-6','235',325659600,'Robert Morris',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('303068','Levels','Dwayne','PIT','LB',9999,'no','52','6-2','248',295070400,'Oklahoma State',2,'','6319','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('303069','Lewis','Derrick','HOU','WR',9999,'yes','86','6-2','179',183888000,'San Diego State',2,'6315','6315','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('303070','Lewis','Devin','GB','WR',9999,'no','82','6-2','215',301464000,'Southern University',2,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('303071','Lewis','Richard','GB','WR',9999,'no','11','5-11','180',327902400,'North Dakota State',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('303074','Miller','Ben','CLE','RB',9999,'yes','40','6-3','265',303807600,'Air Force',1,'','','2006-08-09 18:10:58',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('303077','Mungro','James','IND','RB',9999,'yes','23','5-9','214',256204800,'Syracuse',5,'6245','6245','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('303078','Newson','Tony','STL','LB',9999,'no','51','6-1','247',305870400,'Utah State',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('303080','Philpot','Kenny','DET','LB',9999,'no','53','6-1','248',293270400,'Eastern Michigan',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('303081','Reed','Jeff','PIT','K',213,'yes','3','5-11','225',292492800,'North Carolina',5,'6290','6290','2007-07-23 23:38:09',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('303083','Rogers','Kirk','','WR',9999,'no','13','5-11','186',272606400,'Hardin-Simmons',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('303085','Ryan','Kris','DET','RB',9999,'no','44','6-0','235',311922000,'Pennsylvania',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('303087','Seaverns','Justin','MIA','LB',9999,'no','56','6-1','225',331369200,'Appalachian State',2,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('303090','Smith','Demetrius','NO','RB',9999,'no','32','6-2','255',302760000,'Southwest Missouri State',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('303091','Swiney','Erwin','GB','CB',9999,'no','26','6-0','195',276667200,'Nebraska',2,'','6268','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('303093','Thornhill','Josh','DET','LB',9999,'no','Jos','6-2','243',317116800,'Michigan State',2,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('303095','Unertl','Jeremy','GB','DB',9999,'no','38','6-1','210',274690800,'Wis.-La Crosse',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('303097','Wilkins','Marcus','ATL','LB',897,'yes','55','6-2','231',315648000,'Texas',5,'6153','6153','2007-07-23 23:39:51',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('303098','Williams','Ricky A.','IND','RB',9999,'no','35','5-7','195',273211200,'Texas Tech',3,'4653','4653','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('303099','Williams','Terrance','ATL','',9999,'no','27','5-10','185',274939200,'Central Florida',0,'','4653','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('303100','Wingrove','Ryan','DAL','DE',9999,'no','94','6-3','250',299822400,'Bowling Green State',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('303132','Bailey','Kory','NYJ','',9999,'no','14','6-1','195',291704400,'North Carolina',0,'','6370','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('303136','Brooks','Jay','NYJ','',9999,'no','37','5-9','160',254984400,'Texas A&amp;M',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('303137','Burr','Josh','PIT','T',9999,'no','76','6-9','320',211003200,'South Dakota',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('303139','Cash','Ataveus','WAS','WR',9999,'yes','13','6-2','203',294476400,'Hampton',2,'6738','6738','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('303140','Cole','Travis','PIT','QB',9999,'no','7','6-2','215',10000,'Minnesota',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('303142','Cooper','Joe','STL','LB',9999,'no','56','6-0','233',285840000,'Ohio State',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('303143','Cunningham','Alonzo','SF','G',9999,'no','74','6-4','315',296107200,'Iowa',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('303144','Dales','Burke','PIT','',9999,'no','5','6-3','215',224917200,'',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('303146','Davison','Andrew','NYJ','DB',9999,'no','26','5-11','185',313563600,'Kansas',3,'','6218','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('303147','Dawson','Curry','HOU','T',9999,'no','60','6-6','317',302587200,'Angelo State',1,'','6755','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('303148','Dickerson','Kori','DET','TE',1440,'yes','89','6-4','240',281779200,'Southern California',1,'6745','6745','2006-08-09 17:45:22',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('303151','Edwards','Steve','CHI','T',9999,'yes','79','6-5','333',288345600,'Central Florida',4,'','6266','2006-08-09 17:58:40',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('303152','Ena','Justin','PHI','LB',9999,'yes','50','6-3','247',248860800,'Brigham Young',5,'','6234','2006-08-09 18:01:23',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('303154','Fitzgerald','Markese','DAL','DB',9999,'no','26','5-10','184',293864400,'Miami (Fla.)',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('303156','Flowers','Little John','NYG','RB',9999,'yes','30','6-0','215',318153600,'Michigan State',1,'','','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('303162','Harrison','James','PIT','LB',1005,'yes','92','6-0','242',263113200,'Kent State',3,'6314','6314','2007-07-23 23:39:52',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('303163','Hicks','Artis','PHI','T',9999,'no','77','6-4','320',281077200,'Memphis',4,'','6235','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('303164','Hicks','Maurice','SF','RB',1755,'yes','43','5-11','200',269938800,'North Carolina A&amp;T',3,'7106','7106','2007-07-23 23:39:56',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('303167','Holleyman','Bary','STL','DE',9999,'no','96','6-3','290',290764800,'Oklahoma',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('303168','Howard','Todd','MIA','DB',9999,'no','40','5-9','185',319870800,'Michigan',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('303170','Jackson','Bobby','GB','DB',9999,'no','','6-1','220',307771200,'Illinois',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('303175','Johnson','J.R.','ATL','LB',9999,'no','59','6-0','240',298710000,'Syracuse',2,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('303176','Jones','Bob','NYG','DE',9999,'no','79','6-3','270',273654000,'Penn State',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('303179','Jordan','Omari','CAR','DT',9999,'yes','91','6-4','315',261475200,'Buffalo',2,'','','2006-08-09 18:07:39',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('303180','Joseph','Ricot','CIN','DB',9999,'no','42','6-0','195',266817600,'Central Florida',2,'','6292','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('303181','Kemoeatu','Ma\'ake','CAR','DT',9999,'yes','99','6-5','350',284803200,'Utah',5,'','','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('303182','King','Andy','STL','T',9999,'no','65','6-4','310',279435600,'Illinois State',3,'','6271','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('303186','Lukins','Tony','SEA','CB',9999,'no','39','5-11','192',288162000,'New Mexico State',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('303187','Malan','Mike','NE','RB',9999,'no','46','5-11','235',324018000,'Brown',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('303189','McCoo','Eric','PHI','RB',9999,'no','22','5-10','209',337060800,'Penn State',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('303190','McCoy','Ivory','CLE','TE',9999,'yes','73','6-3','240',284976000,'Michigan State',0,'','','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('303191','McCray','Antwon','DEN','RB',9999,'no','40','5-11','209',305352000,'Toledo',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('303192','McIntyre','Corey','ATL','RB',1716,'yes','38','6-0','246',286099200,'West Virginia',2,'7450','7450','2007-07-23 23:39:56',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('303193','McKie','Jason','CHI','FB',1804,'yes','37','5-11','243',327826800,'Temple',5,'6303','6303','2007-07-23 23:39:57',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('303194','Nece','Ryan','TB','OLB',1084,'yes','56','6-3','224',288691200,'UCLA',5,'6238','6238','2007-07-23 23:39:53',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('303198','Price','Idris','TB','LB',9999,'no','54','6-0','240',210236400,'New Haven',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('303199','Reese','Johnathan','NYJ','RB',9999,'no','41','6-1','220',324622800,'Columbia',1,'6731','6731','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('303204','Romero','Frank','DET','G',9999,'no','63','6-1','300',312278400,'Oklahoma',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('303205','Scott','Brian','NYJ','WR',9999,'no','5','6-3','214',10000,'South Carolina',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('303206','Shepherd','Edell','DET','WR',1901,'yes','19','6-1','175',327481200,'San Jose State',4,'6729','6729','2007-07-23 23:39:58',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('303208','Slechta','Jeremy','HOU','DT',9999,'no','79','6-6','303',326952000,'Nebraska',2,'','6258','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('303210','Smith','Corey','DET','DE',1136,'yes','93','6-2','261',307695600,'North Carolina State',4,'6239','6239','2007-07-23 23:39:53',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('303211','Smith','Justin','CHI','LB',9999,'yes','53','6-0','221',297414000,'Indiana',1,'','6241','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('303213','Sumter','Glenn','HOU','DB',9999,'no','46','6-1','192',320054400,'Memphis',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('303214','Totten','Erik','SF','DB',9999,'no','47','5-10','200',317278800,'Western Washington',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('303216','Volk','Dave','DAL','T',9999,'no','72','6-5','300',270792000,'Nebraska',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('303217','White','Jamal','OAK','LB',9999,'no','69','6-3','225',337590000,'Kentucky',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('303225','Adams','Charlie','HOU','WR',1688,'yes','19','6-2','190',309510000,'Hofstra',4,'6327','6327','2007-07-23 23:39:56',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('303226','Ashe','Tyler','MIN','K',9999,'no','4','5-11','177',10000,'Wake Forest',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('303229','Black','Nathan','NO','WR',9999,'no','16','6-0','218',267163200,'Northwestern State-Louisiana',2,'6267','6267','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('303230','Blakley','Dwayne','ATL','TE',1403,'yes','85','6-4','257',303116400,'Missouri',3,'7077','7077','2007-07-23 23:39:55',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('303233','Branch','Bruce','WAS','DB',9999,'no','20','5-11','189',274604400,'Penn State',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('303234','Brooks','Ahmad','NO','DB',687,'yes','41','5-8','180',321782400,'Texas',2,'8006','8006','2006-08-09 17:25:54',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('303239','Campbell','Khary','WAS','LB',991,'yes','50','6-3','232',292060800,'Bowling Green',5,'6254','6254','2007-07-23 23:39:52',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('303244','Coleman','Clarence','BUF','WR',9999,'no','85','5-10','193',328939200,'Ferris State',2,'6606','6606','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('303245','Cundiff','Billy','ATL','K',1721,'yes','4','6-1','207',323251200,'Drake',5,'6154','6154','2007-07-23 23:39:56',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('303246','Dantzler','Woodrow','DAL','RB',9999,'no','84','5-10','209',307857600,'Clemson',1,'6300','6300','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('303247','Davis','Keith','DAL','DB',316,'yes','29','5-11','205',283852800,'Sam Houston State',4,'6269','6269','2007-07-23 23:39:47',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('303248','Deronde','Kevin','KC','DE',9999,'no','69','6-5','259',272001600,'Iowa State',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('303249','Faulk','Trev','STL','LB',1260,'yes','57','6-3','240',365929200,'LSU',5,'6304','6304','2006-08-09 17:40:39',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('303250','Finney','Shamar','WAS','LB',9999,'no','51','6-3','241',316598400,'Penn State',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('303251','Fisher','Tony','STL','RB',9999,'yes','30','6-1','222',308559600,'Notre Dame',5,'6151','6151','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('303253','Floyd','Marcus','CAR','DB',9999,'no','30','5-9','188',277012800,'Indiana',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('303254','Gillespie','Robert','WAS','RB',9999,'no','38','5-9','190',310366800,'Florida',1,'6324','6324','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('303257','Gray','Quinn','JAC','QB',1859,'yes','5','6-3','240',296118000,'Florida A&amp;M',3,'6177','6177','2007-07-23 23:39:57',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('303259','Harris','Terrell','NO','WR',9999,'no','15','5-11','191',323586000,'Tulane',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('303260','Hayes','Chad','CIN','TE',9999,'no','46','6-6','254',286174800,'Maine',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('303261','Haywood','Ennis','DAL','RB',9999,'no','35','5-10','224',313218000,'Iowa State',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('303263','Hymes','Randy','MIN','WR',1616,'yes','14','6-3','211',302857200,'Grambling',5,'6288','6288','2007-07-23 23:39:56',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('303265','Irons','Grant','OAK','DE',9999,'yes','96','6-6','285',300178800,'Notre Dame',5,'6224','6224','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('303266','Israel','Ron','PIT','DB',9999,'no','23','6-0','212',252824400,'Notre Dame',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('303267','Jackson','Bernard','WAS','DE',9999,'no','73','6-4','301',326790000,'Tennessee',2,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('303268','Johnson','Emmett','SEA','WR',9999,'no','19','6-3','202',322117200,'Virginia Tech',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('303269','Jones','Garrick','HOU','T',9999,'no','73','6-5','323',281422800,'Arkansas State',3,'','6677','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('303270','Jones','Jim','CIN','WR',9999,'no','17','6-1','202',10000,'Widener',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('303271','Julien','Jarmar','OAK','RB',9999,'no','27','5-10','240',313736400,'San Jose State',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('303272','Knutson','Matt','NYJ','T',9999,'no','72','6-7','305',298180800,'North Dakota',1,'','6318','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('303273','Landrigan','Charlie','WAS','RB',9999,'no','41','5-11','235',10000,'USC',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('303274','Levy','Darcey','DEN','RB',9999,'no','19','6-2','198',299995200,'Pittsburgh',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('303279','McElrath','Nakoa','SEA','WR',9999,'no','Nak','6-2','205',293259600,'Washington State',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('303280','Mills','Javor','IND','DE',9999,'no','93','6-4','271',295243200,'Auburn',2,'','6273','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('303286','Parchman','Corey','GB','WR',9999,'no','11','6-0','191',288594000,'Ball State',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('303290','Priestley','David','SEA','QB',9999,'no','','6-4','210',300513600,'Pittsburgh',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('303291','Ranek','Josh','DAL','RB',9999,'no','26','5-7','207',10000,'South Dakota State',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('303292','Rasmussen','Kemp','SEA','DE',9999,'yes','72','6-3','265',296463600,'Indiana',5,'6202','6202','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('303293','Sams','Tierre','CIN','CB',9999,'no','39','5-9','169',244450800,'Fresno State',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('303298','Sykes','Jashon','WAS','LB',9999,'yes','57','6-2','236',307090800,'Colorado',2,'','','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('303299','Tate','Adam','GB','RB',9999,'no','28','6-1','239',264657600,'Utah',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('303340','Allen','Dougie','IND','WR',9999,'no','14','5-9','170',306388800,'Kentucky',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('303343','Ball','Jason','SD','C',9999,'no','60','6-2','301',290840400,'New Hampshire',3,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('303344','Barnett','Melvin','OAK','RB',9999,'no','46','6-0','245',311576400,'Baylor',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('303345','Bingham','T.J.','MIA','DE',9999,'no','92','6-3','262',233640000,'Ouachita',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('303346','Brutley','Daryon','PHI','DB',9999,'no','31','6-0','185',296982000,'Northern Iowa',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('303347','Burns','Joe','BUF','RB',9999,'yes','35','5-9','215',306226800,'Georgia Tech',5,'6223','6223','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('303348','Chatman','Jesse','SD','RB',9999,'no','24','5-8','247',306820800,'Eastern Washington',3,'6189','6189','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('303349','Clark','Ryan','PIT','FS',297,'yes','25','5-11','205',308559600,'LSU',5,'6210','6210','2007-07-23 23:39:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('303351','Dangerfield','Ed','BUF','WR',9999,'no','Ed','6-5','212',10000,'Louisiana State',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('303352','Davis','Nick','MIA','WR',9999,'no','86','6-0','180',308030400,'Wisconsin',3,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('303354','Demaree','Chris','SF','DE',9999,'no','75','6-3','265',321685200,'Kentucky',2,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('303356','Eviston','Eddie','KC','QB',9999,'no','12','6-1','210',10000,'Georgetown (KY)',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('303357','Fields','Marcus','OAK','RB',9999,'no','49','6-2','225',10000,'California',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('303359','Ford','Willie','IND','DB',9999,'yes','15','6-2','200',263804400,'Syracuse',0,'','','2006-08-09 18:00:28',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('303360','Foreman','Tyree','CHI','RB',9999,'no','45','5-11','230',310712400,'Virginia',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('303361','Fox','Vernon','WAS','DB',279,'yes','39','5-10','197',308300400,'Fresno State',5,'6191','6191','2007-07-23 23:39:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('303362','France','Todd','TB','K',9999,'yes','4','6-3','185',319276800,'Toledo',1,'','','2006-08-09 18:06:12',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('303364','Hall','Joe','KC','RB',9999,'no','33','6-0','293',310453200,'Kansas State',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('303366','Hebert','Kyries','HOU','DB',9999,'no','23','6-3','215',339922800,'Louisiana-Lafayette',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('303367','Herzing','Adam','SF','WR',9999,'no','19','6-3','205',338529600,'Cal Poly-S.L.O.',1,'6326','6326','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('303368','Hicks','Brandon','IND','DT',9999,'no','72','6-0','282',248590800,'Bowling Green State',1,'','6634','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('303369','Hill','Shaun','SF','QB',1845,'yes','13','6-3','235',316252800,'Maryland',5,'6169','6169','2007-07-23 23:39:57',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('303370','Holmes','Brian','TEN','K',9999,'no','4','5-11','195',245217600,'Samford',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('303372','Josiah','Michael','JAC','DE',9999,'no','57','6-4','245',303364800,'Louisville',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('303376','Lacy','Chris','IND','',9999,'no','16','6-0','188',308548800,'Idaho',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('303377','Landry','Michael','SF','DE',9999,'no','93','6-3','267',282286800,'Southern University',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('303379','Lewis','D.D.','DEN','LB',1067,'yes','54','6-1','241',284630400,'Texas',4,'6187','6187','2007-07-23 23:39:53',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('303385','McKibben','Josh','TB','DT',9999,'no','75','6-2','285',282459600,'Central Florida',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('303386','Murphy','Nick','PHI','P',9999,'yes','3','6-0','188',309423600,'Arizona State',1,'','','2006-08-09 18:05:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('303387','Myles','Reggie','CIN','CB',9999,'yes','37','5-11','195',308386800,'Alabama',4,'','6280','2006-08-09 17:59:03',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('303388','Niklos','J.R.','CLE','RB',1651,'yes','43','6-3','229',298623600,'Western Illinois',2,'6250','6250','2007-07-23 23:39:56',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('303389','Norman','Josh','OAK','TE',9999,'yes','83','6-2','259',333529200,'Oklahoma',3,'6192','6192','2006-08-09 18:00:19',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('303390','Okanlawon','Tony','SD','DB',9999,'no','34','5-11','187',289371600,'Maryland',3,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('303391','Osika','Craig','CLE','C',9999,'no','62','6-3','318',313131600,'Indiana',3,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('303392','Pearson','Kalvin','TB','DB',292,'yes','39','5-10','190',277887600,'Grambling',2,'6201','6201','2007-07-23 23:39:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('303393','Pendergrass','Jon','HOU','WR',9999,'no','Jon','6-1','207',276580800,'Southern Illinois',2,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('303395','Pittman','Thomas','DEN','DE',9999,'no','60','6-4','295',310366800,'Florida',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('303396','Proctor','Milton','BUF','DB',9999,'no','Mil','6-0','207',287913600,'Kansas State',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('303397','Redmon','Tellis','BAL','RB',9999,'yes','33','5-11','210',282902400,'Minnesota',1,'6164','6164','2006-08-09 18:05:44',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('303401','Samuel','Marc','BUF','',9999,'no','4','5-10','168',251442000,'Georgetown',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('303402','Scott','Bart','BAL','OLB',964,'yes','57','6-2','240',335430000,'Southern Illinois',5,'6165','6165','2007-07-23 23:39:52',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('303403','Shoals','Donald','IND','',9999,'no','6','5-9','176',283410000,'Tulsa',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('303404','Simmons','Antuan','SF','DB',9999,'no','30','5-9','185',291704400,'USC',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('303407','Smith','Derek','STL','TE',9999,'no','Der','6-4','263',339231600,'Kentucky',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('303409','Stone','John','NE','WR',9999,'yes','14','5-11','185',300178800,'Wake Forest',2,'6735','6735','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('303411','Dyke','Van','NYG','QB',9999,'no','12','6-5','240',319266000,'Michigan State',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('303412','Vollers','Kurt','DAL','T',9999,'no','78','6-7','300',292050000,'Notre Dame',4,'','6276','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('303414','Whiting','Teag','ARI','G',9999,'no','71','6-3','320',293086800,'Brigham Young',1,'','6312','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('303415','Williams','Anthony','IND','LB',9999,'no','51','5-9','218',274086000,'South Florida',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('303416','Williams','Levron','SD','RB',9999,'no','39','6-4','220',313822800,'Indiana',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('303420','Zolman','Greg','BUF','QB',9999,'no','10','6-2','220',277617600,'Vanderbilt',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('303559','Anderson','Damien','ARI','RB',9999,'yes','22','5-11','218',301042800,'Northwestern',5,'6264','6264','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('303561','Burton','Charles','DEN','LB',9999,'no','50','6-1','240',294811200,'Syracuse',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('303564','Duncan','Tim','OAK','K',9999,'yes','5','6-1','210',298018800,'Oklahoma',1,'6320','6320','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('303569','Grace','Steven','ARI','C',9999,'no','64','6-3','292',287730000,'Arizona',2,'','6204','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('303570','Harris','Quentin','DEN','DB',265,'yes','31','6-1','213',223113600,'Syracuse',5,'6289','6289','2007-07-23 23:39:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('303571','Joyce','Eric','WAS','DB',9999,'yes','24','5-11','200',254217600,'Tennessee State',1,'','','2006-08-09 18:07:25',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('303573','Mitchell','Qasim','CAR','G',9999,'yes','76','6-5','347',313056000,'North Carolina A&amp;T',4,'','6713','2006-08-09 17:58:53',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('303575','Moore','Alton','ARI','DE',9999,'no','69','6-7','255',311155200,'Auburn',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('303578','Parsons','Preston','DEN','QB',1904,'yes','5','6-4','235',288259200,'Northern Arizona',3,'6173','6173','2006-08-09 17:57:27',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('303580','Soliday','Jake','ARI','WR',9999,'no','18','6-1','198',280040400,'Northern Iowa',2,'6279','6279','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('303581','Tate','Darian','CAR','DT',9999,'no','64','6-3','288',311587200,'',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('303582','Thomas','Dennis','KC','RB',9999,'no','38','6-0','230',10000,'Rutgers',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('303583','Walls','Lenny','STL','DB',288,'yes','35','6-4','192',307177200,'Boston College',5,'6199','6199','2007-07-23 23:39:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('303584','Wragge','Tony','SF','G',9999,'yes','69','6-4','320',303462000,'New Mexico State',2,'','6294','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3036','Andruzzi','Joe','CLE','G',9999,'yes','63','6-3','312',177998400,'Southern Connecticut State',9,'','4081','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('303660','Hoffman','Gavin','CIN','QB',9999,'no','19','6-5','232',282373200,'Pennsylvania',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('303661','Oliver','Chris','STL','WR',9999,'no','Chr','6-2','210',10000,'Iowa',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('303662','Petty','Jermaine','GB','LB',9999,'no','46','6-2','255',255157200,'Arkansas',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('303664','Spears','Calvin','NYG','DB',9999,'no','38','6-0','195',334566000,'Grambling State',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('303786','Elling','Aaron','ATL','K',1741,'yes','8','6-2','201',265446000,'Wyoming',4,'6601','6601','2007-07-23 23:39:56',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('303789','Hotchkiss','Josh','NYG','LB',9999,'no','57','6-1','245',272962800,'Western State (Colo.)',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('303791','Welsh','John','NYG','QB',9999,'no','12','6-1','223',254120400,'Idaho',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3038','Araguz','Leo','BAL','P',9999,'yes','2','5-11','190',1497600,'Stephen F. Austin',7,'','3868','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3040','Armstead','Jessie','CAR','OLB',9999,'no','59','6-1','237',25765200,'Miami',12,'','2574','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3042','Armstrong','Trace','OAK','DE',9999,'no','93','6-4','275',10000,'Florida',16,'','1429','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3055','Badger','Brad','OAK','G',9999,'yes','70','6-4','320',158659200,'Stanford',10,'','4067','2006-08-09 18:03:22',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('306210','Rolovich','Nick','DEN','QB',9999,'no','2','6-1','197',287989200,'Hawaii',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('306267','Baxter','Jarrod','ARI','RB',9999,'yes','44','6-1','243',289814400,'New Mexico',4,'6022','6022','2006-08-09 18:05:09',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('306268','Carr','David','CAR','QB',1358,'yes','8','6-3','230',301388400,'Fresno State',5,'5887','5887','2007-07-23 23:39:54',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('306269','Faggins','Demarcus','HOU','CB',285,'yes','38','5-10','178',298105200,'Kansas State',5,'6052','6052','2007-07-23 23:39:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('306271','Gaffney','Jabar','NE','WR',1487,'yes','10','6-1','205',344505600,'Florida',5,'5919','5919','2007-07-23 23:39:55',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('306272','Green','Howard','MIN','DT',763,'yes','95','6-2','320',284976000,'LSU',3,'6125','6125','2007-07-23 23:39:50',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('306274','Hill','Charles','CAR','NT',9999,'yes','63','6-2','300',341913600,'Maryland',2,'','','2006-08-09 18:08:19',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('306276','Kent','Rashod','OAK','TE',9999,'no','88','6-6','275',329198400,'Rutgers',2,'6678','6678','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('306279','McClain','Jimmy','JAC','LB',9999,'no','46','6-0','231',333172800,'Troy State',3,'','6230','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('306280','Miller','Ahmad','NYG','DT',9999,'no','96','6-3','315',261043200,'Nevada-Las Vegas',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('306282','Minardi','John','HOU','WR',9999,'no','15','6-1','196',309153600,'Colorado',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('306283','Parker','Eric','SD','WR',185,'yes','88','6-0','180',292924800,'Tennessee',5,'6255','6255','2007-07-23 23:38:09',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('306284','Pitts','Chester','HOU','G',9999,'yes','69','6-3','320',299228400,'San Diego State',5,'','5936','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('306286','Walker','Ramon','HOU','DB',330,'yes','22','6-0','212',310896000,'Pittsburgh',5,'6039','6039','2006-08-09 17:16:17',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('306287','Washington','Terrell','HOU','LB',9999,'no','63','6-2','249',305870400,'Illinois',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('306288','Weary','Fred','HOU','C',9999,'yes','70','6-4','308',244450800,'Tennessee',5,'','4327','2006-08-09 18:05:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('306289','Wells','Jonathan','IND','RB',9999,'yes','Jon','6-1','252',301388400,'Ohio State',5,'5985','5985','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('306290','White','Greg','CHI','DE',9999,'yes','0','6-3','268',301734000,'Minnesota',0,'','','2006-08-09 18:06:20',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('306371','Harris','Atnaf','DEN','WR',9999,'no','19','6-1','182',288939600,'Cal State-Northridge',2,'6299','6299','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('306691','Jennings','Mike','NYG','WR',9999,'yes','15','5-11','181',305708400,'Florida State',1,'','','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('307352','Donald','Tony','SEA','LB',9999,'no','Ton','6-4','225',297316800,'Western State (Colo.)',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3074','Barker','Bryan','STL','P',9999,'yes','4','6-1','202',10000,'Santa Clara',17,'','1107','2006-08-09 18:04:05',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('308053','LaFleur','Bill','SD','P',9999,'no','1','6-0','204',194072400,'Nebraska',3,'','6298','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3082','Barrow','Mike','WAS','MLB',9999,'no','51','6-2','245',9349200,'Miami (Fla.)',12,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3088','Beasley','Aaron','ATL','CB',9999,'no','37','6-0','205',110865600,'West',9,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3095','Bellamy','Jay','NO','DB',1244,'yes','20','5-11','200',79426800,'Rutgers',13,'3051','3051','2007-07-23 23:39:54',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3097','Belser','Jason','KC','FS',9999,'no','29','5-10','197',12715200,'Oklahoma',12,'','2075','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3099','Bennett','Darren','MIN','P',9999,'yes','2','6-5','235',10000,'',11,'','','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3104','Berger','Mitch','NO','P',9999,'yes','17','6-4','228',78217200,'Colorado',12,'','2861','2006-08-09 18:04:23',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3106','Berry','Bert','ARI','DE',9999,'yes','92','6-3','270',177318000,'Notre Dame',9,'','','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3108','Beverly','Eric','DET','C',1390,'yes','80','6-3','300',133686000,'Miami (Ohio)',10,'4249','4249','2007-07-23 23:39:54',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3109','Biekert','Greg','MIN','MLB',9999,'no','54','6-2','255',10000,'Colorado',12,'','2562','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3122','Bolden','Juran','TB','CB',9999,'yes','21','6-3','210',141548400,'Mississippi Delta CC',9,'3578','3578','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('312308','Bryant','Matt','TB','K',1348,'yes','3','5-9','200',170578800,'Baylor',5,'6243','6243','2007-07-23 23:39:54',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('312312','Dinkins','Darnell','CLE','TE',1492,'yes','87','6-4','259',222595200,'Pittsburgh',5,'6211','6211','2007-07-23 23:39:55',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('312314','Guthrie','Sean','WAS','DE',9999,'yes','75','6-4','269',300783600,'Boston College',1,'','','2006-08-09 18:08:36',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('312315','Harris','Brad','NE','DT',9999,'no','69','6-3','290',315475200,'Pittsburg State',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('312316','Joyce','Delvin','NYJ','RB',9999,'no','33','5-7','195',275198400,'James Madison',3,'6214','6214','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('312319','Mitrione','Matt','MIN','DT',9999,'yes','71','6-2','300',269334000,'Purdue',2,'','6215','2006-08-09 18:06:02',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('312322','Riley','Sean','NYG','',9999,'no','19','5-9','153',145944000,'Western Michigan',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('312323','Romero','Dario','MIA','DT',9999,'yes','94','6-3','305',261302400,'Eastern Washington',4,'','6181','2006-08-09 18:01:13',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('312325','Stackhouse','Charles','NYG','RB',9999,'no','44','6-2','252',324277200,'Mississippi',3,'6217','6217','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('312326','Terry','Shawn','MIA','WR',9999,'no','4','6-1','178',286174800,'West Virginia',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('312327','Wagner','Terence','NO','C',9999,'no','70','6-2','304',296539200,'Sacramento State',1,'','6719','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('312328','Warren','Antonio','NYG','RB',9999,'no','34','5-9','215',186123600,'Cal Poly-S.L.O.',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3125','Booker','Vaughn','CIN','DE',9999,'no','96','6-5','300',10000,'Cincinnati',10,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3132','Bowens','Tim','MIA','DT',9999,'no','95','6-4','320',97909200,'Mississippi',11,'','2736','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3135','Boyer','Brant','CLE','LB',9999,'yes','52','6-1','240',46854000,'Arizona',11,'','','2006-08-09 17:59:37',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3137','Brackens','Tony','JAC','DE',9999,'no','90','6-4','267',157266000,'Texas',9,'','3533','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('313796','Amato','Ken','TEN','LB',611,'yes','58','6-2','245',232786800,'Montana State',4,'6631','6631','2007-07-23 23:39:49',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('313798','Christian','Kenny','PHI','WR',9999,'no','17','6-1','198',268977600,'Eastern Michigan',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('313799','Coleman','Travis','IND','DB',9999,'no','','5-11','180',315810000,'Hampton',2,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('313800','Freeney','Dwight','IND','DE',1029,'yes','93','6-1','268',319795200,'Syracuse',5,'5897','5897','2007-07-23 23:39:52',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('313804','Ken','Mastrole','CHI','QB',9999,'no','17','6-3','249',225694800,'Rhode Island',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('313805','O\'Donnell','Joe','CHI','K',1000,'no','6','5-10','215',161326800,'Maryland',1,'','','0000-00-00 00:00:00',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3139','Bradford','Ronnie','','FS',9999,'no','26','5-10','198',23601600,'Colorado',11,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3143','Braham','Rich','CIN','G',9999,'no','74','6-4','305',26715600,'West Virginia',12,'','2832','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3144','Branch','Calvin','OAK','DB',9999,'yes','37','5-11','195',137228400,'Colorado State',6,'','','2006-08-09 18:08:16',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3149','Bratzke','Chad','IND','DE',9999,'no','92','6-5','270',53755200,'Eastern Kentucky',11,'','2852','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3154','Brigance','O.J.','STL','LB',9999,'no','57','6-0','236',10000,'Rice',8,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3157','Brockermeyer','Blake','DEN','T',9999,'no','71','6-4','300',103352400,'Texas',10,'','3152','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3158','Bronson','Zack','SF','FS',9999,'no','31','6-1','201',128577600,'McNeese State',8,'','4094','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3159','Brooks','Barrett','PIT','T',9999,'no','72','6-4','325',73886400,'Kansas State',10,'','3148','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3160','Brooks','Derrick','TB','OLB',1038,'yes','55','6-0','235',103968000,'Florida State',12,'3141','3141','2007-07-23 23:39:53',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3161','Brooks','Ethan','NYJ','G',9999,'no','77','6-6','330',73198800,'Williams',7,'','3748','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('316127','Aldridge','Kevin','STL','DE',9999,'no','70','6-1','271',320907600,'Southern Methodist',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('316128','Bandy','Nate','TEN','TE',9999,'no','49','6-7','252',273816000,'Tennessee-Chattanooga',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('316132','Dewalt','Dedrick','STL','WR',9999,'no','19','5-10','190',297230400,'Boston College',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('316136','Jackson','Nate','TEN','DB',9999,'no','41','5-10','175',314946000,'Hawaii',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('316137','Jackson','Nate','DEN','TE',1610,'yes','89','6-3','235',297327600,'Menlo Coll. CA (J.C.)',4,'6750','6750','2007-07-23 23:39:56',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('316139','Kassell','Brad','NYJ','LB',1314,'yes','55','6-3','242',316080000,'North Texas',5,'6281','6281','2007-07-23 23:39:54',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('316141','Martin','Matt','TEN','T',9999,'no','68','6-6','300',308548800,'Kansas State',2,'','6316','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('316142','Miller','Dicenzo','TB','',9999,'no','','5-10','218',331963200,'Mississippi State',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('316147','Robertson','Jamal','ATL','RB',1691,'yes','42','5-10','210',221731200,'Ohio Northern',5,'6205','6205','2007-07-23 23:39:56',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('316148','Simon','John','WAS','RB',9999,'no','31','5-11','202',282200400,'Louisiana Tech',3,'6176','6176','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('316150','Spears','Ellis','JAC','',9999,'no','','6-2','182',338011200,'Grambling State',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('316151','Watson','Ryan','ATL','DT',9999,'no','79','6-2','291',280828800,'Appalachian State',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('316192','Boerigter','Marc','IND','WR',9999,'yes','Mar','6-3','220',263113200,'Hastings',5,'6196','6196','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('316195','Crittendon','Aaron','KC','T',9999,'no','66','6-4','350',291369600,'Missouri',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('316197','Filipovic','Flip','PHI','P',9999,'no','10','6-2','216',247554000,'South Dakota',2,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('316198','Green','Louis','DEN','LB',1100,'yes','53','6-3','228',306918000,'Alcorn State',3,'7082','7082','2007-07-23 23:39:53',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('316199','Hart','Clinton','SD','DB',1305,'yes','42','6-0','205',238230000,'Central Florida CC',4,'6653','6653','2007-07-23 23:39:54',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('316200','Hunter','Dameon','BAL','RB',9999,'no','23','5-11','221',288162000,'Utah',2,'6160','6160','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('316201','Jenkins','J.R.','BAL','K',9999,'no','6','6-1','195',286606800,'Marshall',2,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('316202','Lemon','Cleo','MIA','QB',1902,'yes','17','6-2','215',303634800,'Arkansas State',3,'7026','7026','2007-07-23 23:39:58',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('316203','Liddiard','Brody','MIN','TE',9999,'no','43','6-4','240',234936000,'Colorado',5,'5321','5321','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('316204','Lynch','Shawn','MIN','C',9999,'no','61','6-4','271',301723200,'Duke',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('316205','McDonald','Brian','GB','WR',9999,'no','12','5-9','178',225349200,'Louisville',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('316206','Olford','Jason','JAC','CB',9999,'no','41','5-10','183',269938800,'Louisiana Tech',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('316209','Sherrod','Rick','JAC','',9999,'no','','6-2','195',285570000,'West Virginia',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('316210','Smith','Lawrence','BUF','T',9999,'no','72','6-3','295',303624000,'Tennessee State',2,'','6307','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('316255','Amaya','Akihito','WAS','',9999,'no','','6-0','183',92898000,'',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('316256','Boyd','Danny','SF','K',9999,'no','5','5-11','225',265521600,'Louisiana State',1,'6301','6301','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('316262','Washington','Mark','WAS','',9999,'no','30','5-8','185',103784400,'Rutgers',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('316317','Brown','Marvin','KC','RB',9999,'no','38','6-0','250',344494800,'Alabama',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('316319','Hargrove','Reggie','STL','DE',9999,'no','63','6-2','280',146905200,'Louisville',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('316320','Heyward-Johnson','Keith','SF','CB',9999,'no','44','6-0','190',318326400,'Oregon State',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('316321','Jenkins','Mike','HOU','',9999,'no','25','5-7','217',209966400,'Arkansas',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('316322','Kimrin','Ola','MIA','K',9999,'yes','2','6-3','230',67766400,'Texas-El Paso',1,'7096','7096','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('316323','Lester','Marc','BAL','WR',9999,'no','18','6-4','200',310626000,'Morgan State',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('316327','Stansbury','Ed','HOU','RB',9999,'no','40','6-0','257',294552000,'UCLA',1,'6231','6231','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('316328','Whitley','James','GB','CB',9999,'no','25','5-11','185',295416000,'Michigan',3,'','6226','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('316359','Barnes','Darian','NYJ','RB',1636,'yes','36','6-2','241',320572800,'Hampton',5,'6236','6236','2007-07-23 23:39:56',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('316360','Hart','Rob','NO','K',9999,'no','9','5-8','172',216104400,'Murray State',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('316476','Allen','James','NO','LB',884,'yes','50','6-2','245',311155200,'Oregon State',5,'5968','5968','2006-08-09 17:30:38',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('316477','Whittington','Daryl','PHI','DE',9999,'no','61','6-5','265',261043200,'Missouri',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3165','Brown','Chad','PIT','LB',9999,'yes','Cha','6-2','245',16614000,'Colorado',14,'2382','2382','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3166','Brown','Cornell','BAL','OLB',9999,'no','90','6-0','240',164088000,'Virginia Tech',7,'','4051','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('316626','Jackson','Chris','GB','WR',9999,'no','81','6-1','203',162630000,'Washington State',2,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3172','Brown','Gilbert','GB','NT',9999,'no','93','6-2','340',36046800,'Kansas',11,'','2487','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3181','Brown','Orlando','BAL','T',9999,'no','78','6-7','360',29826000,'South Carolina State',10,'','3018','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3182','Brown','Ray','WAS','T',9999,'no','67','6-5','318',10000,'Arkansas State',20,'','2252','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3184','Brown','Ruben','CHI','G',9999,'yes','74','6-3','300',66805200,'Pittsburgh',11,'','','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3186','Browning','John','KC','DE',1006,'yes','93','6-5','297',118220400,'West Virginia',11,'3627','3627','2006-08-09 17:33:47',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3189','Bruschi','Tedy','NE','ILB',1177,'yes','54','6-1','247',108457200,'Arizona',11,'3571','3571','2007-07-23 23:39:53',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3192','Buchanan','Ray','OAK','CB',9999,'no','34','5-9','185',54964800,'Louisville',12,'','2555','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('319492','Newman','Russell','DEN','DT',9999,'no','73','6-2','280',329986800,'Temple',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3195','Buckley','Terrell','NYG','DB',9999,'yes','22','5-10','180',45126000,'Florida State',14,'','2136','2006-08-09 18:01:08',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3196','Buckner','Brentson','CAR','DE',9999,'yes','99','6-2','310',55062000,'Clemson',13,'','2786','2006-08-09 18:03:01',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3200','Burnett','Rob','MIA','DE',9999,'no','90','6-4','267',10000,'Syracuse',15,'','1734','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3201','Burns','Keith','DEN','LB',9999,'yes','51','6-2','235',74847600,'Oklahoma State',13,'2797','2797','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3204','Burris','Jeff','NE','CB',9999,'no','21','6-0','195',76737600,'Notre Dame',11,'','2717','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3205','Burrough','John','STL','DE',9999,'no','95','6-4','276',74934000,'Wyoming',7,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3209','Burton','Shane','CAR','DT',9999,'no','98','6-6','305',127713600,'Tennessee',9,'','3615','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3210','Bush','Devin','','FS',9999,'no','23','6-0','210',110520000,'Florida State',9,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3211','Bush','Lewis','KC','OLB',9999,'no','56','6-2','250',10000,'Washington State',11,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3216','Cadrez','Glenn','','OLB',9999,'no','59','6-2','247',104400,'Houston',12,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3219','Caldwell','Mike','CAR','LB',9999,'no','59','6-2','235',52459200,'Middle Tennessee State',12,'','2420','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('322111','Waters','Jason','ATL','WR',9999,'no','26','5-10','180',223891200,'Tennessee',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3231','Carter','Chris','','DB',9999,'no','36','6-2','212',149486400,'Texas',6,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3232','Carter','Dale','BAL','DB',9999,'yes','24','6-1','194',10000,'Tennessee',13,'','','2006-08-09 18:04:25',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3235','Carter','Kevin','TB','DE',984,'yes','93','6-6','305',117442800,'Florida',12,'3158','3158','2007-07-23 23:39:52',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3249','Cherry','Je\'Rod','NE','DB',1000,'yes','30','6-1','210',107582400,'California',9,'','3592','0000-00-00 00:00:00',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3260','Clemons','Charlie','HOU','OLB',9999,'no','50','6-2','250',79070400,'Georgia',8,'','4103','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3261','Clemons','Duane','CIN','DE',9999,'yes','92','6-5','275',138524400,'California',11,'','3529','2006-08-09 17:58:58',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3262','Coakley','Dexter','STL','LB',900,'yes','52','5-10','230',88412400,'Appalachian State',10,'3959','3959','2007-07-23 23:39:51',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3271','Coleman','Marco','DEN','DE',9999,'yes','95','6-3','270',10000,'Georgia Tech',15,'','2231','2006-08-09 18:01:22',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3272','Coleman','Marcus','DAL','DB',9999,'yes','32','6-2','209',138610800,'Texas Tech',11,'3632','3632','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3273','Colinet','Stalin','JAC','DE',9999,'no','93','6-6','288',143265600,'Boston College',6,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3283','Compton','Mike','JAC','G',9999,'no','77','6-6','310',22478400,'West Virginia',13,'','2521','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3284','Conaty','Billy','MIN','C',9999,'no','63','6-2','300',100414800,'Virginia Tech',8,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3294','Cota','Chad','STL','DB',9999,'no','37','6-0','196',50482800,'Oregon',9,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3297','Cousin','Terry','JAC','DB',370,'yes','21','5-9','185',166431600,'South Carolina',10,'4203','4203','2007-07-23 23:39:47',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3300','Cox','Bryan','NO','LB',9999,'no','51','6-4','250',10000,'Western Illinois',13,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3307','Crockett','Henri','MIN','OLB',9999,'no','52','6-2','238',152168400,'Florida State',8,'','4093','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3308','Crockett','Ray','KC','CB',9999,'no','39','5-10','185',10000,'Baylor',15,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3317','Curtis','Canute','CIN','OLB',9999,'no','98','6-2','257',144820800,'West Virginia',7,'','4003','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3323','Daniels','Phillip','WAS','DE',1055,'yes','93','6-3','290',100080000,'Georgia',11,'3634','3634','2007-07-23 23:39:53',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3326','Darling','James','ARI','LB',9999,'yes','51','6-1','247',157536000,'Washington State',10,'3942','3942','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3331','Davis','Don','NE','LB',9999,'yes','51','6-1','235',93427200,'Kansas',11,'3831','3831','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3332','Davis','Eric','DET','FS',9999,'no','26','5-11','185',10000,'Jacksonville State',14,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3334','Davis','Jerome','SF','DE',9999,'no','76','6-5','300',129182400,'Minnesota',3,'','4561','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3338','Davis','Rob','GB','DT',9999,'yes','60','6-3','284',10000,'Shippensburg',11,'','3816','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3343','Dawkins','Brian','PHI','FS',431,'yes','20','6-0','210',119343600,'Clemson',11,'3558','3558','2007-07-23 23:39:48',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3346','Deese','Derrick','TB','G',9999,'no','70','6-3','289',11764800,'USC',14,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3366','Dishman','Chris','STL','G',9999,'no','66','6-3','323',131169600,'Nebraska',9,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3369','Dixon','David','MIN','G',9999,'no','71','6-5','343',10000,'Arizona State',11,'','3000','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3374','Dogins','Kevin','PHI','C',9999,'no','73','6-1','310',92552400,'Texas A&amp;M - Kingsville',7,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3376','Donnalley','Kevin','CAR','G',9999,'no','65','6-5','310',10000,'North Carolina',14,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3377','Dorsett','Anthony','OAK','FS',9999,'no','33','5-11','205',116827200,'Pittsburgh',9,'','3636','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3379','Dotson','Earl','GB','T',9999,'no','72','6-4','317',30268800,'Texas A&amp;M - Kingsville',11,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3381','Douglas','Hugh','PHI','DE',9999,'yes','53','6-2','281',51778800,'Central State (Ohio)',11,'','3194','2006-08-09 18:01:59',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3398','Eaton','Chad','DAL','DT',9999,'no','90','6-5','303',71384400,'Washington State',9,'','3195','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3404','Edwards','Donnie','KC','ILB',1061,'yes','59','6-2','227',102931200,'UCLA',11,'3637','3637','2007-07-23 23:39:53',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3412','Elliss','Luther','DEN','DT',9999,'yes','94','6-5','318',101635200,'Utah',11,'','3137','2006-08-09 18:02:33',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3418','Emmons','Carlos','NYG','OLB',9999,'yes','51','6-5','245',115887600,'Arkansas State',11,'3805','3805','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3427','Evans','Doug','DET','DB',9999,'no','39','6-1','188',11419200,'Louisiana Tech',12,'','2490','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3429','Evans','Josh','NYJ','DT',9999,'no','91','6-3','280',84600000,'Alabama-Birmingham',9,'','3453','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3435','Farrior','James','PIT','ILB',880,'yes','51','6-2','243',158227200,'Virginia',10,'3938','3938','2007-07-23 23:39:51',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3437','Feagles','Jeff','NYG','P',9999,'yes','18','6-1','215',10000,'Miami (Fla.)',19,'','323','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3439','Ferguson','Jason','DAL','DT',1115,'yes','95','6-3','310',154857600,'Georgia',10,'4029','4029','2007-07-23 23:39:53',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3440','Fiala','John','PIT','LB',9999,'no','57','6-3','237',123051600,'Washington',6,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3442','Fields','Mark','CAR','LB',9999,'no','58','6-2','244',90133200,'Washington State',11,'','3155','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3447','Fiore','Dave','WAS','G',9999,'no','74','6-4','293',145339200,'Hofstra',8,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3450','Fisk','Jason','STL','NT',9999,'yes','96','6-3','300',84438000,'Stanford',12,'3402','3402','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3452','Flanagan','Mike','HOU','C',9999,'yes','58','6-5','302',121766400,'UCLA',11,'','','2006-08-09 18:02:50',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3453','Flanigan','Jim','PHI','DT',9999,'no','10','6-2','290',52113600,'Notre',11,'','2872','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3456','Flowers','Lee','DEN','DB',9999,'no','41','6-0','214',95835600,'Georgia Tech',9,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3457','Flynn','Mike','BAL','G',9999,'yes','62','6-3','305',140500800,'Maine',8,'','4053','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3460','Folau','Spencer','NO','T',9999,'no','71','6-5','310',102834000,'Idaho',9,'','4139','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3463','Fontenot','Jerry','NO','C',9999,'no','62','6-3','300',10000,'Texas A&amp;M',16,'','1444','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3468','Ford','Henry','NO','DT',9999,'no','92','6-3','295',57643200,'Arkansas',10,'','2775','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3469','Fordham','Todd','CAR','T',9999,'no','78','6-5','319',118987200,'Florida State',9,'','4185','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3477','Fredrickson','Rob','ARI','OLB',9999,'no','59','6-4','239',42955200,'Michigan State',10,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3478','Fuller','Corey','BAL','CB',9999,'no','26','5-10','210',41918400,'Florida State',10,'','3263','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3484','Galyon','Scott','MIA','LB',9999,'no','58','6-2','235',133243200,'Tennessee',8,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3485','Gammon','Kendall','KC','TE',9999,'yes','83','6-4','250',10000,'Pittsburg State',15,'2208','2208','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3486','Gandy','Wayne','ATL','T',9999,'yes','72','6-4','315',35020800,'Auburn',13,'','2913','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3488','Garcia','Frank','ARI','G',9999,'no','63','6-2','300',65422800,'Washington',10,'','3235','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3489','Gardener','Daryl','DEN','DT',9999,'no','99','6-6','295',99464400,'Baylor',9,'','3568','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3490','Garnes','Sam','NYJ','SS',9999,'no','42','6-3','225',142833600,'Cincinnati',8,'','4001','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3500','Gibson','Oliver','TB','DT',9999,'no','99','6-2','310',69483600,'Notre Dame',9,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3501','Gildon','Jason','JAC','LB',9999,'no','56','6-4','250',81403200,'Oklahoma State',11,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3505','Glenn','Aaron','DAL','DB',430,'yes','26','5-9','185',80118000,'Texas A&amp;M',13,'2753','2753','2007-07-23 23:39:48',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3507','Glover','La\'Roi','STL','DT',1080,'yes','97','6-2','290',142153200,'San Diego State',11,'3641','3641','2007-07-23 23:39:53',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3508','Godfrey','Randall','SD','ILB',9999,'yes','58','6-2','245',102931200,'Georgia',11,'3553','3553','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3511','Gooch','Jeff','TB','LB',9999,'yes','50','5-11','226',152438400,'Austin Peay',10,'','3710','2006-08-09 18:02:34',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3512','Gordon','Darrien','OAK','DB',9999,'no','34','5-11','190',27406800,'Stanford',11,'','2541','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3517','Gowin','Toby','JAC','P',9999,'yes','4','5-10','167',165394800,'North Texas',9,'','4109','2006-08-09 18:00:53',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3520','Gragg','Scott','SF','T',9999,'no','78','6-8','315',68101200,'Montana',10,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3524','Granville','Billy','HOU','',9999,'no','53','6-3','246',132206400,'Duke',5,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3525','Grasmanis','Paul','PHI','DT',861,'yes','96','6-3','298',144658800,'Notre Dame',10,'3581','3581','2006-08-09 17:29:55',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3527','Gray','Chris','SEA','G',9999,'yes','62','6-4','308',14616000,'Auburn',13,'','2551','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3532','Green','Darrell','','DB',9999,'no','28','5-9','184',10000,'Texas A&amp;M - Kingsville',21,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3533','Green','Victor','NO','DB',572,'yes','23','5-11','210',10000,'Akron',12,'2633','2633','2006-08-09 17:22:49',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3539','Griffith','Robert','ARI','FS',9999,'yes','34','6-0','202',28800000,'San Diego State',13,'3001','3001','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3548','Gutierrez','Brock','DET','G',9999,'yes','63','6-3','304',117788400,'Central Michigan',10,'','3752','2006-08-09 17:58:23',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3556','Hall','Lemanski','MIN','OLB',9999,'no','55','6-0','234',28270800,'Alabama',9,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3559','Hall','Travis','SF','DT',9999,'yes','92','6-5','295',81673200,'Brigham Young',12,'','3296','2006-08-09 18:01:37',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3560','Hamilton','Bobby','NYJ','DE',1098,'yes','98','6-5','285',47199600,'Southern Miss.',12,'3819','3819','2007-07-23 23:39:53',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3563','Hamilton','Keith','NYG','DT',9999,'no','75','6-6','295',43992000,'Pittsburgh',12,'','2184','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3571','Hand','Norman','NYG','DT',9999,'no','95','6-3','310',84427200,'Mississippi',10,'','3339','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3574','Hankton','Karl','CAR','WR',9999,'yes','88','6-2','202',17650800,'Trinity (Ill.)',8,'4591','4591','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3581','Hardy','Kevin','CIN','MLB',9999,'no','51','6-4','259',112334400,'Illinois',9,'','3532','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3588','Harris','Bernardo','BAL','ILB',9999,'no','51','6-2','250',56347200,'North Carolina',9,'','3321','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3594','Harris','Walt','SF','CB',420,'yes','27','5-11','190',145350000,'Mississippi State',11,'3523','3523','2007-07-23 23:39:48',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3598','Harrison','Rodney','NE','SS',1219,'yes','37','6-1','220',93254400,'Western Illinois',13,'2821','2821','2007-07-23 23:39:54',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3599','Hartings','Jeff','PIT','G',9999,'yes','64','6-3','299',84686400,'Penn State',10,'','3524','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3603','Hauck','Tim','SF','DB',9999,'no','45','5-10','187',10000,'Montana',14,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3605','Hayes','Chris','NE','DB',9999,'no','29','6-0','206',74070000,'Washington State',6,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3620','Hentrich','Craig','TEN','P',9999,'yes','15','6-3','213',43398000,'Notre Dame',13,'','2713','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3622','Herndon','Jimmy','HOU','T',9999,'no','75','6-8','318',115531200,'Houston',8,'','3537','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3623','Herring','Kim','CIN','DB',9999,'yes','22','6-0','212',179564400,'Penn State',9,'','3909','2006-08-09 18:03:49',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3636','Hitchcock','Jimmy','NE','DB',9999,'no','37','5-10','187',26974800,'North Carolina',8,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3639','Holecek','John','ATL','ILB',9999,'no','59','6-2','242',74059200,'Illinois',9,'','3462','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3640','Holland','Darius','DEN','DT',9999,'no','90','6-5','330',121755600,'Colorado',9,'','3252','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3644','Holmberg','Rob','GB','',9999,'no','99','6-3','238',42350400,'Penn State',9,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3646','Holmes','Earl','DET','LB',9999,'yes','50','6-2','242',104832000,'Florida A&amp;M',11,'','3645','2006-08-09 18:02:38',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3647','Holmes','Kenny','NYG','DE',9999,'no','90','6-4','265',120283200,'Miami (Fla.)',8,'','3922','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3649','Holsey','Bernard','STL','DE',9999,'no','90','6-2','286',119073600,'Duke',8,'','3788','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3651','Hopkins','Brad','TEN','T',9999,'yes','72','6-3','305',21366000,'Illinois',14,'','2584','2006-08-09 18:05:28',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3654','Howard','Eddie','OAK','K',9999,'no','4','6-2','230',88056000,'Idaho',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3669','Irvin','Ken','MIN','DB',9999,'yes','22','5-11','182',79686000,'Memphis',11,'','','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3671','Irwin','Heath','DEN','G',9999,'no','63','6-4','300',110001600,'Colorado',8,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3674','Israel','Steve','CAR','',9999,'no','','5-11','197',10000,'Pittsburgh',11,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3677','Izzo','Larry','NE','LB',983,'yes','53','5-10','228',149410800,'Rice',11,'3760','3760','2007-07-23 23:39:52',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3680','Jackson','Grady','ATL','DT',1024,'yes','90','6-2','345',96451200,'Knoxville',10,'4156','4156','2007-07-23 23:39:52',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3687','Jackson','Tyoka','DET','DE',9999,'yes','91','6-2','280',59644800,'Penn State',12,'3081','3081','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3688','Jackson','Waverly','IND','G',9999,'no','74','6-2','343',93600000,'Virginia Tech',6,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3694','James','Tory','NE','CB',438,'yes','20','6-2','192',106556400,'LSU',11,'3603','3603','2007-07-23 23:39:48',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3696','Jasper','Edward','PHI','DT',9999,'yes','94','6-2','295',96192000,'Texas A&amp;M',10,'','','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3703','Jenkins','Billy','BUF','DB',9999,'no','24','5-10','211',142488000,'Howard',7,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3705','Jenkins','Kerry','TB','G',9999,'no','71','6-5','305',116136000,'Troy State',7,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3709','Jett','John','DET','P',9999,'no','19','6-0','197',10000,'East Carolina',12,'','2601','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3714','Johnson','Darrius','KC','DB',9999,'no','41','5-9','185',106545600,'Oklahoma',5,'','3649','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3715','Johnson','Ellis','DEN','DE',9999,'no','Ell','6-2','288',120805200,'Florida',10,'','3219','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('372008','Moore','Brandon','SF','OLB',886,'yes','56','6-1','242',285321600,'Oklahoma',5,'6253','6253','2007-07-23 23:39:51',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3723','Johnson','Raylee','DEN','DE',9999,'no','99','6-3','272',13060800,'Arkansas',13,'','2549','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('372383','Brown','Milford','ARI','G',9999,'yes','67','6-5','331',335170800,'Florida State',5,'','6259','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3724','Johnson','Ted','NE','LB',9999,'no','52','6-4','253',92293200,'Colorado',10,'','3165','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3726','Johnstone','Lance','OAK','DE',9999,'yes','51','6-5','250',108630000,'Temple',11,'3609','3609','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3737','Jones','Henry','','DB',9999,'no','30','6-0','200',10000,'Illinois',12,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3745','Jones','Marcus','BUF','DE',9999,'no','71','6-6','278',114235200,'North Carolina',7,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3746','Jones','Marvin','NYJ','MLB',9999,'no','55','6-2','244',78552000,'Florida State',12,'','2510','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3748','Mike A.','Jones','PIT','LB',9999,'no','95','6-1','245',10000,'Missouri',13,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3751','Jones','Rod','WAS','T',9999,'no','51','6-5','355',127119600,'Kansas',7,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3755','Jordan','Richard','DET','LB',9999,'no','52','6-1','256',155106000,'Missouri Southern State',4,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3758','Joyce','Matt','DET','T',9999,'no','75','6-7','300',70779600,'Richmond',10,'','2975','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3762','Kalu','Ndukwe','HOU','DE',963,'yes','94','6-3','265',176281200,'Rice',10,'4058','4058','2007-07-23 23:39:52',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3769','Kendall','Pete','NYJ','G',9999,'no','66','6-5','280',111038400,'Boston College',10,'','3611','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3772','Kennedy','Lincoln','OAK','T',9999,'no','72','6-6','335',35182800,'Washington',12,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3780','Killens','Terry','SF','LB',9999,'no','52','6-1','235',133340400,'Penn State',7,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3788','Kirkland','Levon','PHI','MLB',9999,'no','93','6-1','275',10000,'Clemson',12,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3791','Kirschke','Travis','PIT','DT',1012,'yes','90','6-3','298',147682800,'UCLA',10,'4076','4076','2007-07-23 23:39:52',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3794','Knight','Sammy','KC','SS',9999,'yes','29','6-1','215',179564400,'Southern California',10,'4106','4106','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3795','Knight','Tommy','STL','DB',9999,'no','32','6-0','202',157525200,'Iowa',7,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3802','Kuehl','Ryan','NYG','DT',726,'yes','90','6-5','276',64569600,'Virginia',10,'3846','3846','2007-07-23 23:39:50',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3805','Kyle','Jason','CAR','LB',1269,'yes','56','6-3','242',74502000,'Arizona State',12,'3412','3412','2007-07-23 23:39:54',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3808','Lacina','Corbin','CHI','G',9999,'no','63','6-4','314',26370000,'Augustana (S.D.)',11,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3816','Lassiter','Kwamie','STL','DB',9999,'no','Kwa','6-0','207',10000,'Kansas',10,'','3191','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3820','Law','Ty','KC','CB',388,'yes','24','5-11','200',129711600,'Michigan',12,'3188','3188','2007-07-23 23:39:47',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3827','Lepsis','Matt','DEN','T',9999,'no','78','6-4','290',127281600,'Colorado',9,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3830','Lewis','Morris','NYJ','OLB',9999,'no','57','6-3','258',10000,'Georgia',14,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3831','Lewis','Ray','BAL','MLB',918,'yes','52','6-1','250',169369200,'Miami (Fla.)',11,'3542','3542','2007-07-23 23:39:51',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3835','Lindsay','Everett','ARI','G',9999,'no','61','6-4','302',22478400,'Mississippi',11,'','2524','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3836','Little','Earl','GB','DB',9999,'yes','21','6-0','202',100598400,'Miami (Fla.)',8,'','','2006-08-09 17:59:47',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3840','Logan','Mike','PIT','DB',9999,'yes','31','6-1','211',148460400,'West Virginia',10,'3925','3925','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3850','Lyght','Todd','DET','CB',9999,'no','24','6-0','194',10000,'Notre Dame',13,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3851','Lyle','Keith','SD','FS',9999,'no','35','6-2','210',72334800,'Virginia',10,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3852','Lyle','Rick','NE','DE',9999,'no','96','6-5','285',36392400,'Missouri',11,'','3019','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3853','Lynch','Ben','HOU','C',9999,'no','64','6-4','295',90910800,'California',5,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3854','Lynch','John','DEN','FS',294,'yes','47','6-2','220',54630000,'Stanford',14,'2441','2441','2007-07-23 23:39:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3863','Madison','Sam','NYG','CB',283,'yes','22','5-11','180',135932400,'Louisville',10,'3929','3929','2007-07-23 23:39:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3876','Marion','Brock','DET','FS',9999,'no','31','6-0','200',13924800,'Nevada-Reno',12,'','2603','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3882','Martin','Steve','MIN','DT',876,'yes','90','6-4','320',139215600,'Missouri',10,'3657','3657','2006-08-09 17:30:24',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3886','Mason','Eddie','WAS','LB',9999,'no','53','6-0','232',63792000,'North Carolina',7,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3888','Mathews','Jason','TEN','T',9999,'no','76','6-5','285',34923600,'Texas A&amp;M',11,'','2731','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3890','Mathis','Kevin','ATL','DB',9999,'yes','23','5-9','185',136450800,'Texas A&amp;M-Commerce',9,'4110','4110','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3893','Mawae','Kevin','NYJ','C',9999,'no','68','6-4','289',33454800,'Louisiana State',12,'','2826','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3895','Mayberry','Jermane','NO','T',9999,'no','71','6-4','325',115444800,'Texas A&amp;M - Kingsville',10,'','3556','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3898','Maynard','Brad','CHI','P',9999,'yes','4','6-1','186',129625200,'Ball State',10,'','3976','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3900','McBurrows','Gerald','ATL','SS',9999,'no','22','5-11','208',118814400,'Kansas',10,'','3232','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3901','McCleon','Dexter','HOU','DB',304,'yes','20','5-10','195',118998000,'Clemson',10,'3945','','2007-07-23 23:39:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3903','McCollum','Andy','STL','C',9999,'no','67','6-4','300',13147200,'Toledo',12,'','3085','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3909','McCrary','Michael','','DE',9999,'no','99','6-4','260',16171200,'Wake Forest',11,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('390945','Armstrong','Derick','HOU','WR',9999,'yes','88','6-2','216',291888000,'Arkansas-Monticello',4,'6676','6676','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('390949','Gaines','Teddy','CHI','CB',9999,'no','39','6-0','175',305967600,'Tennessee',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('390953','Moore','Brandon','NYJ','DT',9999,'yes','65','6-3','295',328852800,'Illinois',3,'','6253','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('390954','Mustard','Chad','DEN','TE',1417,'yes','85','6-6','277',245142000,'North Dakota',3,'6700','6700','2007-07-23 23:39:55',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('390955','Philpot','Jevonte','NYJ','WR',9999,'no','Jev','6-0','196',10000,'Howard',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('390957','Simonton','Ken','BUF','RB',9999,'no','30','5-9','191',297576000,'Oregon State',2,'6689','6689','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('390958','Trafford','Rod','STL','TE',1476,'yes','49','6-3','250',281174400,'South Carolina',2,'7146','7146','2006-08-09 17:46:20',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('391072','Peterson','Kamau','GB','WR',9999,'no','13','6-0','181',274766400,'New Hampshire',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('391159','Dossett','Martin','GB','WR',9999,'no','Mar','5-11','190',278571600,'Baylor',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('391236','Crecion','Gabe','SF','TE',9999,'no','48','6-5','255',237268800,'UCLA',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('391237','Morgan','Kenyatta','GB','WR',9999,'no','Ken','5-8','166',10000,'Montana State',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3913','McDaniel','Emmanuel','ARI','DB',9999,'no','26','5-9','180',81057600,'East Carolina',9,'','3587','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3927','McGinest','Willie','CLE','OLB',911,'yes','55','6-5','268',61286400,'Southern California',13,'2743','2743','2007-07-23 23:39:51',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3928','McGlockton','Chester','NYJ','DT',9999,'no','75','6-3','334',10000,'Clemson',13,'','2153','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('392926','Jackson','Ray','TEN','RB',9999,'no','33','6-1','227',270792000,'Cincinnati',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3932','McKenzie','Keith','BUF','DE',9999,'no','91','6-3','267',119678400,'Ball State',9,'','3619','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3937','McKinnon','Ronald','NO','LB',9999,'yes','59','6-0','246',117356400,'North Alabama',11,'','3698','2006-08-09 18:00:10',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3942','McNeil','Ryan','DEN','DB',9999,'no','47','6-2','210',23860800,'Miami (Fla.)',12,'','2518','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3953','Mickens','Ray','NE','DB',9999,'yes','Ray','5-8','180',94982400,'Texas A&amp;M',11,'3573','3573','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3954','Middleton','Frank','MIA','G',9999,'yes','73','6-3','330',151916400,'Arizona',9,'','','2006-08-09 18:03:35',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3957','Miller','Caleb','CIN','MLB',1003,'yes','58','6-3','225',336812400,'Arkansas',3,'6839','6839','2007-07-23 23:39:52',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3959','Miller','Fred','CHI','T',9999,'yes','71','6-7','320',97822800,'Baylor',10,'','3660','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('395910','Abdullah','Khalid','CIN','LB',9999,'no','53','6-2','227',289544400,'Mars Hill',2,'','6472','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('395911','Adams','Anthony','CHI','DT',870,'yes','91','6-0','297',330159600,'Penn State',4,'6393','6393','2007-07-23 23:39:51',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('395912','Adams','Blue','CIN','DB',323,'yes','46','5-10','184',308818800,'Cincinnati',3,'6556','6556','2007-07-23 23:39:47',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('395913','Aiken','Sam','BUF','WR',1830,'yes','89','6-2','204',345628800,'North Carolina',4,'6463','6463','2007-07-23 23:39:57',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('395914','Anderson','Bryan','CHI','G',9999,'no','68','6-4','330',323240400,'Pittsburgh',1,'','6597','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('395915','Anglin','Travis','DET','WR',9999,'no','15','6-4','192',327384000,'Memphis',0,'2003','2003','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('395916','Angulo','Richard','JAC','TE',1379,'yes','86','6-8','270',342950400,'Western New Mexico',4,'6590','6590','2007-07-23 23:39:54',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('395917','Askew','B.J.','TB','FB',1829,'yes','35','6-3','233',335516400,'Michigan',4,'6421','6421','2007-07-23 23:39:57',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('395918','Babers','Roderick','DEN','DB',9999,'yes','26','5-9','185',339663600,'Texas',3,'','6459','2006-08-09 18:02:31',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('395919','Bacon','Waine','IND','DB',9999,'yes','26','5-10','191',292665600,'Alabama',2,'','','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('395920','Bailey','Boss','DET','OLB',922,'yes','97','6-3','235',308732400,'Georgia',4,'6370','6370','2007-07-23 23:39:52',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('395921','Banta-Cain','Tully','SF','LB',1073,'yes','95','6-2','250',336294000,'California',4,'6575','6575','2007-07-23 23:39:53',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('395923','Bates','Solomon','SEA','LB',9999,'no','50','6-1','243',387954000,'Arizona State',3,'','6471','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('395924','Battle','Arnaz','SF','WR',223,'yes','83','6-1','217',320054400,'Notre Dame',4,'6533','6533','2007-07-23 23:38:10',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('395925','Battle','Julian','WAS','DB',9999,'yes','Jul','6-2','205',363682800,'Tennessee',4,'6428','6428','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('395926','Bell','Yeremiah','MIA','SS',309,'yes','37','6-0','200',257760000,'Eastern Kentucky',3,'6549','6549','2007-07-23 23:39:47',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('395927','Black','Jordan','KC','T',9999,'yes','65','6-5','304',317883600,'Notre Dame',3,'','6489','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('395928','Boldin','Anquan','ARI','WR',36,'yes','81','6-1','223',339404400,'Florida State',4,'6390','6390','2007-07-23 23:38:07',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('395929','Bollinger','Brooks','MIN','QB',1818,'yes','9','6-1','205',311500800,'Wisconsin',4,'6536','6536','2007-07-23 23:39:57',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('395930','Branch','Colin','OAK','DB',1245,'yes','28','5-11','205',320832000,'Stanford',4,'6455','6455','2007-07-23 23:39:54',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('395931','Bridges','Jeremy','ARI','G',9999,'yes','73','6-4','325',324979200,'Southern Miss.',4,'','6521','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('395932','Briggs','Lance','CHI','OLB',1172,'yes','55','6-1','240',342864000,'Arizona',4,'6404','6404','2007-07-23 23:39:53',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('395934','Brown','Josh','SEA','K',158,'yes','3','6-0','202',294220800,'Nebraska',4,'6558','6558','2007-07-23 23:38:09',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('395935','Burleson','Nate','SEA','WR',181,'yes','81','6-0','192',367052400,'Nevada',4,'6407','6407','2007-07-23 23:38:09',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('395936','Burns','Curry','WAS','DB',9999,'yes','29','6-0','203',350812800,'Louisville',2,'6553','6553','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('395937','Calico','Tyrone','TEN','WR',1798,'yes','87','6-4','220',342604800,'Middle Tennessee',4,'6396','6396','2006-08-09 17:55:02',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('395939','Cox','Torrie','TB','DB',295,'yes','27','5-9','181',341654400,'Pittsburgh',4,'6541','6541','2007-07-23 23:39:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('395940','Crocker','Chris','ATL','FS',331,'yes','25','5-11','192',321436800,'Marshall',4,'6420','6420','2007-07-23 23:39:47',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('395941','Crowell','Angelo','BUF','OLB',1129,'yes','55','6-1','235',366793200,'Virginia',4,'6430','6430','2007-07-23 23:39:53',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('395942','Curley','Dan','CAR','TE',9999,'no','44','6-4','254',275544000,'Eastern Washington',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('395943','Curtin','Brennan','GB','T',9999,'no','69','6-9','334',331185600,'Notre Dame',2,'','6548','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('395944','Curtis','Kevin','PHI','WR',100,'yes','83','5-11','186',269506800,'Utah State',4,'6410','6410','2007-07-23 23:38:08',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('395945','Davis','Chris','SEA','FB',9999,'no','35','5-11','235',310885200,'Syracuse',2,'6501','6501','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('395946','Davis','Domanick','HOU','RB',23,'yes','37','5-9','227',339231600,'LSU',4,'6437','6437','2006-08-09 17:08:07',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('395947','Davis','James','NYG','DB',1268,'yes','52','6-2','240',293961600,'West Virginia',4,'6480','6480','2007-07-23 23:39:54',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('395948','Diehl','David','NYG','G',9999,'yes','66','6-5','319',337849200,'Illinois',4,'','6496','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('395949','Dockery','Derrick','WAS','G',9999,'yes','66','6-6','335',337158000,'Texas',4,'','6417','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('395950','Dorsey','Ken','CLE','QB',1891,'yes','11','6-4','211',356774400,'Miami (Fla.)',4,'6577','6577','2007-07-23 23:39:58',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('395951','Doss','Mike','MIN','DB',280,'yes','20','5-10','207',354268800,'Ohio State',4,'6394','6394','2007-07-23 23:39:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('395952','Drake','Charles','DET','',9999,'no','Cha','','',10000,'',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('395953','Drumm','Brandon','DET','RB',9999,'no','44','6-1','233',299995200,'Colorado',0,'6572','6572','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('395954','Dunbar','LaTarence','HOU','WR',9999,'yes','82','5-11','196',335170800,'TCU',2,'6532','6532','2006-08-09 18:01:36',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('395955','Eason','Nick','PIT','DT',1170,'yes','98','6-3','305',328431600,'Clemson',4,'6450','6450','2007-07-23 23:39:53',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('395956','Fargas','Justin','OAK','RB',1365,'yes','25','6-1','220',317635200,'Southern California',4,'6432','6432','2007-07-23 23:39:54',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('395957','Florence','Drayton','SD','CB',1299,'yes','29','6-0','195',346060800,'Tuskegee',4,'6382','6382','2007-07-23 23:39:54',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('395958','Ford','Carl','DET','WR',1565,'yes','19','6-0','182',339836400,'Toledo',3,'6592','6592','2007-07-23 23:39:55',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('395959','Forsey','Brock','WAS','RB',9999,'yes','43','5-11','208',319104000,'Boise State',2,'6542','6542','2006-08-09 17:58:41',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('395960','Franklin','Aubrayo','SF','DT',1058,'yes','91','6-1','320',336207600,'Tennessee',4,'6482','6482','2007-07-23 23:39:53',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('395961','Freitas','Makoa','IND','T',9999,'no','76','6-4','307',312181200,'Arizona',3,'','6544','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('395962','Gabriel','Doug','OAK','WR',1284,'yes','80','6-2','215',336207600,'Central Florida',4,'6503','6503','2007-07-23 23:39:54',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('395963','Gage','Justin','TEN','WR',1481,'yes','12','6-4','212',349257600,'Missouri',4,'6479','6479','2007-07-23 23:39:55',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('395964','Galloway','Ahmaad','SD','RB',9999,'yes','27','5-11','223',321523200,'Alabama',1,'6571','6571','2006-08-09 17:59:28',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('395965','Garay','Antonio','CHI','DE',775,'yes','90','6-3','303',312796800,'Boston College',2,'6531','6531','2007-07-23 23:39:51',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('395966','Gardner','Talman','NO','WR',9999,'yes','88','6-1','210',321523200,'Florida State',3,'6567','6567','2006-08-09 18:04:26',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('395967','Garrett','Kevin','CAR','DB',515,'yes','25','5-10','194',333702000,'Southern Methodist',4,'6508','6508','2007-07-23 23:39:49',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('395968','Gilbert','Tony','JAC','LB',1175,'yes','50','6-1','244',308905200,'Georgia',4,'6546','6546','2007-07-23 23:39:53',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('395969','Grant','Cie','NO','LB',9999,'no','58','6-0','235',312526800,'Ohio State',2,'','6422','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('395970','Green','Jamaal','WAS','DE',745,'yes','67','6-2','258',329036400,'Miami (Fla.)',2,'6467','6467','2007-07-23 23:39:50',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('395971','Green','Brandon','JAC','DE',9999,'no','97','6-3','264',336974400,'Rice',2,'','6512','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('395972','Griffin','Quentin','KC','RB',9999,'yes','34','5-7','195',348134400,'Oklahoma',3,'6444','6444','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('395973','Griffith','Justin','OAK','FB',1491,'yes','33','5-11','232',355996800,'Mississippi State',4,'6457','6457','2007-07-23 23:39:55',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('395974','Groce','Dejuan','NO','DB',343,'yes','28','5-10','191',319622400,'Nebraska',4,'6443','6443','2007-07-23 23:39:47',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('395975','Haggan','Mario','BUF','LB',1144,'yes','53','6-3','248',320918400,'Mississippi State',4,'6564','6564','2007-07-23 23:39:53',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('395976','Hamdan','Gibran','MIA','QB',1848,'yes','5','6-4','220',350467200,'Indiana',2,'6568','6568','2007-07-23 23:39:57',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('395977','Hamlin','Ken','DAL','FS',394,'yes','26','6-2','209',348825600,'Arkansas',4,'6378','6378','2007-07-23 23:39:48',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('395978','Hayes','Gerald','ARI','MLB',584,'yes','54','6-1','253',340009200,'Pittsburgh',4,'6406','6406','2007-07-23 23:39:49',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('395979','Henderson','E.J.','MIN','OLB',926,'yes','56','6-1','245',334134000,'Maryland',4,'6376','6376','2007-07-23 23:39:52',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('395980','Henson','Drew','DAL','QB',1898,'yes','7','6-4','235',319276800,'Michigan',3,'6528','6528','2006-08-09 17:57:16',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('395981','Hillenmeyer','Hunter','CHI','OLB',903,'yes','92','6-4','238',341568000,'Vanderbilt',4,'6502','6502','2007-07-23 23:39:51',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('395982','Hoag','Ryan','WAS','WR',1563,'yes','18','6-2','200',312192000,'Gustavus Adolphus',1,'6598','6598','2007-07-23 23:39:55',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('395983','Hobson','Victor','NYJ','OLB',941,'yes','54','6-0','252',318412800,'Michigan',4,'6389','6389','2007-07-23 23:39:52',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('395984','Holland','Montrae','NO','G',9999,'yes','61','6-2','322',327740400,'Florida State',4,'','6438','2006-08-09 18:04:28',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('395985','Holt','Terrence','ARI','FS',360,'yes','42','6-2','208',321091200,'North Carolina State',4,'6473','6473','2007-07-23 23:39:47',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('395986','Howry','Keenan','SEA','WR',9999,'yes','19','5-10','178',361609200,'Oregon',4,'6557','6557','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('395987','Hunt','Aaron','DEN','DE',9999,'no','Aar','6-2','262',330235200,'Texas Tech',0,'','6530','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('395988','Hunter','Wayne','SEA','T',9999,'no','73','6-5','303',362894400,'Hawaii',3,'','6409','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('395989','Jackson','Alonzo','NYJ','DE',9999,'yes','53','6-4','268',337849200,'Florida State',4,'6395','6395','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('395990','Jacobs','Taylor','SF','WR',1686,'yes','88','6-0','198',360054000,'Florida',4,'6380','6380','2007-07-23 23:39:56',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('395991','James','Bradie','DAL','LB',1145,'yes','56','6-2','250',348566400,'LSU',4,'6439','6439','2007-07-23 23:39:53',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('395992','Jenkins','Corey','CAR','LB',879,'yes','48','6-1','228',209804400,'South Carolina',3,'6517','6517','2006-08-09 17:30:29',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('395993','Johnson','Al','DAL','C',9999,'yes','52','6-5','311',286272000,'Wisconsin',3,'','','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('395994','Johnson','Ben','CAR','T',9999,'no','Ben','6-6','329',323931600,'Wisconsin',1,'','6552','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('395995','Johnson','Bethel','HOU','WR',1763,'yes','81','5-11','200',287568000,'Texas A&amp;M',4,'6381','6381','2007-07-23 23:39:56',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('395996','Johnson','Chris','GB','DB',9999,'no','37','5-11','197',307080000,'Louisville',2,'','6581','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('395997','Johnson','Eddie','JAC','P',9999,'no','4','6-3','236',352357200,'Idaho State',2,'','6516','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('395998','Johnson','Jarret','BAL','DE',1171,'yes','95','6-3','270',366620400,'Alabama',4,'6445','6445','2007-07-23 23:39:53',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('395999','Johnson','Jeremi','CIN','RB',1772,'yes','31','5-11','260',336898800,'Western Kentucky',4,'6454','6454','2007-07-23 23:39:57',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396000','Johnson','Teyo','DEN','TE',1415,'yes','47','6-6','245',375868800,'Stanford',3,'6399','6399','2007-07-23 23:39:55',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396001','Johnson','Todd','STL','DB',339,'yes','35','6-1','200',282816000,'Florida',3,'6436','6436','2007-07-23 23:39:47',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396002','Joppru','Bennie','SEA','TE',1419,'yes','47','6-4','240',315907200,'Michigan',4,'6377','6377','2007-07-23 23:39:55',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396003','Josue','Steve','GB','LB',9999,'no','54','6-2','230',323758800,'Carson-Newman',1,'','6593','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396004','June','Cato','TB','OLB',945,'yes','59','6-0','227',311760000,'Michigan',4,'6534','6534','2007-07-23 23:39:52',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396005','Kelley','Ethan','CLE','NT',1052,'yes','78','6-2','320',319190400,'Baylor',2,'6579','6579','2007-07-23 23:39:53',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396006','Kelly','Kareem','BAL','WR',9999,'no','87','6-0','186',354949200,'USC',1,'6539','6539','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396007','Kelsay','Chris','BUF','DE',937,'yes','90','6-4','275',310204800,'Nebraska',4,'6384','6384','2007-07-23 23:39:52',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396008','Kiel','Terrence','SD','SS',9999,'yes','48','5-11','207',343900800,'Texas A&amp;M',4,'6398','6398','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396009','King','Austin','ATL','C',9999,'no','66','6-3','303',355813200,'Northwestern',2,'','6469','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396010','King','Kenny','ARI','DT',771,'yes','95','6-4','284',356860800,'Alabama',4,'6477','6477','2006-08-09 17:28:00',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396011','Kingsbury','Kliff','BUF','QB',9999,'yes','5','6-3','220',303030000,'Texas Tech',4,'6537','6537','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396012','Kircus','David','DEN','WR',1724,'yes','87','6-2','192',319795200,'Grand Valley State',3,'6511','6511','2007-07-23 23:39:56',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396013','Klecko','Dan','IND','DT',209,'yes','61','5-11','275',348134400,'Temple',4,'6453','6453','2007-07-23 23:38:09',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396014','Kooistra','Scott','CIN','T',9999,'no','75','6-6','320',340344000,'North Carolina State',3,'','6551','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396015','Koppen','Dan','NE','C',9999,'yes','67','6-2','296',305967600,'Boston College',4,'','','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396016','LaFavor','Tron','BAL','DT',9999,'no','99','6-2','290',312526800,'Florida',2,'','6507','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396017','Lee','Donald','GB','TE',1367,'yes','86','6-4','248',336553200,'Mississippi State',4,'6492','6492','2007-07-23 23:39:54',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396018','Lee','James','GB','DT',9999,'yes','64','6-5','325',321696000,'Oregon State',3,'','6483','2006-08-09 18:02:56',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396019','Lehan','Michael','MIA','DB',368,'yes','30','6-0','190',312364800,'Minnesota',4,'6488','6488','2007-07-23 23:39:47',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396020','LeJeune','Norman','MIA','DB',9999,'yes','42','6-0','210',326790000,'LSU',2,'6580','6580','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396021','Lloyd','Brandon','WAS','WR',1440,'yes','85','6-0','192',363164400,'Illinois',4,'6460','6460','2007-07-23 23:39:55',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396022','Long','Rien','TEN','DT',1088,'yes','99','6-6','300',366015600,'Washington State',4,'6462','6462','2006-08-09 17:36:02',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396023','Lucier','Wayne','NYG','C',9999,'no','62','6-3','300',313218000,'Colorado',3,'','6585','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396025','MacKenzie','Malaefou','NE','RB',9999,'no','36','5-10','233',301636800,'USC',1,'2003','6554','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396026','Madise','Adrian','TEN','WR',9999,'yes','12','5-11','215',322646400,'Texas Christian',2,'6494','6494','2006-08-09 17:59:30',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396027','Mahan','Sean','TB','G',9999,'yes','79','6-3','301',328345200,'Notre Dame',4,'','','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396028','Manning','Ricky','CHI','DB',328,'yes','24','5-8','185',343382400,'UCLA',4,'6418','6418','2007-07-23 23:39:47',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396029','Manuwai','Vincent','JAC','G',9999,'yes','67','6-2','312',332233200,'Hawaii',4,'','','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396030','Mathis','Rashean','JAC','CB',389,'yes','27','6-1','200',336207600,'Bethune-Cookman',4,'6375','6375','2007-07-23 23:39:47',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396031','Mathis','Robert','IND','DE',1093,'yes','98','6-2','245',352022400,'Alabama A&amp;M',4,'6474','6474','2007-07-23 23:39:53',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396033','McGee','Terrence','BUF','CB',1288,'yes','24','5-9','195',340354800,'Northwestern State',4,'6447','6447','2007-07-23 23:39:54',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396034','McMullen','Billy','MIN','WR',1363,'yes','12','6-4','215',321350400,'Virginia',4,'6431','6431','2007-07-23 23:39:54',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396035','McNeal','Bryant','OAK','DE',748,'yes','92','6-4','250',300697200,'Clemson',3,'6464','6464','2007-07-23 23:39:50',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396036','Milligan','Hanik','ARI','DB',409,'yes','37','6-3','200',310464000,'Houston',4,'6524','6524','2007-07-23 23:39:48',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396037','Mitchell','Clint','KC','DE',9999,'yes','72','6-7','270',338367600,'Florida',1,'6563','6563','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396038','Mitchell','Kawika','NYG','MLB',936,'yes','50','6-1','253',308386800,'South Florida',4,'6383','6383','2007-07-23 23:39:52',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396039','Moore','Casey','ARI','RB',9999,'no','33','6-1','240',333432000,'Stanford',1,'6583','6583','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396040','Moore','Eddie','MIA','LB',869,'yes','58','6-1','235',331628400,'Tennessee',4,'6385','6385','2006-08-09 17:30:11',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396041','Moore','Rashad','NE','DT',614,'yes','77','6-3','325',290419200,'Tennessee',3,'6519','6519','2007-07-23 23:39:49',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396042','Moore','Langston','DET','DT',735,'yes','79','6-1','305',364201200,'South Carolina',4,'6510','6510','2007-07-23 23:39:50',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396043','Moorehead','Kindal','CAR','DT',1060,'yes','94','6-2','285',277196400,'Alabama',4,'6481','6481','2007-07-23 23:39:53',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396044','Mughelli','Ovie','ATL','FB',1748,'yes','34','6-1','255',329468400,'Wake Forest',4,'6470','6470','2007-07-23 23:39:56',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396045','Nattiel','Mike','MIN','LB',9999,'no','59','6-0','227',342507600,'Florida',2,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396046','Nead','Spencer','ATL','TE',9999,'no','49','6-4','259',247381200,'Brigham Young',2,'6570','6570','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396047','Nelson','Bruce','CAR','C',9999,'no','72','6-5','301',295329600,'Iowa',2,'','6386','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396048','Nickey','Donnie','TEN','DB',233,'yes','23','6-3','210',325497600,'Ohio State',4,'6490','6490','2007-07-23 23:38:10',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396049','Nimmo','Lance','TB','T',9999,'no','70','6-5','303',306043200,'West Virginia',2,'','6466','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396050','Odom','Joe','BUF','LB',9999,'yes','Joe','6-1','238',314006400,'Purdue',4,'6527','6527','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396051','Ogden','Marques','BAL','T',9999,'no','79','6-5','312',343112400,'Howard',2,'','6529','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396052','Olinger','Jon','CAR','WR',9999,'no','19','6-3','222',335937600,'Cincinnati',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396053','Pagel','Derek','DAL','DB',599,'yes','20','6-1','208',309596400,'Iowa',3,'6476','6476','2006-08-09 17:23:38',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396054','Pashos','Tony','BAL','T',9999,'no','79','6-6','337',334123200,'Illinois',3,'','6509','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396055','Patterson','Elton','JAC','DE',834,'yes','78','6-2','271',360399600,'Central Florida',3,'6595','6595','2007-07-23 23:39:51',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396057','Peek','Antwan','CLE','DE',1146,'yes','98','6-3','250',310032000,'Cincinnati',4,'6403','6403','2007-07-23 23:39:53',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396058','Peterson','Kenny','DEN','DE',1257,'yes','90','6-3','285',280483200,'Ohio State',4,'6415','6415','2007-07-23 23:39:54',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396059','Pierce','Terry','HOU','LB',9999,'yes','58','6-1','251',361954800,'Kansas State',2,'','6387','2006-08-09 17:59:33',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396060','Pierson','Shurron','CHI','DE',9999,'yes','98','6-2','250',391676400,'South Florida',3,'','6465','2006-08-09 18:03:37',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396061','Pile','Willie','DAL','DB',9999,'yes','20','6-2','210',328086000,'Virginia Tech',3,'6588','6588','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396062','Pinner','Artose','MIN','RB',1446,'yes','22','5-10','235',252835200,'Kentucky',4,'6435','6435','2007-07-23 23:39:55',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396063','Pinnock','Andrew','SD','FB',1715,'yes','34','5-10','250',321696000,'South Carolina',4,'6565','6565','2007-07-23 23:39:56',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396064','Ponder','Willie','STL','WR',9999,'yes','88','6-0','204',319363200,'Southeast Missouri State',4,'6535','6535','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396065','Pontbriand','Ryan','CLE','C',9999,'yes','64','6-2','248',307609200,'Rice',4,'','6478','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396066','Provost','Tim','SF','T',9999,'yes','Tim','6-5','301',335948400,'San Jose State',0,'','6545','2006-08-09 18:03:21',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396067','Ragone','Dave','STL','QB',9999,'yes','4','6-3','221',307782000,'Louisville',4,'6424','6424','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396068','Redding','Cory','DET','DT',1142,'yes','78','6-4','290',343123200,'Texas',4,'6402','6402','2007-07-23 23:39:53',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396069','Rubin','DeAndrew','TB','WR',9999,'yes','DeA','5-11','190',276678000,'South Florida',0,'','','2006-08-09 18:06:19',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396070','Rykert','Dustin','OAK','',9999,'no','Dus','','',10000,'None',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396071','Samuel','Asante','NE','CB',352,'yes','22','5-10','185',347616000,'Central Florida',4,'6456','6456','2007-07-23 23:39:47',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396073','Sape','Lauvale','BUF','DT',9999,'yes','93','6-1','296',336380400,'Utah',3,'6523','6523','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396074','Sapp','Gerome','BAL','DB',380,'yes','42','6-1','216',350467200,'Notre Dame',4,'6518','6518','2007-07-23 23:39:47',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396075','Scifres','Mike','SD','P',9999,'yes','5','6-2','236',339836400,'Western Illinois',4,'','6485','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396076','Sciullo','Steve','PHI','G',9999,'no','68','6-5','325',336196800,'Marshall',3,'','6458','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396077','Scott','Bryan','TEN','DB',272,'yes','24','6-1','219',355996800,'Penn State',4,'6391','6391','2007-07-23 23:39:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396078','Scott','Ian','PHI','NT',1168,'yes','95','6-3','302',374054400,'Florida',4,'6452','6452','2007-07-23 23:39:53',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396079','Seidman','Mike','IND','TE',1428,'yes','82','6-4','261',350726400,'UCLA',4,'6412','6412','2007-07-23 23:39:55',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396080','Shabazz','Siddeeq','MIA','DB',9999,'yes','44','5-11','200',350208000,'New Mexico State',3,'6582','6582','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396081','Shanle','Scott','NO','OLB',1007,'yes','58','6-2','245',312192000,'Nebraska',4,'6587','6587','2007-07-23 23:39:52',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396082','Sharpe','Montique','KC','DT',9999,'yes','61','6-2','296',321523200,'Wake Forest',2,'','6566','2006-08-09 18:00:34',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396083','Shiancoe','Visanthe','MIN','TE',1708,'yes','82','6-4','250',330159600,'Morgan State',4,'6427','6427','2007-07-23 23:39:56',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396084','Simms','Chris','TB','QB',1803,'yes','2','6-4','220',336380400,'Texas',4,'6433','6433','2007-07-23 23:39:57',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396085','Smith','L.J.','PHI','TE',95,'yes','82','6-3','258',327049200,'Rutgers',4,'6397','6397','2007-07-23 23:38:08',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396086','Smith','Musa','BAL','RB',1749,'yes','32','6-0','232',391676400,'Georgia',4,'6413','6413','2007-07-23 23:39:56',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396087','Smith','Onterrio','MIN','RB',9999,'no','32','5-10','214',345099600,'Oregon',3,'6441','6441','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396088','Smith','Trent','SF','TE',1416,'yes','48','6-5','238',306226800,'Oklahoma',3,'6559','6559','2006-08-09 17:44:42',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396089','Smith','Wade','MIA','T',9999,'yes','74','6-4','315',357109200,'Memphis',3,'','6414','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396090','Smith','Zuriel','NE','WR',1617,'yes','19','5-11','174',316771200,'Hampton',2,'6522','6522','2006-08-09 17:50:06',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396091','Sobieski','Ben','BUF','G',9999,'no','64','6-5','315',294552000,'Iowa',2,'','6487','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396092','Steinbach','Eric','CIN','G',9999,'yes','65','6-6','297',323672400,'Iowa',3,'','','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396093','Stinchcomb','Jon','NO','T',9999,'yes','78','6-5','315',304574400,'Georgia',3,'','6373','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396094','St. Pierre','Brian','PIT','QB',1876,'yes','2','6-3','230',312624000,'Boston College',3,'6499','6499','2007-07-23 23:39:58',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396095','Strickland','Donald','SF','DB',263,'yes','30','5-10','187',343900800,'Colorado',4,'6426','6426','2007-07-23 23:39:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396096','Suggs','Lee','MIA','RB',9999,'yes','22','6-0','213',334825200,'Virginia Tech',4,'6451','6451','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396097','Taylor','Ivan','PIT','CB',356,'yes','24','6-1','191',326358000,'La.-Lafayette',4,'6461','6461','2007-07-23 23:39:47',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396098','Tercero','Scott','STL','G',9999,'no','63','6-4','303',373093200,'California',1,'','6520','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396099','Thompson','Chaun','CLE','LB',940,'yes','51','6-2','249',327826800,'West Texas A&amp;M',4,'6388','6388','2007-07-23 23:39:52',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396100','Tillman','Charles','CHI','CB',379,'yes','33','6-1','196',351763200,'La.-Lafayette',4,'6371','6371','2007-07-23 23:39:47',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396101','Tinoisamoa','Pisa','STL','OLB',928,'yes','50','6-1','235',364028400,'Hawaii',4,'6379','6379','2007-07-23 23:39:52',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396102','Toefield','LaBrandon','JAC','RB',1754,'yes','22','5-11','232',338626800,'LSU',4,'6468','6468','2007-07-23 23:39:56',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396103','Tolver','J.R.','DAL','WR',9999,'yes','87','6-1','205',316598400,'San Diego State',2,'6505','6505','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396104','Tucker','B.J.','SF','DB',239,'yes','22','5-10','188',340182000,'Wisconsin',2,'6514','6514','2007-07-23 23:38:10',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396105','Tyree','David','NYG','WR',1701,'yes','85','6-0','206',315734400,'Syracuse',4,'6547','6547','2007-07-23 23:39:56',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396106','Umenyiora','Osi','NYG','DE',904,'yes','72','6-3','261',343209600,'Troy',4,'6392','6392','2007-07-23 23:39:51',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396107','VanBuren','Courtney','SD','G',9999,'no','71','6-6','350',320043600,'Arkansas-Pine Bluff',2,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396108','Veal','Demetrin','DEN','DE',1076,'yes','97','6-2','288',366361200,'Tennessee',4,'6574','6574','2007-07-23 23:39:53',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396109','Wade','Bobby','MIN','WR',156,'yes','19','5-10','190',351936000,'Arizona',4,'6475','6475','2007-07-23 23:38:09',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396110','Walker','Aaron','STL','TE',1488,'yes','87','6-6','270',321868800,'Florida',4,'6497','6497','2007-07-23 23:39:55',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396111','Walker','Frank','GB','DB',1232,'yes','41','5-10','198',334393200,'Tuskegee',4,'6543','6543','2007-07-23 23:39:54',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396112','Wall','J.T.','IND','RB',9999,'yes','J.T','5-11','261',305967600,'Georgia',0,'6578','6578','2006-08-09 18:05:05',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396113','Wallace','Seneca','SEA','QB',1462,'yes','15','5-11','196',334393200,'Iowa State',2,'6446','6446','2007-07-23 23:39:55',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396114','Wallace','Taco','SEA','WR',9999,'yes','10','6-1','190',356083200,'Kansas State',2,'6560','6560','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396115','Walter','Kevin','HOU','WR',186,'yes','85','6-3','214',365756400,'Eastern Michigan',4,'6591','6591','2007-07-23 23:38:09',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396116','Walters','Matt','MIA','DE',9999,'yes','95','6-5','272',304153200,'Miami (Fla.)',2,'','6486','2006-08-09 18:02:28',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396117','Walton','Shane','PIT','DB',9999,'no','38','5-11','184',308289600,'Notre Dame',2,'','6506','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396118','Wand','Seth','HOU','T',9999,'yes','78','6-7','327',302770800,'Northwest Missouri State',4,'','6411','2006-08-09 18:05:16',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396119','Washington','Kelley','NE','WR',1335,'yes','87','6-3','216',304066800,'Tennessee',4,'6401','6401','2007-07-23 23:39:54',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396120','Weathersby','Dennis','CIN','CB',9999,'no','23','6-1','204',329976000,'Oregon State',2,'','6434','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396121','Wells','Reggie','ARI','T',9999,'yes','74','6-4','323',342075600,'Clarion',3,'','6513','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396122','White','Dewayne','DET','DE',1016,'yes','90','6-2','273',309164400,'Louisville',4,'6400','6400','2007-07-23 23:39:52',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396123','Whiteside','Keyon','IND','LB',777,'yes','52','6-0','229',318153600,'Tennessee',3,'6498','6498','2006-08-09 17:28:08',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396124','Whitley','Taylor','DEN','G',9999,'yes','59','6-4','305',319968000,'Texas A&amp;M',4,'','6423','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396125','Wilhelm','Matt','SD','LB',1174,'yes','57','6-4','245',349948800,'Ohio State',4,'6448','6448','2007-07-23 23:39:53',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396126','Wilkerson','Jimmy','KC','DE',933,'yes','96','6-2','290',347443200,'Oklahoma',4,'6525','6525','2007-07-23 23:39:52',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396127','Williams','Andrew','TB','DE',9999,'yes','98','6-2','280',293270400,'Miami (Fla.)',3,'6425','6425','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396128','Williams','Brett','KC','T',9999,'no','74','6-5','321',326088000,'Florida State',3,'','6449','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396129','Williams','Davern','NYG','DT',9999,'yes','96','6-3','300',319276800,'Troy State',2,'','','2006-08-09 18:01:19',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396130','Williams','Melvin','WAS','DE',9999,'yes','76','6-2','278',286790400,'Kansas State',3,'','6491','2006-08-09 18:04:40',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396131','Williams','Sam','OAK','OLB',644,'yes','54','6-5','260',333615600,'Fresno State',4,'6419','6419','2007-07-23 23:39:49',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396132','Williams','Todd','TEN','T',9999,'no','78','6-5','330',260946000,'Florida State',3,'','6561','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396133','Wilson','Eugene','NE','DB',381,'yes','26','5-10','195',335343600,'Illinois',4,'6372','6372','2007-07-23 23:39:47',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396134','Witten','Jason','DAL','TE',92,'yes','82','6-5','265',389516400,'Tennessee',4,'6405','6405','2007-07-23 23:38:08',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396135','Wrighster','George','JAC','TE',226,'yes','87','6-3','257',354960000,'Oregon',4,'6440','6440','2007-07-23 23:38:10',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396136','Wright','Keith','TB','DT',9999,'yes','68','6-2','290',329295600,'Missouri',2,'6550','6550','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396137','Young','David','CLE','DB',9999,'no','38','6-1','215',295761600,'Georgia Southern',2,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396138','Young','Walter','PIT','WR',1590,'yes','18','6-4','220',313401600,'Illinois',2,'6562','6562','2007-07-23 23:39:56',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396139','Yovanovits','Dave','NYJ','T',9999,'no','64','6-3','294',352702800,'Temple',3,'','6573','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396150','Asomugha','Nnamdi','OAK','CB',354,'yes','21','6-2','210',363250800,'California',4,'6367','6367','2007-07-23 23:39:47',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396151','Barnett','Nick','GB','MLB',914,'yes','56','6-2','232',359794800,'Oregon State',4,'6365','6365','2007-07-23 23:39:51',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396152','Boller','Kyle','BAL','QB',1339,'yes','7','6-3','220',361609200,'California',4,'6355','6355','2007-07-23 23:39:54',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396153','Brayton','Tyler','OAK','DE',915,'yes','91','6-6','280',311932800,'Colorado',4,'6368','6368','2007-07-23 23:39:51',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396154','Clark','Dallas','IND','TE',114,'yes','44','6-3','252',298018800,'Iowa',4,'6360','6360','2007-07-23 23:38:08',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396155','Davis','Sammy','TB','DB',353,'yes','31','6-0','195',324028800,'Texas A&amp;M',4,'6366','6366','2007-07-23 23:39:47',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396156','Faine','Jeff','NO','C',9999,'yes','52','6-3','291',355392000,'Notre Dame',4,'','','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396157','Foster','George','DEN','T',9999,'yes','72','6-5','338',329382000,'Georgia',4,'','6356','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396158','Gross','Jordan','CAR','T',9999,'yes','69','6-4','300',332924400,'Utah',4,'','6344','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396159','Grossman','Rex','CHI','QB',128,'yes','8','6-1','217',335862000,'Florida',4,'6358','6358','2007-07-23 23:38:08',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396160','Harris','Kwame','SF','T',9999,'yes','77','6-7','310',385016400,'Stanford',3,'','6362','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396161','Haynes','Michael','NYJ','DE',1253,'yes','97','6-4','283',337676400,'Penn State',4,'6350','6350','2007-07-23 23:39:54',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396162','Johnson','Andre','HOU','WR',44,'yes','80','6-3','219',363682800,'Miami (Fla.)',4,'6339','6339','2007-07-23 23:38:07',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396163','Johnson','Bryant','ARI','WR',219,'yes','80','6-3','216',352800000,'Penn State',4,'6353','6353','2007-07-23 23:38:10',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396164','Johnson','Larry','KC','RB',3,'yes','27','6-1','230',311846400,'Penn State',4,'6363','6363','2007-07-23 23:38:06',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396165','Joseph','William','NYG','DT',910,'yes','94','6-5','308',305190000,'Miami (Fla.)',4,'6361','6361','2007-07-23 23:39:51',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396166','Kennedy','Jimmy','DEN','NT',887,'yes','73','6-4','325',311500800,'Penn State',4,'6348','6348','2007-07-23 23:39:51',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396167','Leftwich','Byron','JAC','QB',177,'yes','7','6-5','242',316684800,'Marshall',4,'6343','6343','2007-07-23 23:38:09',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396169','McDougle','Jerome','PHI','DE',582,'yes','95','6-2','264',282556800,'Miami (Fla.)',4,'6351','6351','2007-07-23 23:39:49',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396170','McGahee','Willis','BAL','RB',20,'yes','21','6-0','228',372495600,'Miami (Fla.)',3,'6359','6359','2007-07-23 23:38:07',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396171','Newman','Terence','DAL','DB',229,'yes','41','5-11','195',273740400,'Kansas State',4,'6341','6341','2007-07-23 23:38:10',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396172','Pace','Calvin','ARI','OLB',1302,'yes','97','6-4','272',341568000,'Wake Forest',4,'6354','6354','2007-07-23 23:39:54',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396173','Palmer','Carson','CIN','QB',25,'yes','9','6-5','230',315129600,'Southern California',4,'6337','6337','2007-07-23 23:38:07',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396174','Polamalu','Troy','PIT','DB',311,'yes','43','5-10','207',356515200,'Southern California',4,'6352','6352','2007-07-23 23:39:47',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396175','Robertson','Dewayne','NYJ','DT',882,'yes','63','6-1','317',372063600,'Kentucky',4,'6340','6340','2007-07-23 23:39:51',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396176','Rogers','Charles','DET','WR',9999,'yes','80','6-3','220',359449200,'Michigan State',4,'6338','6338','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396177','Suggs','Terrell','BAL','DE',884,'yes','55','6-3','260',403167600,'Arizona State',4,'6346','6346','2007-07-23 23:39:51',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396178','Sullivan','Johnathan','NE','DT',9999,'yes','96','6-3','315',348912000,'Georgia',4,'6342','6342','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396179','Trufant','Marcus','SEA','CB',299,'yes','23','5-11','199',346579200,'Washington State',4,'6347','6347','2007-07-23 23:39:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396180','Warren','Ty','NE','DE',888,'yes','94','6-5','300',350294400,'Texas A&amp;M',4,'6349','6349','2007-07-23 23:39:51',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396181','Williams','Kevin','MIN','DT',883,'yes','93','6-5','304',335257200,'Oklahoma State',4,'6345','6345','2007-07-23 23:39:51',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396182','Woolfolk','Andre','TEN','DB',268,'yes','26','6-2','197',317721600,'Oklahoma',4,'6364','6364','2007-07-23 23:39:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3962','Miller','Josh','NE','P',9999,'yes','8','6-4','225',16786800,'Arizona',11,'','3730','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3965','Milloy','Lawyer','ATL','SS',436,'yes','36','6-0','190',122112000,'Washington',11,'3572','3572','2007-07-23 23:39:48',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396515','Berton','Sean','NYG','TE',1465,'yes','88','6-4','263',310204800,'North Carolina State',4,'6642','6642','2006-08-09 17:46:04',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396516','Black','Floyd','ATL','',9999,'no','Flo','','',10000,'None',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396520','Edwards','Terrence','ATL','WR',9999,'no','80','6-0','176',293432400,'Georgia',2,'6602','6602','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396521','Goldberg','Adam','MIN','T',9999,'yes','73','6-7','310',334900800,'Wyoming',2,'','','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396522','House','Raymond','ATL','DE',9999,'no','93','6-2','277',339739200,'Arkansas',1,'','6740','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396523','Huber','Joey','ATL','P',9999,'no','2','6-6','246',298872000,'Colorado State',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396524','Johnson','Robert','CHI','TE',9999,'no','82','6-6','270',330321600,'Auburn',2,'6711','6711','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396525','Lewis','John','ATL','WR',9999,'no','88','6-0','195',328507200,'Oklahoma State',2,'6718','6718','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396526','Lynch','James','CIN','RB',9999,'no','35','5-11','276',393134400,'Maryland',1,'6646','6646','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396528','Mays','Jermaine','IND','WR',9999,'yes','19','5-11','200',300697200,'Minnesota',0,'','','2006-08-09 18:07:38',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396529','McBriar','Mat','DAL','P',9999,'yes','1','6-1','223',300265200,'Hawaii',3,'','','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396532','Reynolds','Joffrey','CLE','RB',9999,'no','26','5-10','221',312440400,'Houston',1,'6699','6699','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396533','Robinson','Travaris','ATL','DB',9999,'no','39','5-10','193',368164800,'Auburn',2,'','6603','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396534','Saffer','Mike','NYG','T',9999,'no','65','6-5','302',293864400,'UCLA',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396535','Talley','Fred','ATL','RB',9999,'no','42','5-8','181',342766800,'Arkansas',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396536','Wimbush','Recardo','ATL','LB',9999,'no','96','6-2','218',10000,'Georgia Tech',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396751','Alexander','Vince','ARI','LB',9999,'no','59','6-0','224',374389200,'Pennsylvania',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396752','Allen','Kenderick','CIN','DT',1262,'yes','97','6-5','328',274604400,'LSU',4,'6694','6694','2007-07-23 23:39:54',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396754','Anes','Curt','DET','',9999,'no','Cur','','',10000,'',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396755','Armstead','Jason','PIT','WR',9999,'no','19','5-9','156',306475200,'Mississippi',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396756','Arnold','Paul','IND','WR',9999,'no','14','6-0','203',338875200,'Washington',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396757','Arth','Tom','GB','QB',1892,'yes','17','6-3','227',358412400,'John Carroll',1,'7603','7603','2006-08-09 17:57:08',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396758','Atoe','Ryan','NE','DT',9999,'no','77','6-2','312',320216400,'Idaho',2,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396759','Attieh','Roy','PIT','DT',9999,'no','Roy','6-1','305',311587200,'Kent State',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396762','Bautovich','Wes','NYJ','LB',9999,'no','46','6-2','210',303796800,'Texas A&amp;M',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396764','Blackwell','Marquel','NYJ','QB',9999,'no','17','5-11','207',302068800,'South Florida',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396765','Bogle','Phil','SD','G',9999,'no','64','6-3','332',307252800,'New Haven',2,'','6660','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396767','Brackett','Gary','IND','MLB',1013,'yes','58','5-11','235',327913200,'Rutgers',4,'6632','6632','2007-07-23 23:39:52',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396769','Braxton','Phil','PIT','WR',9999,'no','11','6-3','190',10000,'West Virginia',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396772','Brinker','Chad','NYJ','RB',9999,'no','32','5-10','205',310626000,'Ohio U.',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396773','Brown','LaWaylon','BUF','DT',9999,'yes','68','6-5','305',329641200,'Oklahoma State',1,'7714','7714','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396774','Brown','Mark','ARI','LB',9999,'yes','43','6-0','240',327567600,'Auburn',3,'6744','6744','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396776','Burnell','Keith','BAL','DB',9999,'yes','27','5-11','201',284630400,'Delaware',0,'','','2006-08-09 18:03:23',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396777','Byrd','Gary','BUF','G',9999,'no','60','6-4','310',291445200,'Clemson',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396778','Carlyle','Calvin','BAL','DB',9999,'yes','32','5-11','184',305967600,'Oregon State',1,'','','2006-08-09 18:07:11',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396779','Cesaire','Jacques','SD','DE',966,'yes','74','6-2','295',336466800,'Southern Connecticut State',4,'6661','6661','2007-07-23 23:39:52',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396780','Childs','Henri','KC','RB',9999,'no','41','6-1','217',316760400,'Colorado State',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396781','Clemons','Chris','WAS','LB',1221,'yes','58','6-3','240',373276800,'Georgia',3,'6704','6704','2006-08-09 17:39:39',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396782','Clemons','Nic','WAS','DE',9999,'yes','90','6-6','298',318412800,'Georgia',2,'7484','7484','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396783','Cobourne','Avon','DET','RB',9999,'no','23','5-8','205',289544400,'West Virginia',2,'6620','6620','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396784','Cole','Colin','GB','DT',968,'yes','90','6-2','325',330678000,'Iowa',2,'6644','6644','2007-07-23 23:39:52',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396787','Cooper','Stephen','SD','LB',1126,'yes','54','6-1','235',298623600,'Maine',4,'6662','6662','2007-07-23 23:39:53',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396789','Cromartie','Robert','STL','DB',9999,'no','42','5-8','187',317116800,'Florida',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396792','Diamond','Lorenzo','MIA','TE',1766,'yes','87','6-3','260',282556800,'Auburn',2,'6746','6746','2006-08-09 17:54:15',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396793','Diedrick','Dahrran','WAS','RB',9999,'yes','30','6-1','228',284889600,'Nebraska',1,'','','2006-08-09 18:06:49',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396794','Dielman','Kris','SD','DT',9999,'yes','68','6-4','310',350024400,'Indiana',3,'','6702','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396795','Dixon','Gerald','BUF','DB',9999,'no','42','5-10','189',339739200,'Alabama',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396796','Doolin','Phillip','ARI','RB',9999,'no','45','6-0','237',311749200,'Arkansas-Pine Bluff',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396797','Dorenbos','Jon','PHI','LS',9999,'yes','Jon','6-0','250',333010800,'Texas-El Paso',4,'','6607','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396798','Downs','Chris','OAK','RB',9999,'no','19','5-8','195',291272400,'Maryland',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396800','Elpheage','Lynaris','TB','CB',9999,'no','31','5-9','179',402897600,'Tulane',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396801','Ephraim','Alonzo','MIA','C',9999,'no','76','6-4','312',374043600,'Alabama',3,'','6652','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396803','Evans','Jerton','SD','DB',9999,'no','37','5-10','202',343976400,'Virginia',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396804','Fitzsimmons','Casey','DET','TE',1617,'yes','82','6-4','258',340009200,'Carroll (Mont.)',4,'6621','6621','2007-07-23 23:39:56',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396805','Floyd','Anthony','HOU','DB',649,'yes','36','5-10','199',349862400,'Louisville',2,'6633','6633','2006-08-09 17:25:03',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396806','Frederick','Spencer','NO','FB',9999,'no','42','6-2','250',294123600,'Montana',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396807','Frost','Derrick','WAS','P',9999,'yes','4','6-2','202',343987200,'Northern Iowa',3,'6737','6737','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396808','Fry','Todd','DET','WR',9999,'no','12','5-11','185',346222800,'Washington &amp; Jefferson',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396809','Fuentes','Jose','GB','QB',9999,'no','13','6-3','224',311144400,'Utah State',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396811','Gates','Antonio','SD','TE',42,'yes','85','6-4','260',330159600,'Kent State',4,'6663','6663','2007-07-23 23:38:07',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396812','Gessner','Chas','TB','WR',1585,'yes','18','6-4','215',366879600,'Brown',1,'6717','6717','2007-07-23 23:39:56',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396813','Hamilton','Lawrence','ARI','WR',9999,'yes','84','6-3','204',336553200,'Stephen F. Austin St.',1,'6609','6609','2006-08-09 17:58:59',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396814','Hand','Omari','JAC','DE',768,'yes','91','6-4','265',331455600,'Tennessee',1,'6723','6723','2006-08-09 17:27:57',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396815','Harris','Antoineo','CHI','RB',9999,'yes','25','5-11','225',301042800,'Illinois',2,'','','2006-08-09 18:00:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396816','Hartfield','Preston','BAL','RB',9999,'no','41','6-1','213',328420800,'Texas Tech',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396817','Henry','Cedric','SD','',9999,'no','Ced','','',10000,'None',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396818','Hill','Deshaun','NYJ','DB',9999,'no','39','5-11','198',332568000,'USC',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396820','Hilton','Zach','SF','TE',1340,'yes','83','6-8','268',331369200,'North Carolina',4,'6647','6647','2007-07-23 23:39:54',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396821','Hinton','David','PHI','DB',9999,'no','39','6-1','175',333615600,'Arizona',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396822','Hoambrecker','MacKenzie','SD','K',9999,'no','4','6-1','200',329716800,'Northern Iowa',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396823','Holts','Reggie','DET','RB',9999,'no','47','6-0','238',342421200,'Texas Christian',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396824','Hood','Roderick','ARI','DB',1286,'yes','29','5-11','196',370940400,'Auburn',4,'6654','6654','2007-07-23 23:39:54',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396825','Horn','Marquis','NO','WR',9999,'no','13','5-11','158',10000,'Florida State',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396828','Hunter','Will','MIN','DB',392,'yes','31','5-10','190',291110400,'Syracuse',2,'7510','7510','2007-07-23 23:39:48',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396829','Jackson','Jamaal','PHI','T',9999,'yes','67','6-4','330',326606400,'Delaware State',1,'','6759','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396830','Jackson','Mario','NO','TE',9999,'no','49','6-3','250',340948800,'Central Florida',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396831','Jenkins','Cullen','GB','DT',958,'yes','77','6-3','290',348825600,'Central Michigan',3,'7069','7069','2007-07-23 23:39:52',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396832','Jensen','Mark','STL','K',9999,'no','2','6-2','205',205905600,'California',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396833','Jimoh','Ade','WAS','DB',393,'yes','32','6-1','195',324892800,'Utah State',4,'6671','6671','2007-07-23 23:39:48',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396836','Johnson','Ron','PHI','DE',9999,'no','62','6-5','275',309499200,'Shippensburg',2,'6009','6009','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396837','Jones','Rushen','MIN','DB',9999,'yes','31','5-10','194',323683200,'Vanderbilt',3,'','6645','2006-08-09 18:05:35',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396838','Kern','Chris','DET','DB',9999,'no','39','5-10','196',295675200,'Mount Union',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396840','Knight','Kevin','STL','',9999,'no','Kev','','',10000,'None',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396841','Kramer','Jordan','ATL','LB',9999,'no','57','6-1','230',313390800,'Idaho',1,'','6715','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396842','Lavergne','Damian','PHI','T',9999,'no','68','6-6','328',325227600,'Louisiana Tech',2,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396843','Lazarus','Shawn','DET','DT',9999,'no','67','6-4','288',279349200,'Michigan',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396844','Lewis','Darvin','PHI','LB',9999,'no','52','6-3','235',319968000,'Central Michigan',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396845','Lewis','Greg','PHI','WR',1470,'yes','83','6-0','180',319190400,'Illinois',4,'6655','6655','2007-07-23 23:39:55',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396846','Lewis','Jermaine','HOU','',9999,'no','Jer','','',10000,'',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396848','Lyman','Josh','STL','WR',9999,'no','10','5-11','190',10000,'Utah',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396849','Maddox','Nick','CAR','RB',9999,'yes','26','5-11','215',345369600,'Florida State',1,'6732','6732','2006-08-09 17:59:11',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396850','Mahe','Reno','PHI','RB',9999,'yes','34','5-10','212',328863600,'Brigham Young',4,'6656','6656','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396853','Mariscal','Mark','PHI','P',9999,'yes','7','6-2','200',305794800,'Colorado',1,'','','2006-08-09 18:06:04',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396856','Mattos','Grant','TEN','WR',9999,'yes','17','6-2','220',353232000,'Southern California',1,'6687','6687','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396857','Mayer','Shawn','CLE','DB',537,'yes','22','6-0','202',289382400,'Penn State',2,'6703','6703','2007-07-23 23:39:49',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396858','McCleskey','DeMarco','SD','RB',9999,'no','33','5-11','223',327729600,'Cincinnati',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396859','McCullough','Sultan','CLE','RB',9999,'yes','32','6-0','197',319190400,'USC',2,'6672','6672','2006-08-09 18:04:16',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396860','McDonald','LaMarcus','NO','LB',9999,'no','51','6-1','228',351936000,'Texas Christian',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396864','Mikell','Quintin','PHI','DB',384,'yes','27','5-10','206',337935600,'Boise State',4,'6657','6657','2007-07-23 23:39:47',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396865','Milanese','Rob','SD','WR',9999,'yes','5','5-9','179',320313600,'Pennsylvania',0,'','','2006-08-09 18:10:33',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396866','Miller','David','DET','G',9999,'no','63','6-3','322',320216400,'Ball State',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396868','Moore','Cecil','BAL','WR',9999,'no','81','6-1','210',347000400,'East Tennessee State',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396870','Myers','Jerel','BUF','WR',9999,'no','15','5-10','180',364276800,'Louisiana State',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396871','Nelson','Rhett','ARI','DB',9999,'yes','38','6-0','201',319536000,'Colorado State',2,'','6716','2006-08-09 18:05:37',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396872','Newhouse','Reggie','NYJ','WR',9999,'yes','18','6-1','198',351158400,'Baylor',3,'7066','7066','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396873','Ofenheusle','Will','NYJ','T',9999,'no','73','6-6','308',10000,'Tennessee',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396874','Orr','Shantee','HOU','OLB',1108,'yes','53','6-0','250',359881200,'Michigan',4,'6714','6714','2007-07-23 23:39:53',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396875','Osgood','Kassim','SD','WR',1832,'yes','81','6-5','220',327654000,'San Diego State',4,'6664','6664','2007-07-23 23:39:57',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396876','Parent','Ralph','NYJ','DB',9999,'no','40','6-2','206',10000,'Boston College',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396877','Porter','David','IND','T',9999,'no','73','6-6','311',320130000,'Iowa',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396878','Powell','Eric','BUF','DE',686,'yes','91','6-3','268',311587200,'Florida State',1,'7723','7723','2007-07-23 23:39:50',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396879','Powell','Jemeel','DAL','DB',9999,'no','25','6-0','186',336369600,'California',2,'','6614','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396880','Quinn','Dennis','ARI','',9999,'no','Den','','',10000,'None',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396881','Rasmussen','Buck','NE','DE',9999,'no','69','6-4','285',276062400,'Nebraska-Omaha',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396882','Rayburn','Sam','SF','DT',1130,'yes','91','6-3','303',340873200,'Tulsa',4,'6658','6658','2007-07-23 23:39:53',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396883','Robertson','Merrill','MIN','',9999,'no','Mer','','',10000,'',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396885','Roehl','Jeff','NE','G',9999,'no','73','6-4','303',327470400,'Northwestern',2,'','6650','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396886','Romo','Tony','DAL','QB',77,'yes','9','6-2','225',325152000,'Eastern Illinois',4,'6624','6624','2007-07-23 23:38:08',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396892','Setterstrom','Chad','NO','G',9999,'no','63','6-3','310',329716800,'Northern Iowa',2,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396893','Simnjanovski','Brian','TB','P',9999,'yes','5','6-3','205',359967600,'San Diego State',1,'','','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396894','Smith','Clifton','CLE','LB',828,'yes','59','6-3','253',333010800,'Syracuse',1,'6736','6736','2007-07-23 23:39:51',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396895','Soriano','Jamil','NE','G',9999,'no','77','6-4','310',358401600,'Harvard',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396897','Strong','Eddie','NYG','',9999,'no','Edd','','',10000,'None',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396899','Sump','Brian','STL','WR',9999,'no','19','5-11','186',345272400,'Colorado Mines',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396903','Thompson','David','STL','DT',9999,'no','75','6-5','295',304228800,'Ohio State',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396907','Vines','Scottie','DET','WR',1709,'yes','83','6-1','204',293184000,'Wyoming',3,'7128','7128','2006-08-09 17:52:21',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396908','Wahlroos','Drew','STL','LB',1147,'yes','58','6-3','240',329209200,'Colorado',3,'7133','7133','2006-08-09 17:37:42',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396909','Wallace','Jamal','PHI','',9999,'no','Jam','','',10000,'None',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396910','Ward','LaShaun','BUF','WR',9999,'yes','84','5-11','198',338454000,'California',1,'6733','6733','2006-08-09 18:00:37',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396911','Ware','Kevin','SF','TE',9999,'no','47','6-3','259',339134400,'Washington',2,'6684','6684','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396912','Washburn','Cliff','CHI','DT',9999,'no','93','6-5','285',317624400,'The Citadel',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396951','Banks','Korey','MIA','DB',9999,'no','41','5-10','188',303537600,'Mississippi State',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396952','Bellamy','Ronald','MIA','WR',9999,'no','15','6-0','200',378363600,'Michigan',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396954','Bodrick','Altroy','TB','LB',9999,'no','48','6-1','215',311500800,'Clemson',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396955','Bolden','Hirchel','TB','',9999,'no','Hir','','',10000,'None',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396956','Brown','Michael','ATL','LB',9999,'yes','57','5-10','220',316857600,'Louisville',1,'','','2006-08-09 18:07:31',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396958','Davis','Anthony','TB','T',9999,'yes','69','6-4','329',322992000,'Virginia Tech',3,'','6749','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396959','Davis','Fabian','ARI','WR',9999,'no','8','5-11','180',281854800,'Wake Forest',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396960','Davis','Jason','DAL','DE',756,'yes','64','6-3','320',337590000,'West Virginia',2,'6726','6726','2006-08-09 17:27:42',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396961','Farmer','Kirk','KC','QB',9999,'no','12','6-5','218',304574400,'Missouri',1,'6611','6611','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396962','Farmer','Steve','MIN','TE',9999,'no','48','6-4','255',320216400,'Tennessee State',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396963','Forde','Andre','CHI','WR',9999,'no','15','5-10','207',341643600,'Buffalo',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396964','Fryzel','Jimmy','CHI','WR',9999,'no','17','5-11','195',356677200,'Central Florida',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396965','Gesser','Jason','TEN','QB',9999,'no','13','6-1','204',296971200,'Washington State',2,'6628','6628','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396966','Gibson','Lance','NYJ','DE',9999,'no','75','6-5','247',271926000,'Central Washington',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396967','Graham','Earnest','TB','RB',1828,'yes','34','5-9','225',316771200,'Florida',3,'7108','7108','2007-07-23 23:39:57',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396968','Grigsby','Otis','CAR','DE',706,'yes','60','6-3','260',343468800,'Kentucky',2,'6640','6640','2007-07-23 23:39:50',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396969','Groom','Andy','STL','P',9999,'yes','5','6-0','199',305794800,'Ohio State',1,'','','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396970','Hardmon','Bam','TB','LB',9999,'yes','48','6-1','230',347702400,'Florida',1,'','','2006-08-09 18:06:15',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396971','Harris','Arlen','DET','RB',9999,'yes','33','5-10','212',325238400,'Hofstra',4,'6613','6613','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396972','Heller','Will','SEA','TE',1449,'yes','85','6-6','265',352195200,'Georgia Tech',4,'6669','6669','2007-07-23 23:39:55',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396975','Iorio','Joe','PIT','C',9999,'no','60','6-2','302',363326400,'Penn State',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396976','Leftwich','Terrance','MIA','DB',9999,'no','41','5-11','190',327729600,'Temple',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396977','Lopienski','Tom','IND','RB',9999,'no','36','6-0','246',298008000,'Notre Dame',2,'6730','6730','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396978','Lowe','Montrell','IND','RB',9999,'no','Mon','5-8','190',299055600,'Purdue',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396979','MacPherson','James','IND','QB',9999,'no','3','6-2','197',336715200,'Wake Forest',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396984','Moorehead','Aaron','IND','WR',1612,'yes','85','6-3','200',342259200,'Illinois',4,'6635','6635','2007-07-23 23:39:56',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396985','Morris','Carl','SD','WR',9999,'yes','9','6-3','214',352454400,'Harvard',0,'','','2006-08-09 18:06:33',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396986','Nelson','Ben','TB','WR',1569,'yes','17','6-2','185',304066800,'St. Cloud State',1,'7112','7112','2006-08-09 17:48:50',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396987','Newton','Jim','ARI','T',9999,'no','69','6-9','297',277099200,'Utah State',1,'','6701','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396988','Oliva','Michael','NYJ','WR',9999,'no','2','6-2','199',309153600,'California-Davis',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396989','Pears','Morgan','NYG','T',9999,'yes','75','6-6','332',326271600,'Colorado State',1,'','','2006-08-09 18:08:49',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396991','Pugh','Alfonso','HOU','WR',9999,'no','14','6-4','215',357451200,'Truman College',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396992','Redd','Robert','ATL','WR',9999,'yes','16','5-10','200',336639600,'Bowling Green',0,'7652','7652','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396993','Reid','Gabe','CHI','TE',1465,'yes','82','6-3','253',233650800,'Brigham Young',4,'6722','6722','2007-07-23 23:39:55',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396995','Rideaux','Darrell','IND','DB',9999,'no','31','5-9','171',315118800,'USC',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396997','Rue','Josh','ARI','RB',9999,'no','46','6-4','246',303883200,'Duquesne',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('396998','Sheriff','Lon','MIA','QB',9999,'no','11','6-3','203',321339600,'San Diego State',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('397000','Smart','Ian','TB','RB',9999,'yes','36','5-8','192',320572800,'C.W. Post',2,'','','2006-08-09 18:06:16',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('397001','Stewart','Jason','IND','DT',9999,'yes','68','6-1','285',343036800,'Fresno State',1,'','','2006-08-09 18:07:42',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('397002','Thomas','Wilson','GB','WR',9999,'no','19','6-5','207',309326400,'Nebraska',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('397003','Watson','Derek','TB','RB',9999,'yes','22','6-0','212',357548400,'South Carolina State',1,'7673','7673','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('397004','Whitaker','Ronyell','MIN','DB',1216,'yes','27','5-9','196',290678400,'Virginia Tech',1,'6724','6724','2007-07-23 23:39:54',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('397005','Willis','Horace','MIN','DB',9999,'no','36','6-0','202',300513600,'Auburn',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('397006','Wood','Juston','MIN','QB',9999,'no','7','6-1','203',315118800,'Portland State',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('397007','Yates','Billy','NE','G',9999,'no','Bil','6-2','305',324622800,'Texas A&amp;M',2,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('397033','Miles','Willie','IND','DB',9999,'no','37','6-0','186',315291600,'Tennessee',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('397211','Arnold','Amon','BAL','LB',9999,'no','50','6-3','241',339145200,'San Diego State',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('397212','Barnard','Brooks','CHI','P',9999,'no','16','6-3','200',310539600,'Maryland',2,'','6725','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('397213','Bartoszek','Chad','IND','TE',9999,'no','46','6-6','255',369115200,'Buffalo',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('397214','Bell','Randy','CLE','RB',9999,'no','38','5-10','210',332913600,'Carson-Newman',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('397215','Benford','Tony','CHI','DT',9999,'no','67','6-4','287',10000,'Florida State',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('397216','Blanchard','Billy','CLE','RB',9999,'no','36','6-0','239',317451600,'Murray State',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('397217','Bodden','Leigh','CLE','CB',358,'yes','28','6-1','192',370162800,'Duquesne',4,'6616','6616','2007-07-23 23:39:47',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('397218','Bonner','Cedric','ATL','WR',1616,'yes','87','5-11','181',282470400,'Texas A&amp;M-Commerce',1,'7645','7645','2006-08-09 17:50:03',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('397220','Brewer','Ryan','BAL','RB',9999,'no','30','5-9','211',338011200,'South Carolina',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('397221','Brown','Chris','TEN','RB',1341,'yes','29','6-3','220',356342400,'Colorado',4,'6429','6429','2007-07-23 23:39:54',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('397222','Brown','Tony','SF','DE',9999,'no','92','6-1','280',339048000,'Memphis',1,'','6739','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('397223','Burns','Antoine','CAR','WR',9999,'no','5','6-0','195',310194000,'Minnesota',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('397226','Carter','Kerry','WAS','RB',9999,'yes','39','6-2','237',346060800,'Stanford',3,'6667','6667','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('397227','Celestin','Oliver','SEA','DB',271,'yes','40','6-0','207',351936000,'Texas Southern',3,'7118','7118','2007-07-23 23:39:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('397228','Ciurciu','Vinny','MIN','LB',1014,'yes','54','6-0','235',326098800,'Boston College',4,'6696','6696','2007-07-23 23:39:52',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('397229','Clark','Howard','PHI','LB',9999,'no','52','6-1','227',318834000,'Miami (Fla.)',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('397230','Coates','Sherrod','CLE','LB',9999,'yes','48','6-2','242',283161600,'Western Kentucky',2,'','6617','2006-08-09 17:59:39',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('397231','Curry','Julius','GB','DB',9999,'yes','44','6-1','190',295772400,'Michigan',1,'','','2006-08-09 18:07:30',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('397232','DeMar','Enoch','CLE','T',9999,'no','70','6-4','320',337147200,'Indiana',3,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('397233','Devoe','Todd','DEN','WR',9999,'yes','14','6-2','198',323769600,'Central Missouri State',2,'7451','7451','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('397234','Dillard','Sean','WAS','WR',9999,'no','15','5-10','172',341816400,'Temple',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('397235','Farley','Scott','CAR','DB',9999,'no','Sco','6-2','205',325400400,'Williams',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('397237','Flugence','Lawrence','NE','LB',9999,'no','45','6-1','239',317106000,'Texas',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('397239','Givan','Brenden','MIA','LB',9999,'no','53','6-2','252',326606400,'',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('397240','Goss','Jason','ARI','DB',9999,'no','25','5-11','179',307857600,'Texas Christian',2,'','6659','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('397241','Hall','Shane','SEA','G',9999,'no','60','6-6','305',345963600,'South Carolina',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('397242','Hicks','Dwone','CHI','RB',9999,'no','38','5-9','225',357022800,'Middle Tennessee State',2,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('397244','Hill','Lamar','BAL','TE',9999,'no','46','6-8','245',276580800,'New Mexico State',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('397247','Hybl','Nate','JAC','QB',9999,'yes','8','6-4','222',326012400,'Oklahoma',2,'6690','6690','2006-08-09 17:59:44',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('397248','Idonije','Israel','CHI','DE',1042,'yes','71','6-6','275',343296000,'Manitoba (Canada)',3,'7037','7037','2007-07-23 23:39:53',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('397249','Jackson','Corey','DEN','DE',9999,'yes','90','6-6','270',279187200,'Nevada',1,'7044','7044','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('397250','Jimenez','Jason','DET','T',9999,'yes','74','6-7','310',326012400,'Southern Mississippi',0,'','','2006-08-09 18:02:54',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('397251','Jones','C.J.','NE','WR',1500,'yes','85','5-11','195',338281200,'Iowa',1,'6619','6619','2007-07-23 23:39:55',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('397252','Justin','Airabin','BAL','CB',9999,'no','37','5-10','187',322808400,'Northern Arizona',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('397253','Klabo','Chuck','CLE','T',9999,'no','74','6-6','305',305956800,'North Dakota State',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('397257','Loyd','Jeremy','NE','LB',903,'yes','56','6-2','235',333788400,'Iowa State',3,'6688','6688','2006-08-09 17:31:10',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('397262','Nystrom','Dan','BAL','',9999,'no','Dan','','',10000,'None',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('397264','Price','Shawn','CAR','DE',9999,'no','44','6-0','233',320389200,'North Carolina State',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('397265','Roundtree','Durand','IND','DE',9999,'no','67','6-3','263',319525200,'Maryland',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('397266','Schumacher','Jerry','CHI','LB',9999,'no','62','6-2','240',346050000,'Illinois',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('397267','Sharpe','Ricky','CLE','DB',9999,'no','41','6-1','190',317451600,'San Diego State',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('397268','Sievers','Todd','HOU','K',9999,'no','5','6-2','215',323413200,'Miami (Fla.)',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('397269','Smith','Art','OAK','DB',9999,'no','41','6-0','199',372225600,'Northeastern',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('397270','Smith','Hugh','CLE','WR',9999,'no','14','5-8','165',294984000,'South Florida',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('397271','Stamper','Nick','BAL','LB',9999,'no','53','6-3','256',301129200,'Lambuth',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('397272','Thornton','James','CLE','DB',575,'yes','25','5-11','185',303030000,'Morris Brown',1,'7580','7580','2006-08-09 17:22:57',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('397273','Tippins','John','BAL','RB',9999,'no','35','6-1','221',324968400,'Washington State',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('397274','Unck','Mason','CLE','LB',1045,'yes','53','6-3','238',323251200,'Arizona State',3,'6720','6720','2007-07-23 23:39:53',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('397275','Urban','Jerheme','SEA','WR',9999,'yes','89','6-3','212',344073600,'Trinity (Tex.)',3,'6752','6752','2006-08-09 18:04:48',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('397276','White','Tracy','GB','LB',658,'yes','59','6-0','236',356083200,'Howard',4,'6668','6668','2007-07-23 23:39:50',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('397277','Wingfield','Billy','CHI','WR',9999,'no','15','5-10','181',10000,'Boise State',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('397278','Worrell','Cameron','MIA','DB',1203,'yes','44','5-11','194',314006400,'Fresno State',3,'6615','6615','2007-07-23 23:39:53',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('397290','Alston','Charles','ATL','DE',9999,'no','77','6-5','272',266126400,'Bowie State',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('397291','Boone','Aaron','CAR','WR',9999,'yes','18','6-2','204',253526400,'Kentucky',0,'','','2006-08-09 18:10:10',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('397292','Duval','Damon','ATL','K',9999,'no','9','5-11','195',324450000,'Auburn',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('397294','Hankton','Cortez','MIN','WR',1761,'yes','85','6-0','200',348825600,'Texas Southern',4,'6673','6673','2007-07-23 23:39:56',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('397295','Lee','ReShard','OAK','RB',1770,'yes','42','5-10','220',340182000,'Middle Tennessee',3,'7023','7023','2007-07-23 23:39:57',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('397296','Leonard','Matt','JAC','DT',9999,'no','96','6-3','301',310798800,'Stanford',2,'','6674','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('397297','Marler','Seth','JAC','K',9999,'yes','6','6-1','200',354528000,'Tulane',3,'6600','6600','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('397298','Martin','Aaron','DAL','WR',9999,'no','19','6-4','205',10000,'Rutgers',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('397301','McGee','Don','DAL','DB',9999,'no','40','5-11','203',354268800,'North Texas',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('397302','O\'Neil','Keith','IND','LB',1069,'yes','53','6-0','240',336121200,'Northern Arizona',4,'6623','6623','2007-07-23 23:39:53',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('397303','Randall','Curtis','SEA','LB',9999,'no','49','6-3','245',302760000,'Louisiana Tech',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('397304','Romberg','Brett','JAC','C',9999,'no','66','6-3','293',308376000,'Miami (Fla.)',3,'','6712','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('397306','Smith','Joe','TEN','RB',9999,'no','34','6-1','224',304488000,'Louisiana Tech',1,'6675','6675','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('397307','Smith','Shaun','CLE','DT',1010,'yes','66','6-2','325',367052400,'South Carolina',3,'6695','6695','2007-07-23 23:39:52',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('397309','Tucker','Torrin','TB','T',9999,'yes','73','6-6','315',314956800,'Southern Miss.',4,'','6693','2006-08-09 18:01:06',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('397311','Wright','Darrell','WAS','DE',9999,'no','74','6-4','285',315378000,'Oregon',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('397330','Dubuc','Deitan','HOU','TE',9999,'no','45','6-4','248',223880400,'Michigan',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3976','Mitchell','Brandon','ATL','DT',9999,'no','97','6-3','290',172382400,'Texas A&amp;M',9,'','3933','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3977','Mitchell','Jeff','CAR','C',9999,'yes','60','6-4','300',128674800,'Florida',10,'','4577','2006-08-09 18:03:09',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('397771','Adkisson','James','OAK','TE',1372,'yes','88','6-5','230',316425600,'South Carolina',1,'7644','7644','2007-07-23 23:39:54',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('397772','Blair','Ja\'Warren','CLE','DE',9999,'yes','69','6-6','300',327049200,'East Carolina',1,'','','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('397773','Borders','Chesley','CIN','',9999,'no','Che','','',10000,'None',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('397774','Brown','Dante','SEA','RB',9999,'yes','30','6-1','215',333615600,'Memphis',2,'6685','6685','2006-08-09 18:04:52',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('397775','Burnette','Dantonio','PIT','LB',9999,'no','38','5-10','235',346924800,'North Carolina State',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('397776','Conley','Jeremy','PIT','WR',9999,'no','83','6-1','211',10000,'Duquesne',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('397777','Dyer','Nashville','PIT','CB',9999,'no','25','5-10','180',310723200,'Kent State',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('397786','Mruczkowski','Gene','NE','C',9999,'no','64','6-2','305',329112000,'Purdue',3,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('397788','Pakulak','Glenn','OAK','P',9999,'yes','3','6-3','220',324115200,'Kentucky',1,'','','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('397789','Poppinga','Casey','SEA','TE',9999,'no','81','6-5','256',245736000,'Utah State',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('397790','Pugh','Jimond','PIT','C',9999,'no','62','6-2','300',333604800,'Memphis',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('397791','Roberts','Terrell','CIN','DB',9999,'no','30','5-10','197',355467600,'Oregon State',3,'','6610','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('397792','Robinson','Brian','PIT','WR',9999,'no','18','6-3','212',299055600,'Houston',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('397793','Robinson','Terrence','SEA','LB',9999,'yes','53','6-2','245',321696000,'Oklahoma State',1,'','6747','2006-08-09 18:01:44',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('397794','Ruffin','Jonathan','DAL','K',9999,'no','4','5-11','174',365486400,'Cincinnati',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('397798','Stuvaints','Russell','PIT','DB',9999,'yes','33','6-0','202',336294000,'Youngstown State',2,'','6727','2006-08-09 18:05:03',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('397799','Thomas','Rodney','ARI','LB',9999,'no','50','6-1','226',340516800,'Clemson',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3978','Mitchell','Keith','JAC','LB',9999,'no','59','6-2','245',143870400,'Texas A&amp;M',7,'','4108','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('397800','Tucker','Maurice','NO','CB',9999,'no','24','5-11','195',311058000,'South Florida',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('397801','Upchurch','David','PIT','DT',9999,'no','94','6-3','302',326952000,'West Virginia',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('397802','Willis','Jason','WAS','WR',1499,'yes','15','6-1','196',333442800,'Oregon',2,'7148','7148','2007-07-23 23:39:55',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('397803','Ziesel','Adam','CIN','WR',9999,'no','16','6-2','194',356245200,'Missouri Western State',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('397812','Pinkard','Mike','CHI','TE',9999,'no','46','6-4','259',315118800,'Arizona State',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('397814','Williams','Brandon','NYG','CB',541,'yes','30','5-11','189',343296000,'Michigan',1,'6742','6742','2006-08-09 16:34:44',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('397875','Barr','Fred','TEN','',9999,'no','Fre','','',10000,'None',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('397877','Brown','Chris D.','JAC','DB',9999,'no','31','6-1','196',263545200,'Alabama-Birmingham',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('397879','Burley','Nick','STL','DE',9999,'no','46','6-3','243',323326800,'Fresno State',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('397882','Dunn','Anthony','HOU','DE',9999,'yes','91','6-2','250',331282800,'Northern Colorado',1,'','6627','2006-08-09 18:05:24',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('397883','Freeman','Rober\'','HOU','CB',1000,'yes','20','5-9','182',367819200,'Clark Atlanta',1,'','','0000-00-00 00:00:00',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('397885','Hampton','John','TEN','TE',9999,'no','41','6-3','243',354517200,'Southern Methodist',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('397886','Harden','Cedric','TEN','DT',9999,'no','66','6-3','309',10000,'Missouri',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('397887','Harris','Detronn','CAR','WR',9999,'no','14','6-1','187',303796800,'West Georgia',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('397889','Ingram','Jonathan','KC','C',9999,'yes','66','6-2','290',338281200,'San Diego State',2,'','','2006-08-09 18:08:13',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('397891','Jeffries','Josh','TEN','DE',9999,'no','52','6-1','255',289641600,'Appalachian State',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('397893','Luke','R.J.','SEA','RB',9999,'no','45','6-3','256',296452800,'Western Illinois',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('397894','Marsh','Steven','TEN','DB',9999,'no','38','5-11','190',10000,'Tennessee',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('397898','Portis','Marico','IND','G',9999,'no','61','6-2','311',312699600,'Alabama',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('397899','Powell','Jamal','HOU','C',9999,'no','74','6-3','312',355726800,'Texas Christian',1,'','6757','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3979','Mitchell','Kevin','WAS','MLB',9999,'no','55','6-1','258',31554000,'Syracuse',11,'','2933','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('397901','Sanders','Theo','TEN','TE',9999,'no','42','6-3','243',309499200,'Alabama',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('397904','Tatum','Derrick','SEA','',9999,'no','Der','','',10000,'',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('397905','Watts','Tyler','TEN','QB',9999,'no','2','6-2','216',10000,'Alabama',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('397906','Wright','Thomas','TEN','DB',9999,'no','37','6-2','201',362980800,'Michigan State',2,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3981','Mobley','John','DEN','OLB',9999,'no','51','6-1','236',119073600,'Kutztown',9,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3984','Mohr','Chris','WAS','P',9999,'yes','13','6-5','215',10000,'Alabama',16,'','1042','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3986','Molden','Alex','DET','DB',9999,'no','40','5-10','190',113284800,'Oregon',8,'','3591','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3987','Montgomery','Monty','NO','DB',9999,'no','30','5-11','197',124174800,'Houston',5,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('398894','Capshaw','Freddie','ARI','P',9999,'yes','2','5-11','183',315129600,'Miami (Fla.)',1,'','','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('398895','Carpenter','Dwaine','STL','DB',1212,'yes','27','6-1','208',215942400,'North Carolina A&amp;T',4,'6666','6666','2007-07-23 23:39:53',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('398897','Dunn','Marc','KC','QB',9999,'no','6','6-4','205',10000,'Kansas State',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('398898','Fikse','Nate','NO','K',9999,'yes','2','5-9','195',366361200,'UCLA',0,'','','2006-08-09 18:08:08',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('398899','Hanson','Joselio','PHI','DB',1230,'yes','22','5-9','170',366534000,'Texas Tech',2,'7045','7045','2007-07-23 23:39:54',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('398900','Harris','Ahmad','TB','WR',9999,'no','4','6-0','176',10000,'Louisiana Tech',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('398902','Jowers','Jason','ATL','',9999,'no','Jas','','',10000,'',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('398905','Mays','P.J.','SD','RB',9999,'no','40','5-9','222',10000,'Youngstown State',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('398909','Reese','Marcus','CHI','LB',899,'yes','52','6-1','233',361436400,'UCLA',2,'7020','7020','2006-08-09 17:31:04',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('398912','Walls','Gavin','MIN','LB',9999,'no','39','6-2','225',317980800,'Arkansas',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('398913','Wells','Ray','DEN','LB',9999,'yes','59','6-1','234',335602800,'Arizona',3,'6681','6681','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3992','Moore','Larry','CIN','G',9999,'yes','50','6-3','300',170838000,'Brigham Young',8,'','4523','2006-08-09 18:04:17',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('3996','Moran','Sean','STL','DE',9999,'no','99','6-4','275',108100800,'Colorado State',9,'','3584','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('399847','Alston','Richard','CLE','WR',9999,'yes','89','5-11','215',343555200,'East Carolina',2,'','','2006-08-09 18:06:05',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('399851','Gbaja-Biamila','Akbar','MIA','LB',754,'yes','94','6-5','260',294822000,'San Diego State',3,'6604','6604','2007-07-23 23:39:50',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('399853','Martin','Terrance','CIN','NT',9999,'no','98','6-2','323',300945600,'North Carolina State',2,'','6679','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('399855','Metcalf','Terrance','TB','WR',9999,'no','2','6-3','200',327643200,'South Carolina State',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('399858','Pauley','Charles','OAK','WR',9999,'no','15','5-10','165',320130000,'San Jose State',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('399859','Pierson','Chad','OAK','RB',9999,'no','45','6-0','240',10000,'USC',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('399860','Quinnie','Willie','GB','WR',9999,'yes','14','6-2','180',339318000,'UAB',0,'','','2006-08-09 18:06:00',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('399862','Shaw','Terrill','NO','WR',9999,'no','11','5-11','185',192258000,'Southern Mississippi',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('399863','Walls','Alex','CHI','K',9999,'no','6','6-1','190',325227600,'Tennessee',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('4010','Naeole','Chris','JAC','G',9999,'yes','65','6-3','330',157190400,'Colorado',10,'','3934','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('4011','Nails','Jamie','MIA','G',9999,'no','66','6-6','335',234158400,'Florida A&amp;M',7,'','4119','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('4012','Nalen','Tom','DEN','C',9999,'yes','66','6-3','286',42966000,'Boston College',13,'','2799','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('401267','Hollings','Tony','IND','RB',9999,'yes','Ton','5-10','218',376041600,'Georgia Tech',4,'6599','6599','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('401286','Cochran','Earl','HOU','DE',755,'yes','60','6-5','272',356515200,'Alabama State',2,'8207','8207','2007-07-23 23:39:50',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('401367','Brown','Antonio','WAS','WR',9999,'yes','82','5-10','172',257760000,'West Virginia',4,'6605','6605','2006-08-09 17:59:09',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('401368','Horn','Chris','CAR','WR',1684,'yes','81','5-11','195',237625200,'Rocky Mountain College',3,'6637','6637','2007-07-23 23:39:56',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('4015','Neil','Dan','DEN','G',9999,'no','62','6-2','285',120024000,'Texas',8,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('4023','Nickerson','Hardy','GB','MLB',9999,'no','56','6-2','230',10000,'California',17,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('4024','Noble','Brandon','WAS','DT',9999,'no','75','6-2','304',134798400,'Penn State',6,'','4907','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('402619','Adams','Raymonn','NYJ','RB',9999,'no','27','6-0','206',277963200,'Doane',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('402625','Thomas','Johnny','MIA','',9999,'no','Joh','','',10000,'None',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('402707','Johnson','Robert','WAS','TE',1438,'yes','87','6-6','278',330332400,'Auburn',2,'6711','6711','2006-08-09 16:34:51',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('402708','Kleinmann','Ralf','TB','K',9999,'no','4','6-1','225',37688400,'',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('402709','Martinez','Carlos','TB','K',9999,'no','3','5-8','180',328939200,'Buena Vista',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('402712','Short','Jason','CLE','LB',633,'yes','52','6-4','254',269334000,'Eastern Michigan',3,'7030','7030','2007-07-23 23:39:49',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('402713','Stafford','Shane','TB','QB',9999,'no','5','6-3','220',195627600,'Connecticut',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('402772','Imoto','Yoshinobu','NYJ','WR',9999,'no','9','Weight','Bor',10000,'',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('402775','McWilliams','Jason','STL','LB',9999,'no','93','6-0','224',304920000,'Western Illinois',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('403040','Pittman','Bryan','HOU','C',9999,'yes','48','6-3','275',222584400,'Washington',3,'6682','6682','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('403042','Stephen','Roderick','STL','',9999,'no','Rod','','',10000,'None',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('4033','O\'Dwyer','Matt','TB','G',1000,'no','72','6-5','305',84168000,'Northwestern',10,'','','0000-00-00 00:00:00',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('4035','Oben','Roman','SD','T',9999,'yes','72','6-4','305',87462000,'Louisville',11,'','','2006-08-09 17:59:58',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('4039','Ogden','Jonathan','BAL','T',9999,'yes','75','6-9','345',144486000,'UCLA',11,'','','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('404237','Sanchez','Jeff','DET','DB',9999,'yes','26','5-9','175',348912000,'Tulane',1,'','','2006-08-09 18:06:56',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('404331','Pyatt','Brad','STL','WR',9999,'yes','88','5-11','192',324720000,'Northern Colorado',4,'6636','6636','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('404383','Meredith','Dion','NYG','G',9999,'no','61','6-3','314',266731200,'Morris Brown',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('404466','Hamilton','Remy','STL','K',9999,'yes','2','6-0','190',147078000,'Michigan',1,'7506','7506','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('404467','McDonald','Shaun','DET','WR',1759,'yes','84','5-10','183',361263600,'Arizona State',4,'6442','6442','2007-07-23 23:39:56',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('404468','Nwangwu','Daniel','OAK','DT',9999,'no','Dan','6-2','290',10000,'California',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('404647','Bickerstaff','Erik','DAL','RB',9999,'yes','46','6-0','230',333356400,'Wisconsin',2,'6622','6622','2006-08-09 18:00:48',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('404886','Jurineack','Tavares','MIA','DT',9999,'no','Tav','6-2','290',325238400,'South Florida',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('4050','Owens','Rich','SEA','DE',9999,'no','67','6-6','287',75355200,'Lehigh',9,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('405260','Adams','Titus','NYG','DT',676,'yes','93','6-4','305',412588800,'Nebraska',0,'7969','7969','2007-07-23 23:39:50',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('405288','Addai','Joseph','IND','RB',7,'yes','29','5-11','214',420793200,'LSU',0,'7779','7779','2007-07-23 23:38:06',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('405296','Adeyanju','Victor','STL','DE',624,'yes','94','6-4','270',413798400,'Indiana',0,'7862','7862','2007-07-23 23:39:49',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('405385','Alexander','Lorenzo','WAS','DT',866,'yes','95','6-1','301',423212400,'California',1,'7569','7569','2007-07-23 23:39:51',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('405466','Allen','Jason','MIA','DB',1217,'yes','32','6-1','213',426236400,'Tennessee',0,'7765','7765','2007-07-23 23:39:54',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('405504','Alston','Jon','STL','LB',743,'yes','57','6-0','221',423558000,'Stanford',0,'7826','7826','2007-07-23 23:39:50',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('405598','Anderson','Derek','CLE','QB',1338,'yes','3','6-6','229',424508400,'Oregon State',2,'7389','7389','2007-07-23 23:39:54',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('405601','Anderson','David','HOU','WR',1771,'yes','14','5-9','194',428223600,'Colorado State',0,'8000','8000','2007-07-23 23:39:57',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('405604','Anderson','Mark','CHI','DE',615,'yes','97','6-4','258',422780400,'Alabama',0,'7908','7908','2007-07-23 23:39:49',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('405626','Andrews','Willie','NE','CB',1247,'yes','23','5-10','195',436608000,'Baylor',0,'7978','7978','2007-07-23 23:39:54',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('405738','Aromashodu','Devin','IND','WR',1517,'yes','19','6-2','202',454143600,'Auburn',0,'7982','7982','2007-07-23 23:39:55',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('405741','Arrington','J.J.','ARI','RB',1774,'yes','28','5-9','218',412156800,'California',2,'7220','7220','2007-07-23 23:39:57',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('405824','Avant','Jason','PHI','WR',1695,'yes','81','6-0','212',419673600,'Michigan',0,'7858','7858','2007-07-23 23:39:56',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('405859','Babineaux','Jonathan','ATL','DT',1134,'yes','95','6-2','286',371718000,'Iowa',2,'7235','7235','2007-07-23 23:39:53',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('405920','Bajema','Billy','SF','TE',1454,'yes','47','6-4','255',404895600,'Oklahoma State',2,'7425','7425','2007-07-23 23:39:55',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('406023','Barber','Marion','DAL','RB',49,'yes','24','6-0','220',424076400,'Minnesota',2,'7285','7285','2007-07-23 23:38:07',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('406098','Barron','Alex','STL','T',9999,'yes','70','6-7','315',402044400,'Florida State',2,'','','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('4062','Parker','Riddick','SF','DT',9999,'no','72','6-3','295',91083600,'North Carolina',8,'','4159','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('4063','Parker','Vaughn','SD','T',9999,'no','70','6-3','300',44942400,'UCLA',10,'','2817','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('406388','Bennett','Charles','TB','DE',762,'yes','93','6-3','254',418291200,'Clemson',0,'7990','7990','2007-07-23 23:39:50',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('406400','Benson','Cedric','CHI','RB',21,'yes','32','5-11','220',409910400,'Texas',2,'7180','7180','2007-07-23 23:38:07',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('406425','Bergen','Adam','DAL','TE',1364,'yes','89','6-4','267',431420400,'Lehigh',2,'7435','7435','2007-07-23 23:39:54',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('406433','Beriault','Justin','DAL','DB',578,'yes','40','6-3','210',367398000,'Ball State',1,'7384','7384','2006-08-09 17:23:01',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('406439','Berlin','Brock','SF','K',9999,'yes','Lui','5-9','190',363855600,'Northwest Missouri State',1,'','','2006-08-09 18:08:55',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('4065','Parrella','John','STL','DE',9999,'yes','99','6-3','300',10000,'Nebraska',13,'','2453','2006-08-09 18:03:36',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('406536','Bing','Darnell','OAK','LB',675,'yes','59','6-2','230',463647600,'Southern California',0,'7850','7850','2007-07-23 23:39:50',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('406557','Birmingham','DeCori','NYG','RB',9999,'yes','0','5-9','210',406800000,'Arkansas',0,'','','2006-08-09 18:09:22',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('406601','Blackmon','Will','GB','WR',502,'yes','27','6-0','198',467708400,'Boston College',0,'7864','7864','2007-07-23 23:39:49',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('406605','Blackstock','Darryl','ARI','LB',1106,'yes','55','6-3','240',423126000,'Virginia',2,'7271','7271','2007-07-23 23:39:53',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('406661','Bloom','Jeremy','PHI','WR',1511,'yes','11','5-9','180',386582400,'Colorado',0,'7896','7896','2007-07-23 23:39:55',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('406665','Blue','Greg','MIN','DB',1213,'yes','20','6-2','216',384768000,'Georgia',0,'7898','7898','2007-07-23 23:39:53',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('406696','Body','Patrick','CIN','DB',9999,'yes','41','6-2','198',380102400,'Toledo',2,'7550','7550','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('406791','Boothe','Kevin','OAK','G',9999,'yes','67','6-5','315',426236400,'Cornell',0,'','','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('4069','Patton','Marvcus','KC','MLB',9999,'no','53','6-2','241',10000,'UCLA',14,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('406951','Bradley','Mark','CHI','WR',203,'yes','16','6-2','198',381139200,'Oklahoma',2,'7215','7215','2007-07-23 23:38:09',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('406967','Bragg','Craig','CHI','WR',9999,'yes','15','6-1','190',385027200,'UCLA',1,'7371','7371','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('407017','Brazell','Bennie','CIN','WR',1508,'yes','81','6-0','176',391849200,'LSU',0,'7980','7980','2007-07-23 23:39:55',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('407184','Broughton','Nehemiah','WAS','RB',1668,'yes','30','5-11','255',405244800,'The Citadel',2,'7398','7398','2007-07-23 23:39:56',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('407234','Brown','Reggie','PHI','WR',62,'yes','86','6-1','197',348220800,'Georgia',2,'7211','7211','2007-07-23 23:38:07',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('407235','Brown','Ronnie','MIA','RB',12,'yes','23','6-0','232',376992000,'Auburn',2,'7178','7178','2007-07-23 23:38:06',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('407265','Brown','Jason','BAL','C',9999,'yes','60','6-3','320',420966000,'North Carolina',2,'','','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('4073','Payne','Seth','HOU','DT',9999,'yes','91','6-4','303',161424000,'Cornell',10,'4137','4137','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('407412','Bryant','Anthony','ATL','DT',634,'yes','71','6-3','337',373881600,'Alabama',2,'7354','7354','2007-07-23 23:39:49',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('407457','Buenning','Dan','TB','G',9999,'yes','72','6-4','320',372931200,'Wisconsin',2,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('407482','Bullocks','Daniel','DET','SS',1238,'yes','27','6-0','212',415267200,'Nebraska',0,'7789','7789','2007-07-23 23:39:54',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('407483','Bullocks','Josh','NO','FS',326,'yes','29','6-1','207',415267200,'Nebraska',2,'7216','7216','2007-07-23 23:39:47',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('407485','Bulman','Tim','HOU','DT',1260,'yes','79','6-3','300',404895600,'Boston College',2,'7539','7539','2007-07-23 23:39:54',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('407492','Bunkley','Brodrick','PHI','DT',612,'yes','78','6-2','300',438422400,'Florida State',0,'7763','7763','2007-07-23 23:39:49',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('407549','Burnett','Kevin','DAL','LB',893,'yes','57','6-3','240',409564800,'Tennessee',2,'7218','7218','2007-07-23 23:39:51',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('407605','Bush','Reggie','NO','RB',17,'yes','25','5-11','203',478598400,'Southern California',0,'7751','7751','2007-07-23 23:38:06',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('407639','Butler','Rashad','CAR','T',9999,'yes','79','6-4','293',413712000,'Miami (Fla.)',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('407654','Butler','James','NYG','DB',1290,'yes','37','6-3','215',400230000,'Georgia Tech',2,'7471','7471','2007-07-23 23:39:54',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('407684','Byrd','Dominique','STL','TE',1406,'yes','86','6-2','254',444988800,'Southern California',0,'7842','7842','2007-07-23 23:39:55',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('407793','Campbell','Jason','WAS','QB',164,'yes','17','6-4','230',378633600,'Auburn',1,'7201','7201','2007-07-23 23:38:09',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('4078','Perry','Todd','MIA','G',9999,'no','75','6-5','310',28616400,'Kentucky',12,'','2597','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('407837','Cannon','Anthony','DET','LB',642,'yes','99','6-0','224',473328000,'Tulane',0,'7996','7996','2007-07-23 23:39:49',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('407848','Canty','Chris','DAL','DE',907,'yes','99','6-7','300',405763200,'Virginia',2,'7308','7308','2007-07-23 23:39:51',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('407919','Carpenter','Bobby','DAL','LB',608,'yes','54','6-3','257',428569200,'Ohio State',0,'7767','7767','2007-07-23 23:39:49',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('4080','Peter','Christian','CHI','DT',9999,'no','97','6-2','292',87116400,'Nebraska',7,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('408010','Carter','Jerome','STL','DB',371,'yes','42','5-11','219',404377200,'Florida State',2,'7293','7293','2007-07-23 23:39:47',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('408075','Castillo','Luis','SD','DE',1141,'yes','93','6-3','290',428828400,'Northwestern',2,'7204','7204','2007-07-23 23:39:53',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('408170','Chang','Timmy','PHI','QB',9999,'yes','9','6-1','207',371458800,'Hawaii',1,'','','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('408228','Chester','Chris','BAL','C',9999,'yes','65','6-3','303',411206400,'Oklahoma',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('408322','Clarett','Maurice','DEN','RB',9999,'no','Mau','5-11','231',436248000,'Ohio State',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('408386','Clary','Jeromey','SD','T',9999,'yes','66','6-6','306',436867200,'Kansas State',0,'','','2006-08-09 18:12:50',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('408403','Clayton','Mark','BAL','WR',79,'yes','89','5-10','195',394441200,'Oklahoma',2,'7198','7198','2007-07-23 23:38:08',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('408416','Clemens','Kellen','NYJ','QB',1882,'yes','6','6-2','223',423730800,'Oregon',0,'7798','7798','2007-07-23 23:39:58',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('408468','Cobb','DeAndra','ATL','RB',9999,'yes','34','5-10','196',359017200,'Michigan State',2,'7377','7377','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('408493','Cody','Shaun','DET','DE',1276,'yes','75','6-4','293',412070400,'Southern California',2,'7213','7213','2007-07-23 23:39:54',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('4085','Phifer','Roman','NE','ILB',9999,'no','95','6-2','248',10000,'UCLA',14,'','1597','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('408510','Cofield','Barry','NYG','NT',659,'yes','96','6-4','306',448531200,'Northwestern',0,'7873','7873','2007-07-23 23:39:50',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('408538','Cole','Trent','PHI','DE',931,'yes','58','6-3','270',402649200,'Cincinnati',2,'7322','7322','2007-07-23 23:39:52',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('408567','Coleman','Eric','MIN','DT',9999,'yes','64','6-5','300',10000,'Clemson',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('408588','Colledge','Daryn','GB','T',9999,'yes','73','6-4','299',382262400,'Boise State',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('408612','Collins','Jerome','STL','TE',9999,'yes','48','6-4','270',387964800,'Notre Dame',2,'7320','7320','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('408637','Colon','Willie','PIT','G',9999,'yes','74','6-3','315',418723200,'Hofstra',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('408640','Colquitt','Dustin','KC','P',9999,'yes','2','6-3','210',389516400,'Tennessee',2,'','','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('408644','Colston','Marques','NO','WR',35,'yes','12','6-4','231',423644400,'Hofstra',0,'8001','8001','2007-07-23 23:38:07',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('408695','Considine','Sean','PHI','SS',362,'yes','37','6-0','212',373104000,'Iowa',2,'7278','7278','2007-07-23 23:39:47',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('408716','Cook','Ryan','MIN','C',9999,'yes','62','6-6','328',421225200,'New Mexico',0,'','','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('408961','Cromartie','Antonio','SD','CB',1313,'yes','25','6-3','209',450864000,'Florida State',0,'7768','7768','2007-07-23 23:39:54',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('408993','Crowder','Channing','MIA','OLB',1169,'yes','52','6-2','245',439200000,'Florida',2,'7246','7246','2007-07-23 23:39:53',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('408998','Croyle','Brodie','KC','QB',1867,'yes','12','6-2','206',413366400,'Alabama',0,'7834','','2007-07-23 23:39:57',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('409035','Culver','Tyrone','GB','DB',1237,'yes','29','6-1','200',426322800,'Fresno State',0,'7934','','2007-07-23 23:39:54',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('409075','Currie','Airese','CHI','WR',9999,'yes','17','5-11','185',406281600,'Clemson',1,'7316','7316','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('409081','Curry','Derek','CIN','LB',9999,'no','0','6-1','236',368510400,'Notre Dame',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('409087','Curry','Nate','KC','WR',9999,'yes','6','5-10','195',384681600,'Georgia Tech',1,'','','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('409102','Cutler','Jay','DEN','QB',99,'yes','6','6-3','233',420447600,'Vanderbilt',0,'7760','7760','2007-07-23 23:38:08',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('409164','Daniels','P.J.','BAL','RB',1682,'yes','30','5-10','214',409305600,'Georgia Tech',0,'7881','7881','2007-07-23 23:39:56',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('409170','Daniels','Owen','HOU','TE',157,'yes','81','6-3','247',405676800,'Wisconsin',0,'7847','7847','2007-07-23 23:38:09',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('409179','Daniels','Travis','MIA','DB',366,'yes','21','6-1','192',400316400,'LSU',2,'7280','7280','2007-07-23 23:39:47',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('409253','Davis','Chauncey','ATL','DE',902,'yes','92','6-2','272',412502400,'Florida State',2,'7304','7304','2007-07-23 23:39:51',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('409254','Davis','Vernon','SF','TE',88,'yes','85','6-3','253',444384000,'Maryland',0,'7755','7755','2007-07-23 23:38:08',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('409269','Davis','Anthony','IND','RB',9999,'yes','Ant','5-8','205',390812400,'Wisconsin',0,'','','2006-08-09 18:08:38',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('409295','Davis','Charles','NYG','TE',1434,'yes','87','6-6','260',416390400,'Purdue',0,'7916','7916','2007-07-23 23:39:55',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('409321','Davis','Josh','CAR','WR',1560,'yes','17','6-0','188',345369600,'Marshall',1,'7627','7627','2007-07-23 23:39:55',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('409345','Davis','Thomas','CAR','OLB',944,'yes','58','6-0','231',417168000,'Georgia',2,'7190','7190','2007-07-23 23:39:52',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('409351','Davis','Jim','JAC','DE',9999,'yes','96','6-3','275',371026800,'Virginia Tech',1,'7692','7692','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('4095','Pittman','Kavika','CAR','DE',9999,'no','92','6-6','273',150523200,'McNeese State',9,'','3552','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('409521','Denney','John','MIA','DE',1308,'yes','97','6-5','270',282384000,'Brigham Young',2,'7467','7467','2007-07-23 23:39:54',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('4096','Player','Scott','ARI','P',9999,'yes','10','6-1','206',10000,'Florida State',9,'','4522','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('4097','Pleasant','Anthony','NE','DE',9999,'no','98','6-5','280',10000,'Tennessee State',15,'','1736','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('409704','Dixon','Arrion','KC','DT',9999,'yes','60','6-4','308',372495600,'Arkansas',1,'','','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('409876','Dreessen','Joel','HOU','TE',1461,'yes','83','6-4','260',396514800,'Colorado State',2,'7374','7374','2007-07-23 23:39:55',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('409909','Dudley','Kevin','ATL','RB',1662,'yes','41','6-0','238',378806400,'Michigan',1,'7540','7540','2006-08-09 17:51:05',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('409937','Dukes','Clifford','NO','LB',672,'yes','96','6-3','268',362386800,'Michigan State',1,'7669','7669','2006-08-09 17:25:33',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('409949','Dumervil','Elvis','DEN','DE',653,'yes','92','5-11','250',443347200,'Louisville',0,'7875','7875','2007-07-23 23:39:50',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('409996','Dunn','Jon','CLE','T',9999,'yes','71','6-7','324',376992000,'Virginia Tech',2,'','','2006-08-09 18:10:15',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('410028','Dvoracek','Dusty','CHI','DT',747,'yes','98','6-3','303',352454400,'Oklahoma',0,'7822','7822','2007-07-23 23:39:50',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('410115','Edwards','Ray','MIN','DE',650,'yes','91','6-4','268',473414400,'Purdue',0,'7876','7876','2007-07-23 23:39:49',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('410134','Edwards','Braylon','CLE','WR',63,'yes','17','6-3','212',414662400,'Michigan',2,'7179','7179','2007-07-23 23:38:07',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('410186','Ellick','Dwight','TB','CB',9999,'yes','Dwi','5-10','182',402217200,'Notre Dame',0,'7740','7740','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('410212','Ellison','Atiyyah','BAL','DT',749,'yes','72','6-3','303',370594800,'Missouri',2,'7265','7265','2007-07-23 23:39:50',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('410227','Emanuel','Ben','CLE','DB',241,'yes','36','6-2','213',393231600,'UCLA',2,'7347','7347','2007-07-23 23:38:10',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('410262','Enzor','Jamar','NYJ','LB',9999,'yes','59','6-1','238',378374400,'Cincinnati',1,'7693','7693','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('410295','Eslinger','Greg','DEN','C',9999,'yes','67','6-3','290',419932800,'Minnesota',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('4103','Poole','Tyrone','OAK','DB',9999,'yes','38','5-8','190',65952000,'Fort Valley State',12,'3154','3154','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('410307','Estes','Patrick','SF','TE',9999,'no','78','6-6','270',413182800,'Virginia',2,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('410359','Everett','Kevin','BUF','TE',1404,'yes','85','6-4','241',381744000,'Miami (Fla.)',1,'7262','7262','2007-07-23 23:39:55',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('410445','Farwell','Heath','MIN','LB',1039,'yes','59','6-0','235',378633600,'San Diego State',2,'7525','7525','2007-07-23 23:39:53',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('410446','Fasano','Anthony','DAL','TE',1453,'yes','80','6-4','258',451641600,'Notre Dame',0,'7802','7802','2007-07-23 23:39:55',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('410449','Fason','Ciatrick','MIN','RB',1356,'yes','35','6-0','207',404722800,'Florida',2,'7288','7288','2007-07-23 23:39:54',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('410497','Fenner','Derrick','PHI','WR',9999,'yes','14','5-11','189',409651200,'Maryland',0,'','','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('4105','Porcher','Robert','DET','DE',9999,'no','91','6-3','275',10000,'South Carolina State',13,'','2132','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('410527','Ferri','Diamond','ARI','RB',9999,'yes','0','5-10','223',365929200,'Syracuse',0,'7739','7739','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('410559','Fields','Ronald','SF','DT',606,'yes','93','6-2','323',369212400,'Mississippi State',2,'7313','7313','2007-07-23 23:39:49',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('410579','Fincher','Alfred','NO','LB',1271,'yes','56','6-1','238',429778800,'Connecticut',2,'7258','7258','2007-07-23 23:39:54',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('410595','Finnegan','Cortland','TEN','DB',1211,'yes','31','5-10','188',444556800,'Samford',0,'7964','','2007-07-23 23:39:53',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('410817','Fox','Dustin','PHI','DB',517,'yes','21','5-11','190',402908400,'Ohio State',2,'7256','7256','2007-07-23 23:39:49',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('410849','Francisco','Aaron','ARI','DB',440,'yes','47','6-2','212',426236400,'Brigham Young',2,'7521','7521','2007-07-23 23:39:48',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('410883','Fraser','Simon','CLE','DE',657,'yes','75','6-6','295',417600000,'Ohio State',2,'7449','7449','2007-07-23 23:39:50',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('410889','Frazier','Andre','CIN','LB',1158,'yes','57','6-5','234',394182000,'Cincinnati',2,'7504','7504','2007-07-23 23:39:53',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('4109','Posey','Jeff','WAS','DE',9999,'yes','58','6-4','241',177231600,'Southern Miss.',9,'4534','4534','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('410982','Fuller','Vincent','TEN','DB',1196,'yes','22','6-1','190',397206000,'Virginia Tech',2,'7284','7284','2007-07-23 23:39:53',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('411036','Gaither','Omar','PHI','LB',600,'yes','96','6-1','235',448444800,'Tennessee',0,'7917','7917','2007-07-23 23:39:49',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('411087','Gandy','Dylan','IND','G',9999,'yes','57','6-3','302',384422400,'Texas Tech',2,'','','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('411194','Gates','Lionel','TB','RB',1648,'yes','28','6-0','233',384854400,'Louisville',2,'7412','7412','2007-07-23 23:39:56',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('411207','Gause','George','IND','DE',9999,'yes','62','6-5','265',393404400,'South Carolina',1,'7587','7587','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('411227','Geisinger','Justin','BUF','G',9999,'yes','73','6-3','322',391071600,'Vanderbilt',2,'','','2006-08-09 18:10:47',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('4113','Powell','Carl','CIN','DE',9999,'yes','72','6-2','278',126518400,'Louisville',8,'','4121','2006-08-09 17:59:04',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('411315','Gibson','Fred','ATL','WR',1607,'yes','18','6-4','202',372931200,'Georgia',1,'7307','7307','2007-07-23 23:39:56',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('411389','Giordano','Matt','IND','DB',363,'yes','43','5-11','192',403599600,'California',2,'7311','7311','2007-07-23 23:39:47',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('411492','Golston','Kedric','WAS','DT',609,'yes','64','6-4','292',423126000,'Georgia',0,'7945','7945','2007-07-23 23:39:49',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('411568','Gore','Frank','SF','RB',5,'yes','21','5-9','212',421743600,'Miami (Fla.)',2,'7241','7241','2007-07-23 23:38:06',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('411579','Gostkowski','Stephen','NE','K',196,'yes','3','6-1','210',444124800,'Memphis',0,'7867','7867','2007-07-23 23:38:09',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('411598','Gradkowski','Bruce','TB','QB',1809,'yes','7','6-1','222',412502400,'Toledo',0,'7943','7943','2007-07-23 23:39:57',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('411639','Grant','Ryan','NYG','RB',9999,'yes','47','6-1','218',408268800,'Notre Dame',0,'','','2006-08-09 18:08:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('4117','Price','Marcus','BUF','T',9999,'no','73','6-4','310',68446800,'Louisiana State',7,'','3538','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('411727','Green','Eric','ARI','CB',347,'yes','25','5-11','194',385113600,'Virginia Tech',2,'7251','7251','2007-07-23 23:39:47',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('411728','Green','Skyler','CIN','WR',1504,'yes','18','5-9','190',463820400,'LSU',0,'7874','7874','2007-07-23 23:39:55',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('411750','Greene','David','SEA','QB',1870,'yes','11','6-3','226',393577200,'Georgia',1,'7261','7261','2007-07-23 23:39:57',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('411757','Greenway','Chad','MIN','LB',820,'yes','52','6-2','242',411206400,'Iowa',0,'7766','7766','2006-08-09 17:29:04',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('411794','Griffin','Cedric','MIN','CB',1218,'yes','23','6-0','203',405849600,'Texas',0,'7797','7797','2007-07-23 23:39:54',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('411841','Grootegoed','Matt','DET','LB',856,'yes','48','5-10','218',389516400,'Southern California',1,'7703','7703','2006-08-09 17:29:51',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('411887','Guidugli','Gino','TEN','QB',9999,'yes','8','6-3','225',416390400,'Cincinnati',0,'','','2006-08-09 18:09:35',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('411957','Hagan','Derek','MIA','WR',1687,'yes','82','6-2','203',464598000,'Arizona State',0,'7831','7831','2007-07-23 23:39:56',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('411958','Hagans','Marques','STL','WR',1509,'yes','15','5-10','205',409996800,'Virginia',0,'7893','','2007-07-23 23:39:55',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('412000','Hali','Tamba','KC','DE',604,'yes','91','6-3','275',436694400,'Penn State',0,'7769','7769','2007-07-23 23:39:49',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('4121','Pritchett','Kelvin','DET','DT',9999,'no','93','6-3','330',10000,'Mississippi',14,'','1231','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('412102','Hamilton','Justin','CLE','DB',1227,'yes','25','6-3','217',401094000,'Virginia Tech',0,'7971','','2007-07-23 23:39:54',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('412179','Haralson','Parys','SF','DE',647,'yes','98','6-1','250',443779200,'Tennessee',0,'7889','7889','2007-07-23 23:39:49',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('412243','Harper','Roman','NO','DB',1233,'yes','41','6-1','200',408441600,'Alabama',0,'7792','','2007-07-23 23:39:54',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('412250','Harrell','Reggie','CHI','WR',1529,'yes','19','6-3','210',349516800,'TCU',1,'7684','7684','2006-08-09 17:47:36',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('4123','Pryce','Trevor','BAL','DE',1019,'yes','90','6-5','286',176281200,'Clemson',10,'3916','3916','2007-07-23 23:39:52',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('412302','Harris','Orien','CLE','DT',766,'yes','93','6-3','302',423471600,'Miami (Fla.)',0,'7882','7882','2007-07-23 23:39:50',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('412364','Harrison','Arnold','PIT','LB',793,'yes','97','6-3','241',401353200,'Georgia',1,'7656','7656','2007-07-23 23:39:51',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('412419','Hass','Mike','CHI','WR',1520,'yes','18','6-1','209',410342400,'Oregon State',0,'7920','7920','2007-07-23 23:39:55',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('412454','Hawk','A.J.','GB','OLB',635,'yes','50','6-1','246',442224000,'Ohio State',0,'7754','7754','2007-07-23 23:39:49',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('412473','Hawthorne','Anttaj','OAK','DT',632,'yes','77','6-3','310',374659200,'Wisconsin',2,'7351','7351','2007-07-23 23:39:49',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('412483','Haye','Jovan','TB','DE',670,'yes','71','6-2','290',393490800,'Vanderbilt',2,'7365','7365','2007-07-23 23:39:50',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('412560','Hedgecock','Madison','STL','RB',1894,'yes','44','6-3','266',367743600,'North Carolina',2,'7427','7427','2007-07-23 23:39:58',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('4126','Quarles','Shelton','TB','MLB',1079,'yes','53','6-1','225',53420400,'Vanderbilt',10,'4073','4073','2007-07-23 23:39:53',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('412641','Henry','Chris','CIN','WR',9999,'yes','15','6-4','200',422002800,'West Virginia',2,'7259','7259','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('412651','Henry','Keron','SD','WR',9999,'no','0','6-1','218',398664000,'Connecticut',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('412701','Herron','Noah','GB','RB',1455,'yes','23','5-11','224',386668800,'Northwestern',2,'7420','7420','2007-07-23 23:39:55',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('412717','Hester','Devin','CHI','DB',176,'yes','23','5-11','189',405244800,'Miami (Fla.)',0,'7806','7806','2007-07-23 23:38:09',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('412788','Hill','Reynaldo','TEN','CB',333,'yes','21','5-11','185',399366000,'Florida',2,'7394','7394','2007-07-23 23:39:47',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('4128','Randle','John','SEA','DT',9999,'no','93','6-1','287',10000,'Texas A&amp;M - Kingsville',15,'','1422','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('412819','Hill','Tye','STL','CB',1214,'yes','26','5-10','185',391935600,'Clemson',0,'7764','7764','2007-07-23 23:39:53',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('412870','Hixon','Domenik','DEN','WR',9999,'yes','12','6-2','185',466066800,'Akron',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('412891','Hodgdon','Drew','HOU','C',9999,'yes','63','6-3','291',374659200,'Arizona State',2,'','','2006-08-09 18:11:09',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('412894','Hodge','Alphonso','NYJ','CB',561,'yes','47','5-11','203',391590000,'Miami (Ohio)',2,'7323','7323','2007-07-23 23:39:49',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('412896','Hodge','Abdul','GB','LB',643,'yes','55','6-0','236',400402800,'Iowa',0,'7816','7816','2007-07-23 23:39:49',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('412902','Hodges','Reggie','IND','P',9999,'yes','Reg','6-0','226',380880000,'Ball State',1,'','','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('412924','Hoffman','Andrew','CLE','DT',811,'yes','91','6-4','300',382608000,'Virginia',1,'7379','7379','2007-07-23 23:39:51',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('413004','Holly','Daven','CLE','CB',1210,'yes','39','5-10','192',397638000,'Cincinnati',2,'7391','7391','2007-07-23 23:39:53',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('413021','Holmes','Santonio','PIT','WR',101,'yes','10','5-11','189',447148800,'Ohio State',0,'7774','7774','2007-07-23 23:38:08',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('413024','Holmes','Alex','STL','TE',1418,'yes','46','6-2','272',367311600,'Southern California',2,'7534','7534','2006-08-09 17:44:44',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('413151','Houston','Cedric','NYJ','RB',171,'yes','34','6-0','220',394095600,'Tennessee',2,'7358','7358','2007-07-23 23:38:09',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('413164','Howard','Thomas','OAK','OLB',589,'yes','53','6-3','240',427014000,'Texas-El Paso',0,'7787','7787','2007-07-23 23:39:49',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('413215','Huckeba','Jeb','SEA','DE',729,'yes','97','6-4','252',390726000,'Arkansas',2,'7335','7335','2006-08-09 17:26:59',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('413238','Huff','Michael','OAK','SS',1208,'yes','24','6-1','205',415785600,'Texas',0,'7756','7756','2007-07-23 23:39:53',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('413285','Humes','Cedric','NYG','RB',1630,'yes','30','6-1','233',429087600,'Virginia Tech',0,'7989','7989','2007-07-23 23:39:56',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('413316','Hunter','Wendell','BUF','LB',9999,'yes','52','6-0','228',388051200,'California',1,'7566','7566','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('413401','Ingram','Clint','JAC','OLB',607,'yes','51','6-2','245',417081600,'Oklahoma',0,'7829','7829','2007-07-23 23:39:49',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('413485','Jackson','Chad','NE','WR',1445,'yes','17','6-1','215',478944000,'Florida',0,'7785','7785','2007-07-23 23:39:55',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('413526','Jackson','Marlin','IND','DB',1292,'yes','28','6-0','196',425804400,'Michigan',2,'7205','7205','2007-07-23 23:39:54',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('413594','Jacobs','Omar','KC','QB',1877,'yes','4','6-4','224',447148800,'Bowling Green',0,'7913','7913','2007-07-23 23:39:58',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('4136','Raymer','Cory','WAS','C',9999,'yes','52','6-3','300',99993600,'Wisconsin',11,'','3316','2006-08-09 18:00:21',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('413640','James','Erasmus','MIN','DE',1270,'yes','99','6-4','266',405244800,'Wisconsin',2,'7194','7194','2007-07-23 23:39:54',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('413688','Jean-Gilles','Max','PHI','G',9999,'yes','62','6-3','356',438076800,'Georgia',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('413698','Jefferson','Jason','BUF','DT',797,'yes','99','6-1','306',377683200,'Wisconsin',2,'7369','7369','2007-07-23 23:39:51',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('413735','Jennings','Kelly','SEA','CB',1207,'yes','21','5-10','178',407491200,'Miami (Fla.)',0,'7780','7780','2007-07-23 23:39:53',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('413736','Jennings','Adam','ATL','WR',1798,'yes','81','5-9','181',406368000,'Fresno State',0,'7933','','2007-07-23 23:39:57',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('413737','Jennings','Greg','GB','WR',91,'yes','85','5-11','197',432975600,'Western Michigan',0,'7801','7801','2007-07-23 23:38:08',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('413740','Jennings','Tim','IND','CB',466,'yes','27','5-8','185',441100800,'Georgia',0,'7811','7811','2007-07-23 23:39:48',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('413825','Johnson','Brandon','ARI','LB',770,'yes','59','6-5','223',420966000,'Louisville',0,'7891','7891','2007-07-23 23:39:50',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('413844','Johnson','Derrick','MIA','DB',244,'yes','37','5-10','186',382089600,'Washington',2,'7381','7381','2007-07-23 23:38:10',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('413936','Johnson','Travis','HOU','DT',1037,'yes','99','6-3','305',388652400,'Florida State',2,'7192','7192','2007-07-23 23:39:53',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('414003','Jolly','Johnny','GB','DT',636,'yes','93','6-3','317',414662400,'Texas A&amp;M',0,'7932','7932','2007-07-23 23:39:49',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('414108','Jones','Matt','JAC','WR',132,'yes','18','6-6','238',419846400,'Arkansas',2,'7197','7197','2007-07-23 23:38:08',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('414118','Jones','Brandon','TEN','WR',124,'yes','81','6-1','212',402735600,'Oklahoma',2,'7272','7272','2007-07-23 23:38:08',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('414124','Jones','Tyler','WAS','K',9999,'yes','2','6-1','201',403686000,'Boise State',1,'','','2006-08-09 18:08:48',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('414218','Joseph','Davin','TB','G',9999,'yes','75','6-3','313',438336000,'Oklahoma',0,'','','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('414330','Katula','Matt','BAL','LS',9999,'yes','70','6-5','272',398847600,'Wisconsin',2,'','','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('414375','Keiaho','Freddie','IND','LB',9999,'yes','54','5-11','227',10000,'San Diego State',0,'','','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('4145','Rehberg','Scott','SF','G',9999,'no','60','6-8','325',122360400,'Central Michigan',8,'','4129','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('414583','King','Eric','TEN','DB',435,'yes','30','5-10','185',389862000,'Wake Forest',2,'7332','7332','2007-07-23 23:39:48',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('414584','King','Tyler','ARI','DE',9999,'yes','62','6-5','266',336985200,'Connecticut',1,'7556','7556','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('414586','King','Jeff','CAR','TE',1373,'yes','87','6-3','253',414489600,'Virginia Tech',0,'7904','7904','2007-07-23 23:39:54',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('414625','Kirtman','David','SEA','FB',1646,'yes','34','6-0','233',413884800,'Southern California',0,'7912','7912','2007-07-23 23:39:56',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('414639','Kiwanuka','Mathias','NYG','DE',1311,'yes','97','6-5','265',415958400,'Boston College',0,'7781','7781','2007-07-23 23:39:54',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('414664','Klopfenstein','Joe','STL','TE',1343,'yes','82','6-5','256',437212800,'Colorado',0,'7795','7795','2007-07-23 23:39:54',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('414716','Koch','Sam','BAL','P',9999,'yes','4','6-1','230',398070000,'Nebraska',0,'','','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('414887','LaCasse','Ryan','IND','LB',638,'yes','99','6-2','257',413366400,'Syracuse',0,'7968','7968','2007-07-23 23:39:49',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('414962','Landry','Dawan','BAL','SS',1220,'yes','26','6-0','220',410083200,'Georgia Tech',0,'7895','7895','2007-07-23 23:39:54',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('415088','Lawrence','Marcus','MIN','LB',9999,'yes','55','6-2','245',393490800,'South Carolina',1,'7637','7637','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('4151','Rice','Simeon','TB','DE',906,'yes','97','6-5','268',130921200,'Illinois',11,'3549','3549','2007-07-23 23:39:51',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('415110','Lay','Josh','NO','CB',9999,'yes','38','6-1','197',400316400,'Pittsburgh',0,'7923','7923','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('415199','LeFors','Stefan','CAR','QB',9999,'yes','3','6-0','201',360745200,'Louisville',2,'7297','7297','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('415200','Lefotu','Kili','WAS','G',9999,'yes','67','6-5','315',438422400,'Arizona',0,'','','2006-08-09 18:13:30',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('415213','Leinart','Matt','ARI','QB',103,'yes','7','6-5','230',421484400,'Southern California',0,'7759','7759','2007-07-23 23:38:08',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('415254','Leonhard','Jim','BUF','DB',382,'yes','42','5-8','190',404550000,'Wisconsin',2,'7442','7442','2007-07-23 23:39:47',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('415301','Lewis','Jon','ARI','DT',9999,'yes','95','6-1','312',458463600,'Virginia Tech',0,'','','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('415313','Lewis','Marcedes','JAC','TE',1353,'yes','89','6-6','265',453798000,'UCLA',0,'7777','7777','2007-07-23 23:39:54',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('415340','Lewis','Jacque','TB','RB',9999,'yes','38','5-10','192',384595200,'North Carolina',1,'','','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('415524','Long','Khari','CHI','DE',9999,'yes','73','6-4','257',390985200,'Baylor',2,'','','2006-08-09 18:10:50',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('415614','Lowry','Calvin','TEN','DB',1224,'yes','37','5-11','200',413971200,'Penn State',0,'7851','7851','2007-07-23 23:39:54',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('415672','Lundy','Wali','HOU','RB',215,'yes','33','5-10','214',431852400,'Virginia',0,'7919','7919','2007-07-23 23:38:09',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('415691','Lyman','Chase','NO','WR',9999,'yes','15','6-4','210',399970800,'California',2,'7294','7294','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('4157','Rivera','Marco','DAL','G',9999,'yes','62','6-4','309',73123200,'Penn State',11,'','3811','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('4158','Roaf','Willie','KC','T',9999,'no','77','6-5','320',9262800,'Louisiana Tech',13,'','2586','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('415855','Mangold','Nick','NYJ','C',9999,'yes','74','6-3','300',442828800,'Ohio State',0,'','','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('415863','Mankins','Logan','NE','G',9999,'yes','70','6-4','310',384595200,'Fresno State',2,'','','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('415972','Marshall','Richard','CAR','CB',1226,'yes','31','5-11','189',471686400,'Fresno State',0,'7807','7807','2007-07-23 23:39:54',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('415984','Martin','Jimmy','SD','C',9999,'yes','67','6-5','306',403858800,'Virginia Tech',0,'','','2006-08-09 18:13:28',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('415993','Martin','Derrick','BAL','CB',539,'yes','29','5-10','202',485074800,'Wyoming',0,'7957','7957','2007-07-23 23:39:49',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('4160','Robbins','Barret','OAK','C',9999,'no','63','6-3','320',115185600,'Texas Christian',10,'','3201','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('416011','Martin','Ingle','GB','QB',1864,'yes','7','6-2','220',398242800,'Furman',0,'7897','','2007-07-23 23:39:57',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('416101','Mathis','Jerome','HOU','WR',1619,'yes','13','5-11','191',428050800,'Hampton',2,'7290','7290','2007-07-23 23:39:56',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('416124','Matthews','Will','DET','RB',9999,'yes','43','6-3','250',357462000,'Texas',1,'','','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('416135','Matua','Fred','DET','G',9999,'yes','67','6-2','306',442915200,'Southern California',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('416150','Maxey','Marcus','KC','CB',9999,'yes','45','6-0','192',413020800,'Miami (Fla.)',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('416284','McClover','Stanley','CAR','DE',731,'yes','74','6-2','263',472032000,'Auburn',0,'7986','7986','2007-07-23 23:39:50',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('416366','McCune','Robert','MIA','LB',774,'yes','51','6-0','240',289814400,'Louisville',2,'7330','7330','2007-07-23 23:39:51',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('416431','McFadden','Bryant','PIT','CB',338,'yes','20','6-0','190',375177600,'Florida State',2,'7238','7238','2007-07-23 23:39:47',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('416440','McGarigle','Tim','STL','LB',9999,'yes','59','6-0','240',435913200,'Northwestern',0,'','','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('416489','McGruder','Lynn','SEA','DT',821,'yes','77','6-1','307',382435200,'Oklahoma',0,'7530','7530','2007-07-23 23:39:51',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('4165','Robertson','Marcus','','FS',9999,'no','31','5-11','206',10000,'Iowa State',13,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('416507','McIntosh','Rocky','WAS','LB',9999,'yes','52','6-2','231',406195200,'Miami (Fla.)',0,'','','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('416577','McMahan','Kevin','NYG','WR',1505,'yes','5','6-2','200',415440000,'Maine',0,'8004','8004','2007-07-23 23:39:55',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('416594','McMillan','David','CLE','LB',740,'yes','90','6-3','250',369817200,'Kansas',2,'7315','7315','2007-07-23 23:39:50',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('4166','Robinson','Bryan','CIN','DE',962,'yes','98','6-4','304',141116400,'Fresno State',10,'4105','4105','2007-07-23 23:39:52',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('416610','McNeal','Reggie','CIN','WR',1502,'yes','10','6-2','205',432889200,'Texas A&amp;M',0,'7942','','2007-07-23 23:39:55',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('416619','McNeill','Marcus','SD','T',9999,'yes','73','6-7','336',437817600,'Auburn',0,'','','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('416627','McPhearson','Gerrick','NYG','DB',9999,'yes','38','5-10','197',441532800,'Maryland',0,'','','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('416640','McQuistan','Paul','OAK','T',9999,'yes','79','6-6','315',420534000,'Weber State',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('4167','Robinson','Damien','SEA','FS',9999,'no','22','6-2','223',125470800,'Iowa',8,'','4031','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('416752','Merriman','Shawne','SD','OLB',939,'yes','56','6-4','272',454316400,'Maryland',2,'7188','7188','2007-07-23 23:39:52',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('416761','Merz','Aaron','BUF','G',9999,'yes','62','6-4','340',430815600,'California',0,'','','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('416861','Miller','Heath','PIT','TE',122,'yes','83','6-5','256',404118000,'Virginia',2,'7206','7206','2007-07-23 23:38:08',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('416899','Miller','Justin','NYJ','CB',220,'yes','22','5-10','196',445593600,'Clemson',2,'7233','7233','2007-07-23 23:38:10',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('4169','Robinson','Eddie','','OLB',9999,'no','55','6-1','243',8830800,'Alabama State',12,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('416928','Mills','Garrett','NE','TE',1660,'yes','45','6-1','235',434790000,'Tulsa',0,'7855','7855','2007-07-23 23:39:56',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('416960','Minter','DeMario','CLE','CB',605,'yes','22','5-11','190',446112000,'Georgia',0,'7901','7901','2006-08-09 17:23:48',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('416995','Mitchell','Lance','ARI','LB',983,'yes','52','6-2','257',371458800,'Oklahoma',2,'7344','7344','2006-08-09 17:33:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('417032','Moats','Ryan','PHI','RB',1751,'yes','23','5-8','210',408960000,'Louisiana Tech',2,'7253','7253','2007-07-23 23:39:56',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('417060','Moll','Tony','GB','T',9999,'yes','75','6-5','308',430470000,'UNLV',0,'','','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('417097','Montgomery','Anthony','WAS','DT',621,'yes','94','6-5','305',447580800,'Minnesota',0,'7902','7902','2007-07-23 23:39:49',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('4171','Robinson','Jeff','STL','TE',9999,'yes','87','6-4','250',4348800,'Idaho',13,'2502','2502','2006-08-09 18:01:01',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('417185','Moore','Lance','NO','WR',1785,'yes','16','5-9','177',431161200,'Toledo',1,'7544','7544','2007-07-23 23:39:57',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('417237','Morency','Vernand','GB','RB',94,'yes','34','5-9','212',318499200,'Oklahoma State',2,'7249','7249','2007-07-23 23:38:08',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('417290','Morris','Chris','OAK','C',9999,'yes','61','6-4','305',414748800,'Michigan State',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('417305','Morrison','Kirk','OAK','MLB',1166,'yes','52','6-2','240',382953600,'San Diego State',2,'7254','7254','2007-07-23 23:39:53',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('417344','Mosley','C.J.','NYJ','DT',1273,'yes','95','6-2','314',429001200,'Missouri',2,'7367','7367','2007-07-23 23:39:54',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('417361','Moss','Sinorice','NYG','WR',1776,'yes','83','5-8','185',441446400,'Miami (Fla.)',0,'7793','7793','2007-07-23 23:39:57',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('417478','Murphy','Terrence','GB','WR',9999,'yes','85','6-1','196',408787200,'Texas A&amp;M',1,'','','2006-08-09 18:11:06',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('417555','Nande','Terna','TEN','LB',769,'yes','57','6-0','230',424681200,'Miami (Ohio)',0,'7886','7886','2007-07-23 23:39:50',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('417670','Newberry','Jared','NYJ','LB',784,'yes','52','6-1','238',355824000,'Stanford',1,'7359','7359','2007-07-23 23:39:51',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('4177','Rodgers','Derrick','NO','OLB',9999,'no','59','6-0','230',56260800,'Arizona State',8,'','3969','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('417708','Ngata','Haloti','BAL','DT',617,'yes','92','6-4','340',443520000,'Oregon',0,'7761','7761','2007-07-23 23:39:49',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('417731','Nicholson','Donte','TB','DB',540,'yes','30','6-1','216',377510400,'Oklahoma',2,'7317','7317','2007-07-23 23:39:49',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('417735','Nicholson','A.J.','CIN','LB',9999,'yes','52','6-1','240',425372400,'Florida State',0,'','','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('4178','Rogers','Sam','ATL','OLB',9999,'no','59','6-3','245',12888000,'Colorado',11,'','2719','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('417822','Norwood','Jerious','ATL','RB',65,'yes','32','6-0','203',428310000,'Mississippi State',0,'7828','7828','2007-07-23 23:38:07',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('417825','Novak','Nick','CHI','K',1489,'yes','3','6-0','189',367225200,'Maryland',2,'7505','7505','2007-07-23 23:39:55',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('4179','Romanowski','Bill','OAK','LB',9999,'no','53','6-4','245',10000,'Boston College',17,'','1787','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('417926','Obomanu','Ben','SEA','WR',1542,'yes','87','6-0','203',436345200,'Auburn',0,'7998','','2007-07-23 23:39:55',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('417967','Ojinnaka','Quinn','ATL','T',9999,'yes','76','6-5','308',10000,'Syracuse',0,'','','2006-08-09 18:12:19',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('418002','Oliver','Melvin','SF','DE',631,'yes','96','6-3','279',427964400,'LSU',0,'7946','7946','2007-07-23 23:39:49',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('418053','Orlovsky','Dan','DET','QB',1855,'yes','6','6-5','225',430038000,'Connecticut',2,'7321','7321','2007-07-23 23:39:57',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('418058','Orr','Jonathan','TEN','WR',1519,'yes','85','6-1','193',416995200,'Wisconsin',0,'7921','','2007-07-23 23:39:55',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('418071','Orton','Kyle','CHI','QB',1895,'yes','18','6-4','217',406108800,'Purdue',2,'7282','7282','2007-07-23 23:39:58',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('418088','Oshinowo','Baba','CLE','DT',9999,'yes','96','6-1','302',411379200,'Stanford',0,'','','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('418147','Owens','Chad','TB','WR',1800,'yes','84','5-7','188',386668800,'Hawaii',1,'7361','7361','2007-07-23 23:39:57',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('418184','Page','Jarrad','KC','DB',1236,'yes','44','6-0','225',467017200,'UCLA',0,'7977','','2007-07-23 23:39:54',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('418210','Palmer','Tony','STL','G',9999,'yes','65','6-2','330',414835200,'Missouri',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('418311','Parrish','Roscoe','BUF','WR',1483,'yes','11','5-9','168',395650800,'Miami (Fla.)',2,'7231','7231','2007-07-23 23:39:55',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('418375','Patterson','Martin','ATL','LB',9999,'yes','54','6-1','243',414403200,'TCU',1,'7522','7522','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('418377','Patterson','Mike','PHI','DT',1138,'yes','98','6-0','292',431247600,'Southern California',2,'7207','7207','2007-07-23 23:39:53',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('4184','Rouen','Tom','SF','P',9999,'yes','Tom','6-3','225',10000,'Colorado',14,'','2496','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('418417','Paymah','Karl','DEN','DB',349,'yes','41','6-0','200',407404800,'Washington State',2,'7252','7252','2007-07-23 23:39:47',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('418438','Pearman','Alvin','JAC','RB',1781,'yes','34','5-10','208',397810800,'Virginia',2,'7303','7303','2007-07-23 23:39:57',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('418488','Pennington','Terrance','BUF','T',9999,'yes','61','6-7','325',433321200,'New Mexico',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('4185','Roundtree','Raleigh','ARI','G',9999,'no','73','6-5','335',178689600,'South Carolina State',8,'','4038','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('418501','Peprah','Charlie','GB','DB',553,'yes','26','5-11','202',414921600,'Alabama',0,'7907','','2007-07-23 23:39:49',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('418529','Perkins','Antonio','IND','DB',492,'yes','30','5-11','194',379411200,'Oklahoma',2,'7279','7279','2007-07-23 23:39:49',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('418556','Perry','Tab','CIN','WR',1692,'yes','88','6-3','208',380361600,'UCLA',2,'7366','7366','2007-07-23 23:39:56',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('418605','Petitti','Rob','DAL','T',9999,'yes','79','6-6','327',390812400,'Pittsburgh',2,'','','2006-08-09 18:10:16',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('418647','Philip','Marvin','PIT','C',9999,'yes','62','6-1','307',381571200,'California',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('418678','Phinisee','Justin','KC','CB',459,'yes','40','5-11','200',418809600,'Oregon',0,'7984','7984','2007-07-23 23:39:48',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('418771','Pittman','David','BAL','DB',501,'yes','24','5-11','182',10000,'Northwestern State',0,'7836','','2007-07-23 23:39:49',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('418791','Plackemeier','Ryan','SEA','P',9999,'yes','1','6-3','248',447321600,'Wake Forest',0,'','','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('4188','Royals','Mark','JAC','P',9999,'no','3','6-5','225',10000,'Appalachian State',16,'','1086','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('418809','Pociask','Jason','NYJ','TE',1437,'yes','82','6-2','259',413625600,'Wisconsin',0,'7899','7899','2006-08-09 16:34:51',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('418837','Pollack','David','CIN','LB',1277,'yes','99','6-2','255',393318000,'Georgia',2,'7193','7193','2007-07-23 23:39:54',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('418839','Pollard','Bernard','KC','DB',1248,'yes','49','6-1','224',472636800,'Purdue',0,'7803','7803','2007-07-23 23:39:54',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('418841','Pollard','Jonathan','SD','LB',9999,'yes','40','6-1','255',375004800,'Oregon State',1,'','','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('418857','Pool','Brodney','CLE','DB',321,'yes','21','6-2','208',454230000,'Oklahoma',2,'7210','7210','2007-07-23 23:39:47',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('418879','Poppinga','Brady','GB','OLB',901,'yes','51','6-3','245',306745200,'Brigham Young',2,'7301','7301','2007-07-23 23:39:51',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('4189','Roye','Orpheus','CLE','DE',877,'yes','99','6-4','315',96451200,'Florida State',11,'3705','3705','2007-07-23 23:39:51',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('419077','Purify','Bobby','SF','RB',9999,'yes','46','6-1','201',375004800,'Colorado',0,'','','2006-08-09 18:08:29',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('419181','Ramsey','LaJuan','PHI','DT',787,'yes','77','6-3','291',448531200,'Southern California',0,'7953','7953','2007-07-23 23:39:51',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('4192','Rudd','Dwayne','OAK','LB',9999,'no','57','6-2','235',192171600,'Alabama',8,'','3930','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('419238','Ratliff','Jay','DAL','DE',651,'yes','90','6-3','293',367916400,'Auburn',2,'7400','7400','2007-07-23 23:39:50',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('4193','Ruddy','Tim','MIA','C',9999,'no','61','6-3','295',73198800,'Notre Dame',11,'','2738','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('419311','Reed','Tyler','CHI','G',9999,'yes','64','6-4','307',402735600,'Penn State',0,'','','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('419367','Reid','Willie','PIT','WR',1501,'yes','15','5-10','186',401266800,'Florida State',0,'7844','7844','2007-07-23 23:39:55',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('419416','Reyes','Walter','TEN','RB',9999,'yes','39','5-10','213',359362800,'Syracuse',0,'','','2006-08-09 18:09:29',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('419429','Rheem','Joe','BUF','K',9999,'no','5','6-0','211',394344000,'Kansas State',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('419435','Rhodes','Kerry','NYJ','FS',378,'yes','25','6-3','210',397119600,'Louisville',2,'7299','7299','2007-07-23 23:39:47',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('4195','Runyan','Jon','PHI','T',9999,'yes','69','6-7','330',123235200,'Michigan',11,'','3666','2006-08-09 18:01:30',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('419522','Riddle','Ryan','NYJ','LB',9999,'yes','57','6-2','255',363164400,'California',2,'7388','7388','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('419527','Ridgeway','Dante','NO','WR',1588,'yes','84','5-11','210',451123200,'Ball State',2,'7368','7368','2007-07-23 23:39:56',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('419702','Robinson','Derreck','SD','DE',595,'yes','98','6-4','289',383990400,'Iowa',2,'7459','7459','2007-07-23 23:39:49',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('419723','Robinson','Michael','SF','RB',1750,'yes','24','6-1','218',413366400,'Penn State',0,'7849','7849','2007-07-23 23:39:56',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('419764','Roby','Courtney','TEN','WR',1778,'yes','82','6-0','189',411033600,'Indiana',2,'7244','7244','2007-07-23 23:39:57',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('419780','Rodgers','Aaron','GB','QB',1889,'yes','12','6-2','223',439200000,'California',2,'7200','7200','2007-07-23 23:39:58',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('419784','Rodgers','Cory','GB','WR',9999,'yes','81','6-0','186',414748800,'TCU',0,'7853','7853','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('419829','Rogers','Carlos','WAS','CB',419,'yes','22','6-0','195',362905200,'Auburn',2,'7185','7185','2007-07-23 23:39:48',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('419850','Rolle','Antrel','ARI','CB',417,'yes','21','6-0','208',408873600,'Miami (Fla.)',2,'7184','7184','2007-07-23 23:39:48',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('419876','Roos','Michael','TEN','T',9999,'yes','71','6-7','315',402649200,'Eastern Washington',2,'','','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('4199','Russell','Darrell','TB','DT',9999,'no','96','6-5','325',202017600,'USC',7,'','3940','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('419936','Roth','Matt','MIA','DE',1091,'yes','98','6-4','272',403426800,'Iowa',2,'7222','7222','2007-07-23 23:39:53',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('419954','Routt','Stanford','OAK','DB',322,'yes','26','6-1','195',428050800,'Houston',2,'7214','7214','2007-07-23 23:39:47',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('419996','Rucker','Frostee','CIN','DE',691,'yes','92','6-3','267',432370800,'Southern California',0,'7840','7840','2007-07-23 23:39:50',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('420029','Runnels','J.D.','CHI','RB',1662,'yes','48','5-11','240',456476400,'Oklahoma',0,'7944','7944','2007-07-23 23:39:56',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('420041','Rushing','T.J.','IND','CB',490,'yes','34','5-9','186',423903600,'Stanford',0,'7987','7987','2007-07-23 23:39:49',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('420047','Russell','J.R.','TB','WR',9999,'yes','87','6-3','206',376387200,'Louisville',2,'7429','7429','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('420078','Ruud','Barrett','TB','LB',1002,'yes','51','6-2','241',422262000,'Nebraska',2,'7212','7212','2007-07-23 23:39:52',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('420098','Ryans','DeMeco','HOU','MLB',593,'yes','59','6-2','236',459846000,'Alabama',0,'7782','7782','2007-07-23 23:39:49',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('4201','Russell','Twan','ATL','LB',9999,'no','55','6-1','230',136094400,'Miami (Fla.)',8,'','4068','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('420149','Salley','Nate','CAR','DB',496,'yes','33','6-1','216',444816000,'Ohio State',0,'7870','','2007-07-23 23:39:49',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('420234','Sanders','James','NE','DB',344,'yes','36','5-10','210',437385600,'Fresno State',2,'7309','7309','2007-07-23 23:39:47',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('420327','Scaife','Bo','TEN','TE',205,'yes','80','6-3','249',347616000,'Texas',2,'7355','7355','2007-07-23 23:38:09',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('420366','Scheffler','Tony','DEN','TE',159,'yes','88','6-5','250',414144000,'Western Michigan',0,'7810','7810','2007-07-23 23:38:45',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('420389','Schlegel','Anthony','NYJ','LB',744,'yes','56','6-0','251',10000,'Ohio State',0,'7825','7825','2007-07-23 23:39:50',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('420517','Scott','Jonathan','DET','T',9999,'yes','66','6-6','315',411033600,'Texas',0,'','','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('420641','Setterstrom','Mark','STL','G',9999,'yes','66','6-4','314',447148800,'Minnesota',0,'','','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('420650','Seward','Adam','CAR','LB',662,'yes','59','6-2','248',392972400,'UNLV',2,'7325','7325','2007-07-23 23:39:50',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('420718','Shazor','Ernest','ARI','DB',9999,'yes','35','6-4','235',426150000,'Michigan',2,'7545','7545','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('420735','Sheldon','Dan','PIT','WR',1550,'yes','15','5-11','173',390985200,'Northern Illinois',1,'7557','7557','2007-07-23 23:39:55',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('420750','Shelton','Eric','CAR','RB',1810,'yes','32','6-1','246',425199600,'Louisville',2,'7230','7230','2007-07-23 23:39:57',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('420795','Shockley','D.J.','ATL','QB',1860,'yes','3','6-1','214',417427200,'Georgia',0,'7972','','2007-07-23 23:39:57',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('420815','Shropshire','Darrell','ATL','DT',1105,'yes','71','6-2','301',416822400,'South Carolina',2,'7417','7417','2007-07-23 23:39:53',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('420888','Simon','Kevin','WAS','LB',9999,'yes','54','5-11','234',424249200,'Tennessee',0,'7999','7999','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('420915','Sims','Ernie','DET','OLB',645,'yes','50','5-11','221',472636800,'Florida State',0,'7758','7758','2007-07-23 23:39:49',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('420920','Sims','Rob','SEA','G',9999,'yes','67','6-3','307',439545600,'Ohio State',0,'','','2006-08-09 18:12:07',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('421046','Smith','Anthony','PIT','DB',1199,'yes','27','5-11','192',432889200,'Syracuse',0,'7832','','2007-07-23 23:39:53',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('421093','Smith','Alex','TB','TE',1304,'yes','81','6-4','258',390898800,'Stanford',2,'7247','7247','2007-07-23 23:39:54',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('421134','Smith','Eric','NYJ','DB',1194,'yes','33','6-1','209',416736000,'Michigan State',0,'7846','7846','2007-07-23 23:39:53',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('421137','Smith','Brad','NYJ','WR',1764,'yes','16','6-2','210',440064000,'Missouri',0,'7852','','2007-07-23 23:39:57',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('421153','Smith','Le Kevin','NE','DT',790,'yes','90','6-1','307',396082800,'Nebraska',0,'7955','7955','2007-07-23 23:39:51',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('4212','Sapp','Cecil','DEN','RB',1825,'yes','37','5-11','229',283248000,'Colorado State',4,'6751','6751','2007-07-23 23:39:57',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('421212','Smith','Kurt','SD','K',9999,'yes','8','6-0','182',410947200,'Virginia',0,'','','2006-08-09 18:12:51',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('421286','Snyder','Adam','SF','T',9999,'yes','68','6-6','312',381225600,'Oregon',2,'','','2006-08-09 18:11:10',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('421340','Sowells','Isaac','CLE','G',9999,'yes','61','6-3','323',10000,'Indiana',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('421378','Spencer','Charles','HOU','T',9999,'yes','77','6-5','337',385200000,'Pittsburgh',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('4214','Sapp','Warren','OAK','DT',1051,'yes','99','6-2','300',93600000,'Miami (Fla.)',12,'3140','3140','2007-07-23 23:39:53',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('421401','Spitz','Jason','GB','G',9999,'yes','72','6-4','313',408268800,'Louisville',0,'','','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('421419','Sproles','Darren','SD','RB',1719,'yes','43','5-6','181',424940400,'Kansas State',2,'7306','7306','2007-07-23 23:39:56',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('421479','Stanley','Montavious','DAL','DT',777,'yes','60','6-2','310',371545200,'Louisville',0,'7931','7931','2007-07-23 23:39:51',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('421482','Stanley','Ronald','PIT','LB',704,'yes','47','6-0','244',415785600,'Michigan State',1,'7746','7746','2007-07-23 23:39:50',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('421610','Stevenson','Dan','NE','G',9999,'yes','63','6-5','300',402562800,'Notre Dame',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('421695','Stovall','Maurice','TB','WR',1478,'yes','85','6-4','229',477820800,'Notre Dame',0,'7839','7839','2007-07-23 23:39:55',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('421696','Stovall','Chauncey','PHI','WR',9999,'yes','16','6-0','221',367311600,'Florida State',0,'','','2006-08-09 18:08:28',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('421727','Strief','Zach','NO','T',9999,'yes','64','6-7','349',10000,'Northwestern',0,'','','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('421751','Stubblefield','Taylor','STL','WR',9999,'yes','18','5-11','182',380448000,'Purdue',0,'','','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('421842','Sverchek','Tom','NE','DT',9999,'yes','0','6-2','288',381225600,'California',0,'','','2006-08-09 18:10:59',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('421856','Swancutt','Bill','DET','DE',792,'yes','90','6-4','270',399970800,'Oregon State',2,'7360','7360','2007-07-23 23:39:51',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('4219','Sauerbrun','Todd','NE','P',9999,'yes','Tod','5-10','215',94982400,'West Virginia',12,'','3156','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('421903','Sypniewski','Quinn','BAL','TE',1705,'yes','88','6-6','270',387619200,'Colorado',0,'7915','7915','2007-07-23 23:39:56',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('421956','Tant','Matthew','SD','RB',9999,'yes','0','5-9','231',416476800,'Vanderbilt',0,'','','2006-08-09 18:09:02',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('421962','Tapp','Darryl','SEA','DE',664,'yes','55','6-1','265',463906800,'Virginia Tech',0,'7812','7812','2007-07-23 23:39:50',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('421986','Tatupu','Lofa','SEA','MLB',1088,'yes','51','6-0','238',406195200,'Southern California',2,'7221','7221','2007-07-23 23:39:53',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('422118','Terry','Adam','BAL','T',9999,'yes','78','6-8','330',399711600,'Syracuse',2,'','','2006-08-09 18:11:12',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('422192','Thomas','David','NE','TE',216,'yes','86','6-3','248',426236400,'Texas',0,'7835','7835','2007-07-23 23:38:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('422195','Thomas','Benard','BAL','DE',9999,'yes','72','6-4','273',355737600,'Nebraska',1,'7502','7502','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('422215','Thomas','Levon','IND','WR',9999,'yes','7','6-0','195',426409200,'Georgia Tech',1,'7631','7631','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('422338','Thorpe','Craphonso','KC','WR',1578,'yes','12','6-0','187',425545200,'Florida State',1,'7292','7292','2006-08-09 17:49:05',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('422348','Thurman','Odell','CIN','LB',977,'yes','51','6-0','235',426582000,'Georgia',2,'7224','7224','2006-08-09 17:33:03',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('422430','Toledo','Joseph','MIA','T',9999,'yes','67','6-5','332',403945200,'Washington',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('422459','Toone','Spencer','TEN','LB',9999,'yes','49','6-2','240',336034800,'Utah',0,'','','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('422483','Toudouze','Michael','IND','T',9999,'yes','75','6-6','302',10000,'TCU',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('422555','Trueblood','Jeremy','TB','T',9999,'yes','65','6-8','320',421398000,'Boston College',0,'','','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('422573','Tuck','Justin','NYG','DE',1173,'yes','91','6-5','274',417772800,'Notre Dame',2,'7250','7250','2007-07-23 23:39:53',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('422590','Tuiasosopo','Zach','OAK','RB',9999,'yes','45','6-2','245',377596800,'Washington',1,'7707','7707','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('422702','Underwood','Marviel','GB','DB',9999,'yes','25','5-10','197',382780800,'San Diego State',2,'7291','7291','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('4228','Scott','Chad','NE','CB',1195,'yes','30','6-1','205',147682800,'Maryland',10,'3943','3943','2007-07-23 23:39:53',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('422813','Vaughn','Vickiel','SF','DB',564,'yes','40','6-1','204',435826800,'Arkansas',0,'8003','8003','2006-08-09 17:22:33',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('422852','Verdon','Jimmy','CIN','DE',752,'yes','79','6-3','280',373708800,'Arizona State',2,'7408','7408','2007-07-23 23:39:50',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('422864','Vickers','Lawrence','CLE','FB',1808,'yes','47','6-0','233',421225200,'Colorado',0,'7929','7929','2007-07-23 23:39:57',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('422868','Vickerson','Kevin','MIA','DT',829,'yes','92','6-5','305',410860800,'Michigan State',2,'7392','7392','2007-07-23 23:39:51',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('423064','Wallace','Rian','PIT','LB',666,'yes','54','6-2','243',391071600,'Temple',2,'7342','7342','2007-07-23 23:39:50',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('423084','Walter','Andrew','OAK','QB',1906,'yes','16','6-5','230',389948400,'Arizona State',2,'7245','7245','2007-07-23 23:39:58',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('423138','Ware','Demarcus','DAL','LB',938,'yes','94','6-4','257',396946800,'Troy',2,'7187','7187','2007-07-23 23:39:52',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('423158','Warren','Paris','TB','WR',1762,'yes','82','6-0','213',400143600,'Utah',2,'7401','7401','2007-07-23 23:39:56',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('423199','Washington','Fabian','OAK','CB',286,'yes','27','5-11','185',423990000,'Nebraska',2,'7199','7199','2007-07-23 23:39:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('423207','Washington','Leon','NYJ','RB',113,'yes','29','5-8','202',399452400,'Florida State',0,'7866','7866','2007-07-23 23:38:08',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('423240','Watkins','Pat','DAL','DB',1192,'yes','25','6-5','211',409046400,'Florida State',0,'7887','','2007-07-23 23:39:53',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('423262','Watson','Gabe','ARI','DT',626,'yes','98','6-4','340',433234800,'Michigan',0,'7856','7856','2007-07-23 23:39:49',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('423307','Webb','Dee','JAC','CB',1323,'yes','23','5-11','186',471340800,'Florida',0,'7985','7985','2007-07-23 23:39:54',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('423316','Webb','Jeff','KC','WR',1777,'yes','80','6-2','211',381312000,'San Diego State',0,'7939','7939','2007-07-23 23:39:57',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('423333','Webster','Corey','NYG','DB',327,'yes','23','6-0','202',383904000,'LSU',2,'7219','7219','2007-07-23 23:39:47',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('423341','Weeks','Marquis','SEA','RB',1820,'yes','30','5-10','216',339318000,'Virginia',1,'7662','7662','2007-07-23 23:39:57',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('423470','Whimper','Guy','NYG','T',9999,'yes','79','6-5','302',422348400,'East Carolina',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('423498','White','LenDale','TEN','RB',84,'yes','25','6-1','235',472377600,'Southern California',0,'7794','7794','2007-07-23 23:38:08',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('423552','Whitehurst','Charlie','SD','QB',1866,'yes','6','6-4','227',397465200,'Clemson',0,'7830','7830','2007-07-23 23:39:57',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('423561','Whitley','E.J.','DAL','C',9999,'yes','70','6-5','301',382694400,'Texas Tech',0,'','','2006-08-09 18:13:24',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('423565','Whitner','Donte','BUF','SS',1209,'yes','20','5-11','205',491036400,'Ohio State',0,'7757','7757','2007-07-23 23:39:53',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('423579','Whitworth','Andrew','CIN','G',9999,'yes','77','6-7','339',376992000,'LSU',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('423636','Wilkinson','Gerris','NYG','LB',576,'yes','59','6-3','231',418377600,'Georgia Tech',0,'7845','7845','2007-07-23 23:39:49',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('423685','Williams','Jamar','CHI','LB',765,'yes','52','6-0','234',455871600,'Arizona State',0,'7869','7869','2007-07-23 23:39:50',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('423701','Williams','Cadillac','TB','RB',45,'yes','24','5-11','217',388224000,'Auburn',2,'7181','7181','2007-07-23 23:38:07',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('423714','Williams','DeAngelo','CAR','RB',53,'yes','34','5-9','217',420102000,'Memphis',0,'7776','7776','2007-07-23 23:38:07',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('423719','Williams','Demetrius','BAL','WR',175,'yes','87','6-2','197',417686400,'Oregon',0,'7860','7860','2007-07-23 23:38:09',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('423720','Williams','Aric','WAS','DB',9999,'yes','36','5-11','187',385545600,'Oregon State',1,'','','2006-08-09 18:08:27',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('423739','Williams','Curtis','NYG','WR',9999,'no','0','6-2','204',388641600,'Maryland',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('423752','Williams','Darrent','DEN','CB',9999,'yes','27','5-8','188',401958000,'Oklahoma State',2,'7232','7232','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('423764','Williams','Leon','CLE','LB',625,'yes','94','6-2','238',428396400,'Miami (Fla.)',0,'7859','7859','2007-07-23 23:39:49',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('423790','Williams','Brandon','SF','WR',1794,'yes','17','5-9','175',446457600,'Wisconsin',0,'7833','7833','2007-07-23 23:39:57',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('423832','Williams','Kyle','BUF','DT',648,'yes','95','6-1','295',424076400,'LSU',0,'7883','7883','2007-07-23 23:39:49',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('423880','Williamson','Troy','MIN','WR',166,'yes','82','6-1','203',388998000,'South Carolina',2,'7183','7183','2007-07-23 23:38:09',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('4239','Seau','Junior','NE','LB',1027,'yes','55','6-3','248',10000,'Southern California',17,'1548','1548','2007-07-23 23:39:52',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('423926','Wilson','Stanley','DET','DB',345,'yes','31','5-11','185',405331200,'Stanford',2,'7248','7248','2007-07-23 23:39:47',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('423942','Wilson','Travis','CLE','WR',1599,'yes','81','6-1','213',445334400,'Oklahoma',0,'7827','7827','2007-07-23 23:39:56',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('423993','Wimbley','Kamerion','CLE','OLB',616,'yes','95','6-3','245',434876400,'Florida State',0,'7762','7762','2007-07-23 23:39:49',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('424025','Winston','Eric','HOU','T',9999,'yes','73','6-5','307',437904000,'Miami (Fla.)',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('424048','Wishom','Jerron','MIN','DB',237,'yes','41','6-0','197',383817600,'Louisiana Tech',2,'7547','7547','2007-07-23 23:38:10',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('4241','Sehorn','Jason','STL','DB',9999,'no','42','6-2','213',40539600,'USC',11,'','2849','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('424261','Wyche','James','JAC','DE',819,'yes','90','6-5','262',388051200,'Syracuse',0,'7962','7962','2007-07-23 23:39:51',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('424340','Young','Vince','TEN','QB',60,'yes','10','6-5','228',422089200,'Texas',0,'7752','7752','2007-07-23 23:38:07',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('424403','Zemaitis','Alan','TB','CB',489,'yes','29','6-2','200',399020400,'Penn State',0,'7871','7871','2007-07-23 23:39:49',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('424592','Bartell','Ronald','STL','DB',332,'yes','24','6-1','200',383212800,'Howard',2,'7226','7226','2007-07-23 23:39:47',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('424656','Bethea','Antoine','IND','FS',1231,'yes','41','5-11','203',459759600,'Howard',0,'7956','7956','2007-07-23 23:39:54',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('424663','Bigby','Atari','GB','DB',472,'yes','20','5-11','210',369730800,'Central Florida',1,'7593','7593','2007-07-23 23:39:48',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('4247','Shade','Sam','','SS',9999,'no','29','6-0','211',108878400,'Alabama',9,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('424703','Boley','Michael','ATL','OLB',1064,'yes','59','6-3','236',399020400,'Southern Miss.',2,'7336','7336','2007-07-23 23:39:53',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('4249','Sharper','Darren','MIN','SS',1295,'yes','42','6-2','210',184233600,'William &amp; Mary',10,'3921','3921','2007-07-23 23:39:54',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('4250','Sharper','Jamie','SEA','LB',9999,'yes','55','6-3','239',154425600,'Virginia',10,'','3908','2006-08-09 18:05:13',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('4251','Shaw','Terrance','MIN','DB',9999,'no','25','6-0','200',121842000,'Stephen F. Austin St.',10,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('425410','Gocong','Chris','PHI','DE',849,'yes','57','6-2','263',437817600,'Cal Poly',0,'7820','7820','2006-08-09 17:29:42',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('4256','Shields','Will','KC','G',9999,'no','68','6-3','320',53755200,'Nebraska',13,'','2445','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('425698','Hudson','Marcus','SF','DB',1191,'yes','23','6-2','200',406195200,'North Carolina State',0,'7941','7941','2007-07-23 23:39:53',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('426006','Lawson','Manny','SF','OLB',601,'yes','99','6-5','240',457686000,'North Carolina State',0,'7771','7771','2007-07-23 23:39:49',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('426114','Maddox','Andre','NYJ','DB',9999,'yes','41','6-1','200',402908400,'North Carolina State',1,'7337','7337','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('426135','Marshall','Brandon','DEN','WR',129,'yes','15','6-4','222',448876800,'Central Florida',0,'7868','7868','2007-07-23 23:38:08',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('426185','McCargo','John','BUF','DT',597,'yes','97','6-2','295',430124400,'North Carolina State',0,'7775','7775','2007-07-23 23:39:49',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('426416','Nichols','Jonathan','MIN','K',9999,'no','0','5-10','182',370497600,'Mississippi',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('426668','Reid','Lamont','DEN','DB',248,'yes','20','5-11','195',389343600,'North Carolina State',2,'7493','7493','2007-07-23 23:38:10',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('426998','Spencer','Chris','SEA','C',9999,'yes','65','6-3','309',386150400,'Mississippi',2,'','','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('4270','Sinclair','Michael','PHI','DE',9999,'no','75','6-4','275',10000,'Eastern New Mexico',12,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('4271','Singleton','Alshermond','DAL','LB',9999,'yes','51','6-2','250',176626800,'Temple',10,'','4008','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('427356','Williams','Mario','HOU','DE',628,'yes','90','6-6','291',476006400,'North Carolina State',0,'7750','7750','2007-07-23 23:39:49',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('427375','Williams','T.J.','TB','TE',1399,'yes','45','6-3','258',401698800,'North Carolina State',0,'7951','7951','2006-08-09 17:44:19',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('4279','Smith','Brady','ATL','DE',9999,'yes','91','6-5','274',108111600,'Colorado State',11,'','3593','2006-08-09 18:01:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('4280','Smith','Brent','JAC','T',9999,'no','74','6-5','305',122706000,'Mississippi State',9,'','3971','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('4281','Smith','Bruce','WAS','DE',9999,'no','78','6-4','265',10000,'Virginia Tech',20,'','558','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('4284','Smith','Darrin','NO','MLB',9999,'no','54','6-1','236',9003600,'Miami (Fla.)',12,'','2606','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('4285','Smith','Derek','SF','OLB',942,'yes','50','6-2','245',159264000,'Arizona State',10,'3986','3986','2007-07-23 23:39:52',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('4287','Smith','Fernando','CAR','DE',9999,'no','','6-6','284',49953600,'Jackson State',7,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('4294','Smith','Mark','','DT',9999,'no','93','6-3','302',146894400,'Auburn',6,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('4297','Smith','Otis','NE','CB',9999,'no','23','5-11','198',10000,'Missouri',15,'','1211','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('430206','Dach','Carson','NYG','C',9999,'no','57','6-1','253',338270400,'Eastern Michigan',2,'','6649','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('4308','Spears','Marcus','CLE','T',9999,'no','68','6-4','320',54878400,'Northwestern State-Louisiana',12,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('4310','Spencer','Jimmy','DEN','DB',9999,'no','33','5-9','188',10000,'Florida',13,'5905','2169','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('4313','Spriggs','Marcus','GB','T',9999,'no','79','6-3','310',139118400,'Houston',8,'','4118','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('431354','Pope','Leonard','ARI','TE',1480,'yes','82','6-8','265',431938800,'Georgia',0,'7821','7821','2007-07-23 23:39:55',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('431534','Williams','Jimmy','ATL','CB',1222,'yes','24','6-2','216',447580800,'Virginia Tech',0,'7786','7786','2007-07-23 23:39:54',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('432041','Tulloch','Stephen','TEN','LB',669,'yes','55','5-11','235',473414400,'North Carolina State',0,'7865','7865','2007-07-23 23:39:50',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('432330','McKenzie','Chris','HOU','DB',566,'yes','28','5-8','177',385200000,'Arizona State',2,'7549','7549','2006-08-09 17:22:36',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('4326','Steussie','Todd','STL','T',9999,'yes','79','6-6','310',28886400,'California',13,'','','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('4327','Stevens','Matt','HOU','FS',9999,'no','26','6-0','205',108878400,'Appalachian State',9,'','3563','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('432895','Maroney','Laurence','NE','RB',10,'yes','39','5-11','220',476438400,'Minnesota',0,'7770','7770','2007-07-23 23:38:06',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('432986','Hayden','Kelvin','IND','DB',337,'yes','26','6-0','195',427791600,'Illinois',2,'7236','7236','2007-07-23 23:39:47',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('4334','Stone','Ron','OAK','G',9999,'yes','67','6-5','325',48841200,'Boston College',14,'','','2006-08-09 17:58:33',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('4336','Stoutmire','Omar','WAS','SS',325,'yes','23','5-11','205',142585200,'Fresno State',10,'4019','4019','2007-07-23 23:39:47',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('4337','Strahan','Michael','NYG','DE',1163,'yes','92','6-5','255',59558400,'Texas Southern',14,'2579','2579','2007-07-23 23:39:53',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('4341','Stryzinski','Dan','NYJ','P',9999,'no','4','6-0','205',10000,'Indiana',15,'','929','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('4343','Stubblefield','Dana','NE','DT',9999,'no','92','6-2','290',27406800,'Kansas',12,'','2376','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('435874','Phillips','Anwar','NO','CB',482,'yes','36','6-0','187',404377200,'Penn State',0,'8005','8005','2007-07-23 23:39:49',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('4361','Szott','Dave','NYJ','G',9999,'no','79','6-4','289',10000,'Penn State',14,'','1363','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('4364','Tanner','Barron','ARI','DT',9999,'no','92','6-3','347',116827200,'Oklahoma',7,'','4124','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('4365','Tanuvasa','Maa','ATL','',9999,'no','96','6-2','270',26715600,'Hawaii',9,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('4369','Taylor','Bobby','SEA','CB',9999,'no','25','6-3','216',125902800,'Notre Dame',10,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('4370','Taylor','Jason','MIA','DE',917,'yes','99','6-6','255',147250800,'Akron',10,'3968','3968','2007-07-23 23:39:51',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('4375','Terry','Tim','SEA','OLB',9999,'no','59','6-2','240',144043200,'Temple',5,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('4378','Thierry','John','ATL','OLB',9999,'no','55','6-4','262',52804800,'Alcorn State',10,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('4383','Thomas','Fred','NO','CB',301,'yes','22','5-9','185',116578800,'Tennessee-Martin',11,'3613','3613','2007-07-23 23:39:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('4385','Thomas','Hollis','NO','NT',987,'yes','99','6-0','306',127033200,'Northern Illinois',11,'3769','3769','2007-07-23 23:39:52',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('4392','Thomas','Zach','MIA','MLB',867,'yes','54','5-11','228',115714800,'Texas Tech',11,'3569','3569','2007-07-23 23:39:51',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('4400','Timmerman','Adam','STL','G',9999,'yes','62','6-4','310',50990400,'South Dakota State',11,'','3392','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('4401','Tobeck','Robbie','SEA','C',9999,'yes','61','6-4','297',5547600,'Washington State',12,'','','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('4403','Tomich','Jared','KC','DE',9999,'no','79','6-2','272',136008000,'Nebraska',5,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('4404','Tongue','Reggie','OAK','DB',9999,'yes','29','6-0','204',103363200,'Oregon State',10,'','3608','2006-08-09 18:04:47',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('4406','Trapp','James','JAC','CB',9999,'no','33','6-0','195',10000,'Clemson',13,'','2561','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('4407','Traylor','Keith','MIA','NT',1113,'yes','94','6-2','337',10000,'Central Oklahoma',16,'1487','1487','2007-07-23 23:39:53',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('4409','Treu','Adam','OAK','C',9999,'no','62','6-5','300',141278400,'Nebraska',9,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('4411','Truluck','R-Kal','ARI','LB',9999,'yes','96','6-4','260',149756400,'Cortland State (NY)',5,'','6293','2006-08-09 18:00:35',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('4414','Tucker','Ryan','CLE','C',9999,'yes','72','6-6','320',171777600,'Texas Christian',9,'','4205','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('4424','Tuten','Melvin','CAR','T',9999,'no','73','6-7','320',58683600,'Syracuse',8,'','3256','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('4428','Ulmer','Artie','ATL','LB',9999,'no','50','6-3','247',112852800,'Valdosta State',7,'','4194','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('4432','Upshaw','Regan','WAS','DE',9999,'no','91','6-4','265',177048000,'California',9,'','3531','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('4441','Villarrial','Chris','BUF','C',9999,'no','58','6-3','318',108446400,'Indiana (PA)',10,'','3582','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('4442','Vincent','Troy','WAS','DB',9999,'yes','Tro','6-1','200',45212400,'Wisconsin',15,'2225','2225','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('4444','Von Oelhoffen','Kimo','NYJ','DT',868,'yes','67','6-4','299',34070400,'Boise State',13,'2766','2766','2007-07-23 23:39:51',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('4445','Vrabel','Mike','NE','OLB',228,'yes','50','6-4','261',177231600,'Ohio State',10,'3982','3982','2007-07-23 23:38:10',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('4450','Walker','Bracy','DET','DB',9999,'yes','28','6-0','202',25948800,'North Carolina',13,'','2804','2006-08-09 18:02:42',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('4451','Walker','Brian','DET','FS',9999,'no','45','6-1','205',76132800,'Washington State',9,'','3774','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('4453','Walker','Denard','OAK','CB',9999,'yes','25','6-1','190',113727600,'LSU',10,'','','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('4454','Walker','Gary','HOU','DT',9999,'yes','96','6-2','324',99734400,'Auburn',12,'','3184','2006-08-09 18:05:15',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('4459','Wallace','Al','CAR','DE',9999,'yes','96','6-5','275',133426800,'Maryland',7,'4232','4232','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('4461','Walter','Ken','NE','P',9999,'yes','15','6-1','207',82710000,'Kent State',9,'','','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('4466','Washington','DeWayne','KC','DB',9999,'yes','30','5-11','193',94291200,'North Carolina State',13,'','2892','2006-08-09 18:05:06',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('4467','Washington','Keith','NYG','DE',9999,'no','99','6-4','285',93502800,'Nevada-Las Vegas',10,'','3261','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('4472','Washington','Ted','CLE','NT',878,'yes','92','6-5','365',10000,'Louisville',16,'1800','1800','2007-07-23 23:39:51',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('4476','Webb','Richmond','MIA','T',9999,'no','73','6-6','325',10000,'Texas A&amp;M',14,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('4477','Webster','Larry','','DT',9999,'no','75','6-5','315',10000,'Maryland',11,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('4488','Whigham','Larry','CHI','DB',9999,'no','33','6-2','218',78120000,'Louisiana-Monroe',10,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('4495','White','Steve','','DE',9999,'no','95','6-2','271',120369600,'Tennessee',8,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('4497','Whitfield','Bob','NYG','T',9999,'yes','70','6-5','310',56606400,'Stanford',14,'','','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('4500','Whittington','Bernard','CIN','DE',9999,'no','97','6-5','291',51508800,'Indiana',10,'','2993','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('4504','Wiegert','Zach','HOU','G',9999,'yes','72','6-5','305',82785600,'Nebraska',11,'','3157','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('4505','Wiegmann','Casey','KC','C',9999,'yes','62','6-2','285',111999600,'Iowa',11,'','3820','2006-08-09 18:00:39',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('450582','McPherson','Adrian','NO','QB',1905,'yes','1','6-3','218',421225200,'Florida State',2,'7328','7328','2006-08-09 17:57:28',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('4508','Wiley','Marcellus','JAC','DE',9999,'yes','75','6-4','275',155030400,'Columbia',10,'3910','3910','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('4512','Wilkinson','Dan','MIA','DT',873,'yes','95','6-4','340',100857600,'Ohio State',13,'2760','2760','2007-07-23 23:39:51',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('4513','Williams','Aeneas','STL','FS',9999,'no','35','5-11','200',10000,'Southern University',14,'','1324','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('4518','Williams','Brian','DET','LB',9999,'no','99','6-1','243',93416400,'USC',9,'','5991','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('4530','Williams','Grant','STL','T',9999,'no','77','6-7','320',137390400,'Louisiana Tech',10,'','3809','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('4534','Williams','Jay','MIA','DE',9999,'no','91','6-3','270',56174400,'Wake Forest',10,'','3095','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('4539','Williams','Pat','MIN','NT',1140,'yes','94','6-3','317',88758000,'Texas A&amp;M',10,'4117','4117','2007-07-23 23:39:53',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('4541','Williams','Tony','JAC','DT',9999,'yes','94','6-2','296',174121200,'Memphis',9,'4087','4087','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('4542','Williams','Tyrone','DAL','DB',9999,'no','37','5-11','193',107668800,'Nebraska',9,'','3527','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('4545','Williams','Willie','PIT','DB',9999,'yes','27','5-9','194',31046400,'Western Carolina',14,'','2379','2006-08-09 18:04:49',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('4547','Willis','Donald','KC','G',9999,'no','60','6-3','325',111556800,'North Carolina A&amp;T',7,'','3271','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('4551','Wilson','Jerry','SD','DB',433,'yes','24','5-11','190',111740400,'Southern',11,'3368','3368','2006-08-09 17:18:56',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('4554','Wilson','Travis','KC','RB',9999,'no','44','6-4','243',360129600,'Kansas State',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('4557','Winters','Frank','GB','C',9999,'no','52','6-3','305',10000,'Western Illinois',17,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('4559','Wohlabaugh','Dave','STL','C',9999,'no','64','6-3','302',71989200,'Syracuse',10,'','3187','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('4564','Wooden','Shawn','MIA','DB',9999,'no','22','5-11','205',120196800,'Notre Dame',9,'','3678','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('4566','Woods','Jerome','KC','DB',652,'yes','21','6-3','205',101203200,'Memphis',11,'3607','3607','2006-08-09 17:25:08',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('4567','Woodson','Darren','DAL','SS',9999,'no','28','6-1','219',10000,'Arizona State',13,'','2233','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('4568','Woodson','Rod','OAK','FS',9999,'no','26','6-2','205',10000,'Purdue',18,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('457103','Brooks','Jermaine','DAL','DT',9999,'no','92','6-3','290',292654800,'Arkansas',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('4580','Wynn','Renaldo','WAS','DE',1063,'yes','97','6-3','285',147423600,'Notre Dame',10,'3924','3924','2007-07-23 23:39:53',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('4582','Young','Bryant','SF','DE',1190,'yes','97','6-3','291',65347200,'Notre Dame',13,'2931','2931','2007-07-23 23:39:53',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('4590','Zgonina','Jeff','HOU','DT',1122,'yes','90','6-2','290',12380400,'Purdue',14,'2386','2386','2007-07-23 23:39:53',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('4601','Jones','Walter','SEA','T',9999,'yes','71','6-5','315',127810800,'Florida State',10,'','3949','2006-08-09 18:04:44',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('4602','Springs','Shawn','WAS','DB',318,'yes','24','6-0','200',163753200,'Ohio State',10,'3952','3952','2007-07-23 23:39:47',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('4605','Verba','Ross','CLE','T',9999,'no','77','6-4','305',120891600,'Iowa',8,'','3920','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('4699','Bishop','Blaine','PHI','SS',9999,'no','24','5-9','203',17640000,'Ball State',11,'','2581','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('4703','Gilbert','Sean','OAK','DT',9999,'no','90','6-5','318',8571600,'Pittsburgh',12,'','2079','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('4704','Lang','Kenard','DEN','DE',953,'yes','76','6-3','257',160387200,'Miami (Fla.)',10,'3901','3901','2007-07-23 23:39:52',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('4705','Turk','Matt','STL','P',9999,'yes','1','6-5','240',10000,'Wis.-Whitewater',12,'','3276','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('4711','Boulware','Peter','BAL','LB',9999,'yes','58','6-4','255',156585600,'Florida State',10,'','','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('4716','Pace','Orlando','STL','T',9999,'yes','76','6-7','325',184320000,'Ohio State',10,'','','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('4717','Taves','Josh','CAR','DE',9999,'no','91','6-7','290',74577600,'Northeastern',3,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('4719','Matthews','Shane','BUF','QB',9999,'yes','6','6-3','199',13071600,'Florida',13,'','','2006-08-09 17:59:02',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('4727','Glenn','Tarik','IND','T',9999,'yes','78','6-5','332',201855600,'California',10,'','3927','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('4730','Westbrook','Bryant','GB','DB',9999,'no','32','6-0','205',156661200,'Texas',7,'','3917','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('4755','Richardson','Kyle','CLE','P',9999,'yes','10','6-2','210',99907200,'Arkansas State',9,'','4175','2006-08-09 17:59:06',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('4822','Landeta','Sean','PHI','P',9999,'yes','7','6-0','215',10000,'Towson',21,'','1048','2006-08-09 18:03:50',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('484865','Anderson','Jason','HOU','RB',9999,'yes','Jas','6-0','205',325839600,'South Dakota',2,'','','2006-08-09 18:06:41',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('484866','Barnett','Thomas','KC','T',9999,'yes','73','6-4','310',277801200,'Kansas State',1,'','','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('484867','Barr','Mike','PIT','P',9999,'yes','6','6-2','230',281952000,'Rutgers',1,'','','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('484868','Beard','Santonio','DEN','RB',9999,'no','30','6-11','224',319352400,'Alabama',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('484869','Briggs','Kris','DEN','RB',9999,'no','0','5-11','234',356331600,'Southern Methodist',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('484873','Golliday','Aaron','KC','TE',1452,'yes','45','6-3','270',313056000,'Nebraska',1,'7612','7612','2006-08-09 17:45:39',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('484874','Goynes','Dwain','WAS','WR',9999,'no','0','5-10','179',315032400,'Texas A&amp;M',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('484875','Horton','Jason','GB','DB',9999,'yes','26','6-0','190',319536000,'North Carolina A&amp;T',3,'7068','7068','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('484876','Jacobs','Gus','STL','RB',9999,'no','Gus','','0',10000,'Kentucky',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('484878','Keith','Kenton','NYJ','RB',9999,'no','Ken','5-11','189',10000,'New Mexico State',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('484880','Melton','Terrence','CAR','LB',1096,'yes','51','6-1','235',220953600,'Rice',3,'7080','7080','2007-07-23 23:39:53',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('484882','Morgan','Donovan','HOU','WR',1560,'yes','11','6-2','195',396774000,'La.-Lafayette',2,'7543','7543','2006-08-09 17:48:27',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('484884','Myers','Ryan','NYJ','LB',9999,'yes','45','6-2','245',320486400,'Akron',2,'7476','7476','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('484886','Phillips','Wesley','ATL','QB',9999,'no','6','6-3','215',10000,'Texas-El Paso',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('484890','Vance','Chris','NO','WR',9999,'yes','0','6-0','189',337676400,'Ohio State',0,'','','2006-08-09 18:09:30',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('492875','Abney','Derek','CHI','WR',9999,'yes','12','5-9','180',346060800,'Kentucky',2,'','','2006-08-09 18:06:22',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('492876','Adibi','Nathaniel','IND','DE',855,'yes','0','6-3','255',349257600,'Virginia Tech',1,'6904','6904','2006-08-09 17:29:50',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('492877','Allen','Jared','KC','DE',1307,'yes','69','6-6','270',386668800,'Idaho State',3,'6885','6885','2007-07-23 23:39:54',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('492878','Allen','Will','TB','FS',423,'yes','26','6-1','200',393145200,'Ohio State',3,'6870','6870','2007-07-23 23:39:48',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('492880','Anderson','Charlie','HOU','LB',994,'yes','50','6-4','243',376646400,'Mississippi',3,'6959','6959','2007-07-23 23:39:52',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('492881','Anderson','Courtney','OAK','TE',221,'yes','83','6-6','270',343468800,'San Jose State',3,'7004','7004','2007-07-23 23:38:10',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('492882','Anderson','Tim','BUF','DT',998,'yes','77','6-3','304',343728000,'Ohio State',3,'6833','6833','2007-07-23 23:39:52',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('492885','Askew','Matthias','CIN','DT',664,'yes','96','6-5','302',394354800,'Michigan State',3,'6873','6873','2006-08-09 17:25:23',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('492886','Babin','Jason','HOU','DE',1139,'yes','93','6-2','259',327999600,'Western Michigan',3,'6786','6786','2007-07-23 23:39:53',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('492887','Ball','Dave','CAR','DE',1255,'yes','96','6-5','277',347443200,'UCLA',3,'6892','6892','2007-07-23 23:39:54',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('492889','Bell','Tatum','DET','RB',71,'yes','26','5-11','213',352368000,'Oklahoma State',3,'6800','6800','2007-07-23 23:38:07',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('492890','Berrian','Bernard','CHI','WR',87,'yes','80','6-1','180',346752000,'Fresno State',3,'6837','6837','2007-07-23 23:38:08',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('492891','Bingham','Ryon','SD','DT',610,'yes','97','6-3','303',360658800,'Nebraska',2,'6963','6963','2007-07-23 23:39:49',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('492892','Bockwoldt','Colby','SF','LB',1184,'yes','52','6-1','237',356083200,'Brigham Young',3,'6999','6999','2007-07-23 23:39:53',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('492893','Boulware','Michael','SEA','SS',390,'yes','28','6-2','223',369558000,'Florida State',3,'6812','6812','2007-07-23 23:39:47',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('492894','Bramlet','Casey','WAS','QB',1896,'yes','5','6-4','220',355046400,'Wyoming',2,'6977','6977','2006-08-09 17:57:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('492895','Brooks','Greg','CIN','DB',253,'yes','27','5-11','182',345801600,'Southern Miss.',3,'6942','6942','2007-07-23 23:39:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('492896','Bua','Tony','CIN','DB',9999,'yes','26','5-11','218',319104000,'Arkansas',2,'6919','6919','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('492898','Butler','Kelly','DET','T',9999,'yes','79','6-7','334',396342000,'Purdue',3,'','','2006-08-09 18:11:03',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('492899','Carey','Vernon','MIA','T',9999,'yes','72','6-5','335',365410800,'Miami (Fla.)',3,'','','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('492900','Carroll','Ahmad','GB','DB',9999,'yes','28','5-10','199',428828400,'Arkansas',3,'6784','6784','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('492901','Carter','Drew','CAR','WR',141,'yes','18','6-3','200',368521200,'Ohio State',3,'6922','6922','2007-07-23 23:38:09',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('492905','Chillar','Brandon','STL','OLB',908,'yes','54','6-3','242',404031600,'UCLA',3,'6889','6889','2007-07-23 23:39:51',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('492906','Clarke','Adrien','PHI','G',9999,'yes','61','6-5','330',354441600,'Ohio State',3,'','','2006-08-09 18:07:33',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('492907','Clauss','Jared','WAS','DT',1282,'yes','96','6-4','290',355478400,'Iowa',3,'6989','6989','2007-07-23 23:39:54',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('492908','Clayton','Michael','TB','WR',173,'yes','80','6-4','215',403340400,'LSU',3,'6774','6774','2007-07-23 23:38:09',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('492909','Cobbs','Cedric','DEN','RB',9999,'yes','34','6-0','227',347875200,'Arkansas',2,'6887','6887','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('492910','Colbert','Keary','CAR','WR',1747,'yes','83','6-1','200',390812400,'Southern California',3,'6820','6820','2007-07-23 23:39:56',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('492911','Colclough','Ricardo','PIT','DB',1296,'yes','21','5-11','195',387964800,'Tusculum College',3,'6797','6797','2007-07-23 23:39:54',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('492912','Cooley','Chris','WAS','TE',81,'yes','47','6-3','250',395218800,'Utah State',3,'6840','6840','2007-07-23 23:38:08',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('492913','Cooper','Marquis','SEA','LB',1261,'yes','58','6-3','213',384681600,'Washington',3,'6838','6838','2007-07-23 23:39:54',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('492914','Cordova','Jorge','JAC','LB',587,'yes','58','6-1','241',370249200,'Nevada',3,'6845','6845','2007-07-23 23:39:49',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('492915','Cotchery','Jerricho','NYJ','WR',76,'yes','89','6-0','207',393058800,'North Carolina State',3,'6867','6867','2007-07-23 23:38:08',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('492916','Cramer','Casey','TEN','RB',1704,'yes','48','6-2','250',379065600,'Dartmouth',2,'6987','6987','2007-07-23 23:39:56',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('492917','Crayton','Patrick','DAL','WR',234,'yes','84','6-0','205',292320000,'Northwestern Oklahoma State',3,'6975','6975','2007-07-23 23:38:10',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('492918','Dansby','Karlos','ARI','OLB',1071,'yes','58','6-4','240',373622400,'Auburn',3,'6792','6792','2007-07-23 23:39:53',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('492919','Darilek','Trey','PHI','G',9999,'yes','66','6-5','310',356860800,'Texas-El Paso',3,'','','2006-08-09 18:10:21',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('492920','Darling','Devard','BAL','WR',1583,'yes','81','6-1','215',387792000,'Washington State',3,'6841','6841','2007-07-23 23:39:56',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('492921','David','Jason','NO','CB',1294,'yes','42','5-8','180',392713200,'Washington State',3,'6884','6884','2007-07-23 23:39:54',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('492922','Davis','Rod','MIN','LB',1050,'yes','50','6-2','239',355046400,'Southern Miss.',3,'6914','6914','2007-07-23 23:39:53',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('492923','Dockett','Darnell','ARI','DT',1149,'yes','90','6-4','290',359794800,'Florida State',3,'6823','6823','2007-07-23 23:39:53',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('492925','Duff','Vontez','NYG','CB',577,'yes','46','5-10','193',384422400,'Notre Dame',1,'6929','6929','2006-08-09 17:22:59',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('492926','Dugan','Jeff','MIN','FB',1448,'yes','83','6-4','258',355564800,'Maryland',3,'6979','6979','2007-07-23 23:39:55',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('492927','Earl','Glenn','HOU','SS',424,'yes','26','6-1','215',361004400,'Notre Dame',3,'6881','6881','2007-07-23 23:39:48',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('492928','Echemandu','Adimchinobe','OAK','RB',1641,'yes','20','5-10','226',343641600,'California',1,'6967','6967','2007-07-23 23:39:56',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('492929','Edwards','Dwan','BAL','DT',979,'yes','93','6-3','315',358844400,'Oregon State',3,'6810','6810','2007-07-23 23:39:52',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('492930','Eiland','Deandre\'','STL','DB',9999,'yes','43','6-0','207',392022000,'South Carolina',1,'6943','6943','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('492931','Euhus','Tim','ARI','TE',1386,'yes','87','6-5','249',339318000,'Oregon State',3,'6868','6868','2007-07-23 23:39:54',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('492932','Evans','Lee','BUF','WR',41,'yes','83','5-10','197',353145600,'Wisconsin',3,'6772','6772','2007-07-23 23:38:07',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('492933','Ferrara','Christian','SF','DT',9999,'no','76','6-4','295',351579600,'Syracuse',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('492934','Fitzgerald','Larry','ARI','WR',26,'yes','11','6-3','226',431161200,'Pittsburgh',3,'6762','6762','2007-07-23 23:38:07',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('492935','Fleming','Troy','TEN','RB',1786,'yes','44','6-0','245',339231600,'Tennessee',3,'6950','6950','2006-08-09 17:54:47',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('492936','Fox','Keyaron','KC','LB',673,'yes','97','6-3','235',380707200,'Georgia Tech',3,'6852','6852','2007-07-23 23:39:50',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('492937','Francis','Carlos','OAK','WR',1751,'yes','82','5-10','190',347356800,'Texas Tech',3,'6858','6858','2006-08-09 17:53:39',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('492938','Furio','Dominic','MIA','C',9999,'yes','75','6-3','305',360486000,'UNLV',1,'','','2006-08-09 18:06:52',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('492939','Gaines','Michael','CAR','TE',1368,'yes','84','6-3','280',323251200,'Central Florida',3,'6991','6991','2007-07-23 23:39:54',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('492940','Gallery','Robert','OAK','T',9999,'yes','76','6-7','325',333432000,'Iowa',2,'','','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('492941','Gamble','Chris','CAR','CB',1310,'yes','20','6-1','200',416217600,'Ohio State',3,'6787','6787','2007-07-23 23:39:54',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('492942','Gardner','Gilbert','TEN','OLB',890,'yes','51','6-1','228',389775600,'Purdue',3,'6828','6828','2007-07-23 23:39:51',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('492943','Gardner','Rich','SEA','DB',240,'yes','25','5-10','194',349862400,'Penn State',3,'6851','6851','2007-07-23 23:38:10',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('492944','Geathers','Robert','CIN','DE',929,'yes','91','6-3','265',429433200,'Georgia',3,'6876','6876','2007-07-23 23:39:52',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('492945','Gordon','Amon','DEN','DE',9999,'yes','94','6-2','319',371804400,'Stanford',3,'6920','6920','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('492946','Green','Roderick','BAL','LB',1000,'yes','54','6-2','250',388641600,'Central Missouri State',0,'','','2004-09-17 02:25:53',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('492948','Hackett','D.J.','SEA','WR',106,'yes','18','6-2','199',365410800,'Colorado',2,'6916','6916','2007-07-23 23:38:08',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('492949','Hadnot','Rex','MIA','C',9999,'yes','66','6-2','323',381042000,'Houston',2,'','','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('492950','Hall','Andy','PHI','QB',9999,'yes','9','6-1','218',344073600,'Delaware',1,'','','2006-08-09 18:06:25',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('492951','Hall','DeAngelo','ATL','CB',1289,'yes','21','5-10','197',438076800,'Virginia Tech',3,'6767','6767','2007-07-23 23:39:54',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('492952','Hamilton','Derrick','SF','WR',1611,'yes','88','6-4','207',375955200,'Clemson',3,'6836','6836','2006-08-09 17:49:54',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('492953','Hardwick','Nick','SD','C',9999,'yes','61','6-3','295',369115200,'Purdue',2,'','','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('492954','Hargrove','Tony','BUF','DE',9999,'yes','93','6-3','272',427532400,'Georgia Tech',3,'','','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('492955','Harriott','Claude','DET','DE',860,'yes','70','6-3','271',355564800,'Pittsburgh',1,'6906','6906','2007-07-23 23:39:51',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('492956','Harris','Josh','NYG','QB',1925,'yes','7','6-1','238',400402800,'Bowling Green',1,'6946','6946','2006-08-09 17:57:56',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('492957','Harris','Tommie','CHI','DT',947,'yes','91','6-3','300',420447600,'Oklahoma',3,'6773','6773','2007-07-23 23:39:52',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('492958','Hartsock','Ben','TEN','TE',1474,'yes','47','6-4','255',331628400,'Ohio State',3,'6827','6827','2007-07-23 23:39:55',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('492959','Henderson','Devery','NO','WR',105,'yes','19','5-11','200',385977600,'LSU',3,'6809','6809','2007-07-23 23:38:08',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('492960','Hill','Marquise','NE','DE',9999,'yes','91','6-6','300',397551600,'LSU',3,'6822','6822','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('492961','Hilton','Isaac','CAR','DE',9999,'no','0','6-3','251',352011600,'Hampton',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('492962','Hutchins','Von','HOU','DB',508,'yes','34','5-9','181',350985600,'Mississippi',3,'6932','6932','2007-07-23 23:39:49',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('492963','Jackson','Steven','STL','RB',2,'yes','39','6-2','231',427705200,'Oregon State',3,'6783','6783','2007-07-23 23:38:06',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('492964','Jenkins','Michael','ATL','WR',172,'yes','12','6-4','217',393231600,'Ohio State',3,'6788','6788','2007-07-23 23:38:09',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('492965','Jensen','Erik','STL','TE',9999,'no','49','6-2','253',340084800,'Iowa',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('492966','Joe','Leon','CHI','LB',935,'yes','53','6-1','230',372931200,'Maryland',3,'6871','6871','2007-07-23 23:39:52',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('492967','Johnson','Landon','CIN','OLB',1154,'yes','59','6-2','228',353318400,'Purdue',3,'6855','6855','2007-07-23 23:39:53',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('492968','Johnson','Shawn','TEN','DE',9999,'no','0','6-4','273',322722000,'Delaware',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('492969','Johnson','Terry','CHI','NT',9999,'yes','99','6-3','300',376560000,'Washington',3,'','','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('492970','Johnson','Trevor','STL','DE',1278,'yes','95','6-4','260',352022400,'Nebraska',3,'6993','6993','2007-07-23 23:39:54',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('492972','Jones','Donnie','MIA','P',9999,'yes','5','6-2','222',331628400,'LSU',3,'','','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('492973','Jones','Greg','JAC','RB',1464,'yes','33','6-1','250',355219200,'Florida State',3,'6814','6814','2007-07-23 23:39:55',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('492974','Jones','Julius','DAL','RB',64,'yes','21','5-10','211',366620400,'Notre Dame',3,'6802','6802','2007-07-23 23:38:07',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('492975','Jones','Kevin','DET','RB',104,'yes','34','5-11','221',398761200,'Virginia Tech',3,'6789','6789','2007-07-23 23:38:08',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('492976','Jones','Mark','TB','RB',1833,'yes','89','5-11','217',388224000,'Auburn',2,'6965','6965','2007-07-23 23:39:57',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('492977','Jones','Nathan','DAL','DB',348,'yes','33','5-10','192',392972400,'Rutgers',3,'6964','6964','2007-07-23 23:39:47',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('492978','Jones','Sean','CLE','SS',396,'yes','26','6-1','215',383904000,'Georgia',3,'6818','6818','2007-07-23 23:39:48',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('492980','Kaeding','Nate','SD','K',135,'yes','10','6-0','187',385977600,'Iowa',3,'6824','6824','2007-07-23 23:38:08',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('492981','Karney','Mike','NO','FB',1753,'yes','44','5-11','258',363250800,'Arizona State',3,'6915','6915','2007-07-23 23:39:56',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('492982','Kimball','David','OAK','K',9999,'yes','1','6-1','205',379756800,'Penn State',1,'6988','6988','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('492983','Koutouvides','Niko','SEA','LB',930,'yes','53','6-2','238',354355200,'Purdue',3,'6875','6875','2007-07-23 23:39:52',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('492984','Kranchick','Matt','TB','TE',1737,'yes','45','6-7','260',313920000,'Penn State',3,'6953','6953','2006-08-09 17:53:12',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('492985','Krause','Ryan','CLE','TE',1398,'yes','89','6-3','256',361522800,'Nebraska-Omaha',3,'6928','6928','2007-07-23 23:39:55',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('492986','Krenzel','Craig','CIN','QB',1940,'yes','6','6-4','228',362818800,'Ohio State',3,'6907','6907','2006-08-09 17:58:15',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('492987','LaBoy','Travis','TEN','DE',1101,'yes','91','6-3','253',366274800,'Hawaii',3,'6801','6801','2007-07-23 23:39:53',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('492989','Lavalais','Chad','CAR','DT',1266,'yes','93','6-1','293',293011200,'LSU',3,'6901','6901','2007-07-23 23:39:54',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('492990','Lawrie','Nate','NO','TE',9999,'yes','82','6-7','256',371890800,'Yale',2,'6940','6940','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('492991','Leckey','Nick','ARI','C',9999,'yes','60','6-3','291',384768000,'Kansas State',3,'','','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('492992','Lee','Andy','SF','P',9999,'yes','4','6-0','206',397897200,'Pittsburgh',3,'','','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('492993','Lehman','Teddy','DET','LB',1258,'yes','54','6-2','238',374918400,'Oklahoma',3,'6796','6796','2007-07-23 23:39:54',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('492994','Leisle','Rodney','NO','DT',581,'yes','77','6-3','315',350208000,'UCLA',3,'6898','6898','2007-07-23 23:39:49',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('492995','LeSueur','Jeremy','SEA','DB',9999,'yes','31','6-0','197',339577200,'Michigan',3,'','','2006-08-09 18:07:17',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('492996','Lewis','Alex','DET','LB',580,'yes','59','6-0','227',361090800,'Wisconsin',3,'6899','6899','2007-07-23 23:39:49',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('492997','Lewis','Keith','SF','DB',303,'yes','28','6-0','202',372409200,'Oregon',3,'6957','6957','2007-07-23 23:39:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('492998','Locklear','Sean','SEA','T',9999,'yes','75','6-4','301',359967600,'North Carolina State',3,'','','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('492999','Lord','Jammal','IND','DB',9999,'yes','Jam','6-2','220',347961600,'Nebraska',1,'6934','6934','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493000','Losman','J.P.','BUF','QB',120,'yes','7','6-2','217',353232000,'Tulane',3,'6781','6781','2007-07-23 23:38:08',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493001','Luke','Triandos','NYG','WR',9999,'yes','10','5-10','189',378028800,'Alabama',2,'6930','6930','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493002','Maddox','Anthony','HOU','DT',620,'yes','95','6-1','305',280569600,'Delta State',2,'6877','6877','2007-07-23 23:39:49',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493003','Mann','Maurice','CLE','WR',1545,'yes','17','6-1','191',400834800,'Nevada',1,'6908','6908','2007-07-23 23:39:55',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493004','Manning','Eli','NYG','QB',102,'yes','10','6-4','225',347356800,'Mississippi',3,'6760','6760','2007-07-23 23:38:08',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493005','Marshall','Alfonso','CHI','DB',639,'yes','22','6-0','188',348566400,'Miami (Fla.)',2,'6974','6974','2006-08-09 17:24:45',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493006','Mauck','Matt','TEN','QB',9999,'yes','8','6-2','220',287654400,'LSU',2,'6984','6984','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493007','McClover','Darrell','CHI','LB',719,'yes','58','6-2','226',367570800,'Miami (Fla.)',3,'6972','6972','2007-07-23 23:39:50',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493008','McCown','Luke','TB','QB',1937,'yes','12','6-3','212',363769200,'Louisiana Tech',3,'6865','6865','2006-08-09 17:58:12',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493009','McCray','Bobby','JAC','DE',943,'yes','93','6-6','261',366102000,'Florida',3,'7008','7008','2007-07-23 23:39:52',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493011','McHugh','Sean','DET','TE',1393,'yes','49','6-5','265',391330800,'Penn State',1,'7000','7000','2007-07-23 23:39:54',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493012','McIntyre','Jeris','KC','WR',9999,'yes','14','6-0','203',363078000,'Auburn',1,'6954','6954','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493013','Miree','Brandon','GB','RB',1769,'yes','40','5-11','237',356083200,'Pittsburgh',2,'7006','7006','2007-07-23 23:39:57',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493014','Molinaro','Jim','WAS','T',9999,'no','69','6-6','309',357192000,'Notre Dame',2,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493015','Moore','Clarence','BAL','WR',1527,'yes','84','6-6','220',401698800,'Northern Arizona',3,'6958','6958','2007-07-23 23:39:55',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493016','Moore','Mewelde','MIN','RB',1317,'yes','30','5-11','209',396342000,'Tulane',3,'6878','6878','2007-07-23 23:39:54',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493017','Morant','Johnnie','OAK','WR',1497,'yes','19','6-4','220',376560000,'Syracuse',3,'6893','6893','2007-07-23 23:39:55',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493018','Morton','Christian','CAR','DB',1198,'yes','35','6-0','181',357289200,'Illinois',2,'6992','6992','2007-07-23 23:39:53',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493019','Navarre','John','IND','QB',1857,'yes','16','6-6','243',337330800,'Michigan',3,'6961','6961','2007-07-23 23:39:57',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493020','Odom','Antwan','TEN','DE',989,'yes','98','6-4','274',370162800,'Alabama',3,'6816','6816','2007-07-23 23:39:52',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493021','Olivea','Shane','SD','T',9999,'yes','70','6-4','312',371286000,'Ohio State',3,'','','2006-08-09 18:07:59',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493022','Olshansky','Igor','SD','DE',950,'yes','99','6-6','309',389257200,'Oregon',3,'6794','6794','2007-07-23 23:39:52',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493023','Orr','Raheem','NYG','DE',9999,'yes','64','6-3','260',342518400,'Rutgers',1,'','6969','2006-08-09 18:06:42',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493025','Parker','Samie','KC','WR',1332,'yes','18','5-11','190',354355200,'Oregon',3,'6864','6864','2007-07-23 23:39:54',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493026','Perry','Bruce','PHI','RB',9999,'yes','35','5-10','200',354096000,'Maryland',2,'7001','7001','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493027','Perry','Chris','CIN','RB',1752,'yes','23','6-0','224',378288000,'Michigan',3,'6785','6785','2007-07-23 23:39:56',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493029','Phillips','Shaun','SD','OLB',1162,'yes','95','6-3','262',358585200,'Purdue',3,'6857','6857','2007-07-23 23:39:53',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493030','Pickett','Cody','HOU','QB',9999,'yes','Cod','6-3','227',331196400,'Washington',3,'6976','6976','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493031','Poole','Will','MIA','DB',645,'yes','27','5-10','193',364806000,'Southern California',3,'6861','6861','2006-08-09 17:24:56',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493032','Pope','Derrick','MIA','LB',1075,'yes','56','6-0','232',389343600,'Alabama',3,'6981','6981','2007-07-23 23:39:53',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493033','Pope','Kendyll','IND','LB',9999,'yes','55','6-1','220',358239600,'Florida State',1,'','','2006-08-09 18:08:32',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493034','Pruitt','Etric','DET','DB',261,'yes','35','6-0','197',366793200,'Southern Miss.',3,'6945','6945','2007-07-23 23:39:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493035','Ratliff','Keiwan','CIN','DB',386,'yes','25','5-11','188',356515200,'Florida',3,'6808','6808','2007-07-23 23:39:47',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493036','Reed','J.R.','STL','DB',9999,'yes','32','5-11','202',382262400,'South Florida',3,'6888','6888','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493037','Reeves','Jacques','DAL','DB',269,'yes','35','5-11','192',402908400,'Purdue',3,'6982','6982','2007-07-23 23:39:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493038','Reid','Dexter','IND','DB',9999,'yes','36','5-11','203',353750400,'North Carolina',3,'6872','6872','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493039','Reynolds','Robert','TEN','LB',1074,'yes','51','6-3','247',359190000,'Ohio State',3,'6924','6924','2007-07-23 23:39:53',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493041','Rivers','Philip','SD','QB',80,'yes','17','6-5','228',376646400,'North Carolina State',3,'6763','6763','2007-07-23 23:38:08',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493042','Robinson','Dunta','HOU','CB',290,'yes','23','5-10','174',387360000,'South Carolina',3,'6769','6769','2007-07-23 23:39:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493043','Roethlisberger','Ben','PIT','QB',108,'yes','7','6-5','241',383904000,'Miami (Ohio)',3,'6770','6770','2007-07-23 23:38:08',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493045','Ryan','Sean','NYJ','TE',1711,'yes','88','6-5','265',322992000,'Boston College',3,'6903','6903','2007-07-23 23:39:56',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493046','Sam','P.K.','MIA','WR',1535,'yes','14','6-3','217',415094400,'Florida State',2,'6923','6923','2007-07-23 23:39:55',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493048','Sander','B.J.','GB','P',9999,'yes','11','6-4','218',333702000,'Ohio State',3,'','','2006-08-09 18:06:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493049','Sanders','Bob','IND','DB',385,'yes','21','5-8','206',351849600,'Iowa',3,'6803','6803','2007-07-23 23:39:47',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493050','Schaub','Matt','HOU','QB',148,'yes','8','6-5','237',362300400,'Virginia',3,'6849','6849','2007-07-23 23:38:09',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493051','Schobel','Bo','IND','DE',1185,'yes','64','6-5','264',354268800,'TCU',3,'6862','6862','2007-07-23 23:39:53',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493052','Schweigert','Stuart','OAK','FS',399,'yes','30','6-1','210',361954800,'Purdue',3,'6826','6826','2007-07-23 23:39:48',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493053','Scobee','Josh','JAC','K',197,'yes','10','6-1','190',393663600,'Louisiana Tech',3,'6896','6896','2007-07-23 23:38:09',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493054','Scott','Darrion','MIN','DE',1112,'yes','98','6-3','289',372841200,'Ohio State',3,'6847','6847','2007-07-23 23:39:53',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493055','Scott','Guss','NYJ','DB',9999,'yes','20','5-10','205',390812400,'Florida',3,'6854','6854','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493056','Scott','Jake','IND','T',9999,'yes','73','6-5','295',356256000,'Idaho',3,'','','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493057','Seigler','Richard','PIT','LB',9999,'yes','95','6-2','238',340786800,'Oregon State',2,'','','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493059','Shivers','Jason','NYG','DB',567,'yes','45','6-0','195',405244800,'Arizona State',1,'6917','6917','2006-08-09 17:22:39',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493060','Shoate','Jeff','DEN','DB',9999,'yes','28','5-10','180',354182400,'San Diego State',3,'6911','6911','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493061','Siavii','Junior','KC','DT',1297,'yes','94','6-5','330',279878400,'Oregon',3,'6795','6795','2006-08-09 17:41:36',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493062','Smiley','Justin','SF','G',9999,'yes','65','6-3','301',374302800,'Alabama',2,'','','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493063','Smith','Antonio','ARI','DE',896,'yes','94','6-4','280',372495600,'Oklahoma State',2,'6894','6894','2007-07-23 23:39:51',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493064','Smith','Daryl','JAC','MLB',960,'yes','52','6-2','244',387619200,'Georgia Tech',3,'6798','6798','2007-07-23 23:39:52',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493065','Smith','Jonathan','BUF','WR',9999,'yes','19','5-10','194',375782400,'Georgia Tech',3,'6973','6973','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493066','Smith','Keith','DET','DB',402,'yes','23','5-11','192',322387200,'McNeese State',3,'6832','6832','2007-07-23 23:39:48',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493067','Smith','Will','NO','DE',1004,'yes','91','6-3','282',363078000,'Ohio State',3,'6777','6777','2007-07-23 23:39:52',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493068','Smoker','Jeff','KC','QB',1933,'yes','Jef','6-3','223',361263600,'Michigan State',3,'6960','6960','2006-08-17 23:38:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493069','Snee','Chris','NYG','G',9999,'yes','76','6-3','317',379324800,'Boston College',3,'','','2006-08-09 18:07:53',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493070','Sommersell','Andre','IND','LB',9999,'yes','0','6-2','227',330850800,'Colorado State',0,'','','2006-08-09 18:06:55',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493071','Sopoaga','Isaac','SF','NT',1186,'yes','90','6-2','321',368434800,'Hawaii',2,'6863','6863','2007-07-23 23:39:53',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493072','Sorgi','Jim','IND','QB',1897,'yes','12','6-5','196',344678400,'Wisconsin',3,'6952','6952','2007-07-23 23:39:58',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493073','Spencer','Cody','NYJ','LB',965,'yes','53','6-2','245',360226800,'North Texas',3,'6941','6941','2007-07-23 23:39:52',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493074','Spencer','Shawntae','SF','DB',395,'yes','36','6-1','179',383212800,'Pittsburgh',3,'6817','6817','2007-07-23 23:39:48',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493076','Starks','Randy','TEN','DT',973,'yes','90','6-3','307',440236800,'Maryland',3,'6830','6830','2007-07-23 23:39:52',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493077','Stepanovich','Alex','ARI','C',9999,'yes','71','6-4','312',370249200,'Ohio State',3,'','','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493078','Strait','Derrick','CAR','DB',403,'yes','22','5-11','189',336207600,'Oklahoma',3,'6835','6835','2007-07-23 23:39:48',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493080','Symons','B.J.','CHI','QB',1909,'yes','10','6-1','210',343468800,'Texas Tech',1,'7007','7007','2006-08-09 17:57:35',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493081','Tapeh','Thomas','PHI','FB',1775,'yes','38','6-1','243',323078400,'Minnesota',3,'6921','6921','2007-07-23 23:39:57',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493082','Taylor','Eric','SEA','DT',718,'yes','90','6-2','305',377164800,'Memphis',1,'6971','6971','2007-07-23 23:39:50',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493083','Taylor','Jamaar','NYG','WR',1691,'yes','86','6-0','197',351936000,'Texas A&amp;M',3,'6927','6927','2006-08-09 17:51:51',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493084','Taylor','Sean','WAS','FS',275,'yes','21','6-2','232',418032000,'Miami (Fla.)',3,'6764','6764','2007-07-23 23:39:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493085','Terrill','Craig','SEA','DT',971,'yes','93','6-3','287',330937200,'Purdue',3,'6948','6948','2007-07-23 23:39:52',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493087','Thomas','Dontarrious','MIN','LB',951,'yes','54','6-2','241',336726000,'Auburn',3,'6807','6807','2007-07-23 23:39:52',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493088','Thomas','Joey','DAL','DB',251,'yes','31','6-1','190',336380400,'Montana State',3,'6829','6829','2007-07-23 23:39:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493089','Thomas','Sloan','TEN','WR',1543,'yes','16','6-1','203',377856000,'Texas',2,'6970','6970','2006-08-09 17:47:58',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493090','Thompson','Chris','CLE','DB',308,'yes','38','6-0','187',390639600,'Nicholls State',3,'6909','6909','2006-08-09 17:15:40',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493091','Thornton','Bruce','SF','DB',339,'yes','26','5-10','195',318153600,'Georgia',3,'6880','6880','2006-08-09 17:16:29',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493092','Torbor','Reggie','NYG','DE',1160,'yes','53','6-2','250',349257600,'Auburn',3,'6856','6856','2007-07-23 23:39:53',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493093','Troupe','Ben','TEN','TE',184,'yes','84','6-4','270',399711600,'Florida',3,'6799','6799','2007-07-23 23:38:09',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493094','Tubbs','Marcus','SEA','DT',1259,'yes','90','6-3','324',358844400,'Texas',3,'6782','6782','2007-07-23 23:39:54',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493095','Tufts','Sean','CAR','LB',947,'yes','57','6-4','245',385977600,'Colorado',3,'6955','6955','2006-08-09 17:32:17',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493097','Turner','Michael','SD','RB',116,'yes','33','5-10','237',382435200,'Northern Illinois',3,'6913','6913','2007-07-23 23:38:08',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493098','Udeze','Kenechi','MIN','DE',641,'yes','95','6-3','281',415699200,'Southern California',3,'6779','6779','2007-07-23 23:39:49',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493099','Van Pelt','Bradlee','HOU','QB',1842,'yes','10','6-2','220',331455600,'Colorado State',2,'7009','7009','2007-07-23 23:39:57',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493100','Vasher','Nathan','CHI','CB',422,'yes','31','5-10','180',374832000,'Texas',3,'6869','6869','2007-07-23 23:39:48',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493101','Vilma','Jonathan','NYJ','MLB',1131,'yes','51','6-1','230',387792000,'Miami (Fla.)',3,'6771','6771','2007-07-23 23:39:53',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493102','Waddell','Michael','TEN','DB',424,'yes','36','5-10','180',347875200,'North Carolina',3,'6883','6883','2006-08-09 17:18:42',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493103','Ward','Derrick','NYG','RB',1838,'yes','34','5-11','228',336466800,'Ottawa (Kans.)',3,'6994','6994','2007-07-23 23:39:57',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493104','Ware','Matt','ARI','DB',414,'yes','22','6-2','220',407664000,'UCLA',3,'6848','6848','2007-07-23 23:39:48',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493105','Washington','Rashad','NYJ','DB',291,'yes','42','6-1','217',321955200,'Kansas State',3,'6995','6995','2007-07-23 23:39:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493106','Washington','Donnell','OAK','DT',9999,'yes','75','6-6','330',350294400,'Clemson',2,'6831','6831','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493107','Watson','Ben','NE','TE',107,'yes','84','6-3','255',345974400,'Georgia',3,'6791','6791','2007-07-23 23:38:08',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493108','Watson','Courtney','BUF','LB',9999,'yes','60','6-1','246',338108400,'Notre Dame',3,'6819','6819','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493109','Watts','Darius','NYG','WR',1546,'yes','87','6-2','190',377596800,'Marshall',3,'6813','6813','2007-07-23 23:39:55',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493110','Wells','Scott','GB','C',9999,'yes','63','6-2','304',347702400,'Tennessee',3,'','','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493111','Wharton','Travelle','CAR','T',9999,'yes','70','6-4','312',359103600,'South Carolina',3,'','','2006-08-09 18:08:00',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493112','Wilford','Ernest','JAC','WR',1309,'yes','19','6-4','223',285148800,'Virginia Tech',3,'6879','6879','2007-07-23 23:39:54',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493113','Wilfork','Vince','NE','NT',1086,'yes','75','6-2','325',373708800,'Miami (Fla.)',3,'6780','6780','2007-07-23 23:39:53',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493114','Williams','Corey','GB','DT',1062,'yes','99','6-4','313',335343600,'Arkansas State',3,'6938','6938','2007-07-23 23:39:53',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493115','Williams','Demorrio','ATL','OLB',1179,'yes','51','6-0','232',331714800,'Nebraska',3,'6860','6860','2007-07-23 23:39:53',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493116','Williams','D.J.','DEN','OLB',969,'yes','55','6-1','242',395996400,'Miami (Fla.)',3,'6776','6776','2007-07-23 23:39:52',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493117','Williams','Lenny','DAL','CB',9999,'yes','34','5-10','188',377337600,'Southern',1,'7011','7011','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493118','Williams','Madieu','CIN','FS',391,'yes','40','6-1','203',372236400,'Maryland',3,'6815','6815','2007-07-23 23:39:48',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493119','Williams','Reggie','JAC','WR',151,'yes','11','6-4','223',422002800,'Washington',3,'6768','6768','2007-07-23 23:38:09',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493120','Williams','Roy','DET','WR',33,'yes','11','6-2','212',377683200,'Texas',3,'6766','6766','2007-07-23 23:38:07',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493121','Wilson','Gibril','NYG','SS',427,'yes','28','6-0','209',375177600,'Tennessee',3,'6895','6895','2007-07-23 23:39:48',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493122','Wilson','Kris','KC','FB',1354,'yes','84','6-2','251',367311600,'Pittsburgh',3,'6821','6821','2007-07-23 23:39:54',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493124','Wilson','Quincy','CIN','RB',1650,'yes','35','5-9','220',357120000,'West Virginia',1,'6978','6978','2007-07-23 23:39:56',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493125','Winslow','Kellen','CLE','TE',83,'yes','80','6-4','248',427618800,'Miami (Fla.)',3,'6765','6765','2007-07-23 23:38:08',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493126','Woods','Rashaun','SD','WR',1489,'yes','86','6-2','202',340614000,'Oklahoma State',3,'6790','6790','2006-08-09 17:46:40',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493127','Wynn','Dexter','HOU','DB',1316,'yes','25','5-9','177',351936000,'Colorado State',3,'6951','6951','2007-07-23 23:39:54',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493277','Alexis','Rich','STL','RB',1663,'yes','32','6-0','213',352713600,'Washington',1,'7608','7608','2007-07-23 23:39:56',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493279','Cherry','Matt','CAR','WR',1510,'yes','18','6-1','203',377164800,'Akron',1,'7164','7164','2006-08-09 17:47:09',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493280','Gomez','Mike','SEA','TE',9999,'no','43','6-6','235',388386000,'Illinois',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493282','Jones','Brian','JAC','TE',1687,'yes','86','6-3','252',367398000,'Arkansas-Pine Bluff',3,'7055','7055','2006-08-09 17:51:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493283','Richardson','David','JAC','DB',9999,'yes','26','6-0','202',368866800,'Cal Poly',3,'7056','7056','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493286','Suber','Allen','HOU','WR',9999,'no','18','5-9','190',372484800,'Bethune-Cookman',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493359','Standeford','John','IND','WR',1537,'yes','84','6-4','206',387705600,'Purdue',1,'7607','7607','2007-07-23 23:39:55',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493556','Acholonu','D.D.','HOU','LB',695,'yes','59','6-2','339',340614000,'Washington State',1,'7168','7168','2006-08-09 17:26:07',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493559','Allmond','Marcell','JAC','DB',9999,'no','42','5-11','198',359870400,'USC',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493560','Anderson','Dwight','STL','DB',9999,'yes','20','5-10','185',363164400,'South Dakota',3,'7079','7079','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493565','Ayers','Nick','CIN','RB',9999,'no','28','5-10','236',332568000,'Georgetown (KY)',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493566','Babineaux','Jordan','SEA','SS',277,'yes','27','6-0','200',399625200,'Southern Arkansas',3,'7138','7138','2007-07-23 23:39:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493567','Baker','Rashad','NE','DB',238,'yes','32','5-10','198',383212800,'Tennessee',3,'7031','7031','2007-07-23 23:38:10',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493568','Ballard','Derrick','ATL','DB',802,'yes','41','6-1','205',376646400,'Memphis',0,'7717','7717','2006-08-09 17:28:40',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493569','Barnes','Brandon','WAS','LB',9999,'yes','51','6-0','235',361177200,'Missouri',2,'','','2006-08-09 18:07:21',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493571','Battle','Andrew','DET','LB',9999,'no','53','6-4','236',364536000,'Indiana (PA)',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493573','Belton','Thump','CHI','RB',9999,'yes','43','6-0','232',360226800,'Syracuse',1,'','','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493574','Bernard','Chris','IND','WR',9999,'no','15','6-0','190',381387600,'Kentucky',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493575','Boschetti','Ryan','WAS','DT',1251,'yes','73','6-4','305',371286000,'UCLA',3,'7136','7136','2007-07-23 23:39:54',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493576','Bradley','Jon','TB','DT',9999,'yes','91','6-0','301',348220800,'Arkansas State',3,'7115','7115','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493577','Brake','Mike','STL','TE',9999,'no','46','6-4','256',329112000,'Akron',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493578','Brandt','Matt','DET','TE',9999,'no','49','6-7','248',313390800,'Miami (Ohio)',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493580','Breeden','Sam','GB','WR',9999,'yes','12','6-4','207',300610800,'Northwestern Okla. State',0,'','','2006-08-09 18:07:00',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493581','Brewer','Jonathan','WAS','WR',9999,'no','12','6-0','175',327729600,'Howard',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493582','Browden','Terrell','CLE','RB',9999,'no','36','6-3','260',379659600,'Southern Mississippi',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493584','Brown','Rufus','WAS','CB',9999,'yes','37','5-9','188',332751600,'Florida State',1,'','','2006-08-09 18:07:07',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493585','Buhl','Josh','DEN','LB',794,'yes','57','6-0','212',357807600,'Kansas State',1,'7586','7586','2006-08-09 17:28:28',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493586','Cain','Jeremy','PHI','LB',772,'yes','58','6-1','235',322732800,'Massachusetts',3,'7123','7123','2007-07-23 23:39:50',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493587','Carstens','Jordan','CAR','DT',1249,'yes','67','6-5','300',348998400,'Iowa State',3,'7098','7098','2007-07-23 23:39:54',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493588','Carthon','Ran','IND','RB',9999,'yes','35','6-0','218',350640000,'Florida',3,'7086','7086','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493591','Cecil','Toby','STL','C',9999,'no','66','6-4','290',346654800,'Texas Tech',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493592','Chandler','Nathan','BUF','QB',9999,'no','10','6-6','257',341208000,'Iowa',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493593','Childress','Ahmad','NYG','DT',9999,'no','99','6-6','331',361425600,'Alabama',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493595','Clausen','Casey','KC','QB',9999,'no','7','6-3','220',347864400,'Tennessee',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493597','Collins','Chris','PIT','WR',9999,'no','6','6-0','192',398318400,'Mississippi',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493598','Connot','Scott','KC','DB',9999,'yes','41','6-3','216',362214000,'South Dakota State',1,'7147','7147','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493600','Cox','Curome','DEN','DB',400,'yes','40','6-1','204',352195200,'Maryland',2,'7515','7515','2007-07-23 23:39:48',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493601','Crawford','Derrick','CIN','DE',9999,'no','61','6-3','279',274507200,'Texas A&amp;M-Commerce',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493602','Crawford','Regis','PHI','C',9999,'no','79','6-2','316',349506000,'Arizona State',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493605','Curry','Kentrell','DET','DB',9999,'no','30','6-1','198',358401600,'Georgia',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493606','Davis','Carey','PIT','RB',1632,'yes','41','5-10','226',354528000,'Illinois',1,'7078','7078','2007-07-23 23:39:56',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493607','Davis','Daniel','IND','RB',9999,'no','43','5-11','228',322462800,'Kansas State',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493608','Davis','Marque','SEA','WR',9999,'yes','10','5-11','190',348393600,'Fresno State',0,'','','2006-08-09 18:07:15',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493611','Duckett','Damane','SF','DT',710,'yes','95','6-6','313',348912000,'East Carolina',1,'7035','7035','2007-07-23 23:39:50',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493613','Fletcher','Zach','KC','WR',9999,'no','4','6-3','196',352875600,'Alabama',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493614','Floyd','Malcom','SD','WR',1355,'yes','80','6-5','225',368780400,'Wyoming',1,'7149','7149','2007-07-23 23:39:54',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493615','Foli','Anthony','PHI','C',9999,'no','76','6-5','295',321166800,'San Diego State',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493616','Fredrickson','Tyler','DAL','K',9999,'yes','3','6-3','220',352022400,'California',0,'','','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493617','Frieser','John','HOU','TE',9999,'no','49','6-4','260',376808400,'Colgate',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493620','Genord','Scott','DET','LB',9999,'no','48','6-2','245',365140800,'Fullerton Coll. CA (J.C.)',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493621','Ghent','Ronnie','CIN','TE',1414,'yes','49','6-2','253',315907200,'Louisville',1,'7575','7575','2007-07-23 23:39:55',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493624','Glymph','Junior','DAL','LB',756,'yes','53','6-6','272',336726000,'Carson-Newman',3,'7099','7099','2007-07-23 23:39:50',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493626','Grant','Michael','CLE','DB',9999,'yes','34','6-1','205',332060400,'Mars Hill',1,'','','2006-08-09 18:07:28',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493627','Greer','Jabari','BUF','DB',305,'yes','33','5-11','169',382262400,'Tennessee',3,'7032','7032','2007-07-23 23:39:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493630','Harden','Michael','SEA','DB',9999,'yes','25','5-11','190',372409200,'Missouri',1,'','','2006-08-09 18:07:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493632','Harris','Joey','GB','RB',1659,'yes','25','5-10','205',345974400,'Purdue',2,'7094','7094','2006-08-09 17:51:02',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493634','Haw','Brandon','SEA','CB',9999,'yes','29','6-0','195',338626800,'Rutgers',1,'7696','7696','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493637','Henry','William','SEA','G',9999,'no','77','6-4','295',372052800,'Clemson',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493640','Heuer','Norman','PHI','DT',9999,'yes','92','6-5','288',344937600,'Michigan',0,'','','2006-08-09 18:07:05',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493644','Howard','Brian','STL','DT',9999,'yes','98','6-4','282',368866800,'Idaho',3,'7054','7054','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493645','Jackson','Eddie','NE','DB',445,'yes','20','6-0','200',346060800,'Arkansas',3,'7107','7107','2007-07-23 23:39:48',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493649','Jenkins','Justin','PHI','WR',9999,'yes','16','6-0','207',345283200,'Mississippi State',2,'','','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493650','Johnson','Adam','CAR','TE',9999,'no','41','6-5','213',311144400,'Buffalo',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493651','Johnson','Brandon','ATL','RB',9999,'no','39','6-1','234',315378000,'Auburn',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493655','Jones','Jamal','NO','WR',1732,'yes','89','5-11','205',356947200,'North Carolina A&amp;T',1,'7517','7517','2007-07-23 23:39:56',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493656','Jones','Maurice','GB','LB',9999,'no','57','6-3','240',353480400,'South Florida',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493658','Kashama','Alain','SEA','DE',9999,'yes','92','6-4','262',313488000,'Michigan',2,'','','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493660','Kight','Kelvin','NE','WR',1510,'yes','19','5-11','213',394441200,'Florida',1,'7097','7097','2007-07-23 23:39:55',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493662','Knight','Derrick','STL','RB',1632,'yes','Der','5-9','206',355132800,'Boston College',0,'7716','7716','2006-08-09 17:50:26',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493663','Labinjo','Mike','MIA','LB',9999,'yes','53','6-1','255',331887600,'Michigan State',2,'7150','7150','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493664','Lamar','Johnny','BUF','DB',9999,'no','26','5-9','183',344926800,'Florida',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493665','Lawton','Luke','NYJ','RB',1664,'yes','44','5-11','237',336121200,'McNeese State',1,'7432','7432','2006-08-09 17:51:08',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493666','Leach','Vonta','HOU','RB',1745,'yes','44','6-0','250',373881600,'East Carolina',3,'7139','7139','2007-07-23 23:39:56',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493668','Lilja','Ryan','IND','G',9999,'yes','65','6-2','290',371977200,'Kansas State',3,'','','2006-08-09 18:11:15',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493669','Martin','Ruvell','GB','WR',1352,'yes','82','6-4','217',397810800,'Saginaw Valley State',1,'7599','7599','2007-07-23 23:39:54',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493670','Matthews','Adam','HOU','RB',9999,'no','26','5-10','205',370929600,'Northern Colorado',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493671','Mays','Marlus','CIN','WR',9999,'no','12','6-0','204',339998400,'Northern Iowa',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493672','McBrien','Scott','GB','QB',9999,'no','7','6-0','188',319611600,'Maryland',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493673','McCoy','Derek','TB','WR',9999,'yes','10','6-3','210',342950400,'Colorado',1,'','','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493675','McGrorty','Dusty','STL','RB',9999,'yes','36','5-10','218',358239600,'Southern Oregon State',1,'','','2006-08-09 18:06:23',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493676','McGuffey','Ryan','STL','WR',9999,'no','16','6-2','210',10000,'Wyoming',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493677','McMullen','Scott','PHI','QB',9999,'no','14','6-3','217',343371600,'Ohio State',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493683','Moore','Sammy','SEA','WR',9999,'no','11','5-11','194',350283600,'Washington State',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493684','Morgan','Matt','STL','T',9999,'no','71','6-6','304',344667600,'Pittsburgh',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493685','Mosley','Kendrick','CLE','WR',1548,'yes','18','6-2','207',364546800,'Western Kentucky',1,'7701','7701','2007-07-23 23:39:55',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493686','Murray','Cal','SD','RB',9999,'no','43','5-11','198',356504400,'Miami (Ohio)',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493688','Nazel','Omar','STL','DE',9999,'yes','65','6-5','245',352972800,'Southern California',0,'','','2006-08-09 18:06:48',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493689','Nyenhuis','Gabe','IND','DE',9999,'yes','92','6-3','269',362386800,'Colorado',1,'','','2006-08-09 18:06:50',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493691','Osunde','Uyi','BUF','DE',9999,'no','75','6-3','248',383720400,'Connecticut',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493694','Perez','Carlos','PHI','WR',9999,'yes','17','5-11','193',337849200,'Florida',0,'','','2006-08-09 18:06:27',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493695','Peters','Jason','BUF','T',9999,'yes','71','6-4','328',380534400,'Arkansas',3,'','','2006-08-09 18:08:01',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493698','Pinderhughes','Brandon','PHI','DB',9999,'yes','39','6-0','204',398750400,'Nebraska-Omaha',0,'','','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493700','Pollard','Robert','SEA','DE',9999,'yes','78','6-2','278',362559600,'TCU',1,'7174','7174','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493702','Powell','Luke','SD','WR',9999,'no','6','5-8','175',351666000,'Stanford',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493704','Pritchett','Jonathan','CIN','TE',9999,'no','49','6-3','252',329112000,'Houston',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493705','Rader','Jason','MIA','TE',1416,'yes','85','6-4','274',355910400,'Marshall',1,'7618','7618','2007-07-23 23:39:55',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493706','Reed','Rodney','MIA','G',9999,'no','68','6-4','280',335332800,'Louisiana State',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493707','Richardson','Lawrence','BUF','DB',9999,'yes','29','5-9','183',361609200,'Arkansas',0,'','','2006-08-09 18:07:09',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493708','Richmond','Greg','PHI','LB',9999,'yes','50','6-1','233',364028400,'Oklahoma State',2,'','','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493710','Ritzmann','Constantin','ATL','DE',807,'yes','93','6-3','254',314524800,'Tennessee',2,'7033','7033','2006-08-09 17:28:48',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493712','Royal','Rod','SEA','LB',9999,'no','46','6-1','241',377845200,'McNeese State',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493714','Russell','Fred','STL','RB',9999,'yes','36','5-10','195',337762800,'Iowa',0,'','','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493715','Rutherford','Rod','PIT','QB',9999,'yes','Rod','6-2','223',345456000,'Pittsburgh',1,'','','2006-08-09 18:06:40',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493716','Sapp','Benny','KC','DB',307,'yes','20','5-9','190',348825600,'Northern Iowa',3,'7040','7040','2007-07-23 23:39:47',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493717','Savage','Josh','TEN','DE',730,'yes','95','6-4','276',338972400,'Utah',2,'7071','7071','2007-07-23 23:39:50',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493718','Scanlon','Rich','KC','LB',1017,'yes','55','6-2','249',346406400,'Syracuse',3,'7119','7119','2007-07-23 23:39:52',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493719','Shull','Andrew','DET','DE',9999,'no','61','6-5','260',355035600,'Kansas State',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493721','Smith','Jonathan','KC','RB',9999,'yes','30','5-8','196',372322800,'Washington State',1,'6973','6973','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493722','Snyder','Chris','HOU','K',9999,'yes','9','6-0','204',373968000,'Montana',0,'','','2006-08-09 18:06:36',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493723','Spicer','Michale','BUF','DE',9999,'no','66','6-1','255',394257600,'Western Carolina',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493725','Stevens','Larry','CIN','LB',9999,'yes','95','6-2','250',380534400,'Michigan',2,'','','2006-08-09 18:07:01',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493726','Stewart','Steve','ATL','T',9999,'no','72','6-4','309',342853200,'Michigan State',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493727','Strong','Derrick','TEN','DE',9999,'yes','64','6-4','261',387792000,'Illinois',0,'','','2006-08-09 18:07:27',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493728','Strother','Billy','WAS','LB',9999,'no','48','6-0','230',379314000,'New Mexico',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493729','Toles','Deryck','IND','LB',9999,'no','44','5-11','224',347000400,'Penn State',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493730','Towns','Daryl','BUF','LB',9999,'yes','52','6-0','236',401439600,'Nevada-Reno',0,'','','2006-08-09 18:07:08',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493734','Walker','Greg','NYG','G',9999,'no','73','6-5','341',370756800,'Clemson',2,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493735','Welker','Wes','NE','WR',143,'yes','83','5-9','185',357548400,'Texas Tech',3,'7027','7027','2007-07-23 23:38:09',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493736','Weston','Sean','KC','CB',9999,'no','34','5-9','185',359697600,'Texas A&amp;M',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493737','Wilds','Garnell','CAR','DB',540,'yes','24','5-11','196',360831600,'Virginia Tech',1,'7145','7145','2006-08-09 17:21:54',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493738','Williams','Jafar','WAS','WR',9999,'no','16','6-2','210',333000000,'Maryland',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493740','Williams','Shaud','BUF','RB',1836,'yes','36','5-7','193',339318000,'Alabama',3,'7034','7034','2007-07-23 23:39:57',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493741','Willis','Keith','KC','TE',1394,'yes','48','6-6','264',345628800,'Virginia Tech',1,'8190','8190','2007-07-23 23:39:54',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493743','Wilson','George','BUF','WR',1530,'yes','15','6-0','210',353404800,'Arkansas',2,'7443','7443','2007-07-23 23:39:55',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493744','Woolridge','Michael','CIN','TE',9999,'no','46','6-1','237',394430400,'Eastern Kentucky',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493747','Young','Lance','CIN','WR',9999,'no','18','6-1','181',360820800,'Iowa State',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493748','Youngblood','Kevin','CAR','WR',1498,'yes','17','6-4','221',343728000,'Clemson',0,'7698','7698','2007-07-23 23:39:55',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493767','Alexander','Eric','NE','LB',583,'yes','52','6-2','240',382003200,'LSU',2,'7154','7154','2007-07-23 23:39:49',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493768','Bryant','Ricky','SD','WR',9999,'yes','16','6-0','185',354268800,'Hofstra',1,'','','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493770','Cruz','Ronnie','KC','RB',1816,'yes','42','6-0','237',361090800,'Northern State',2,'7463','7463','2007-07-23 23:39:57',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493772','Dinwiddie','Ryan','CHI','QB',9999,'yes','Rya','6-1','187',344160000,'Boise State',1,'','','2006-08-09 18:08:53',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493773','Dorsey','Quinn','HOU','LB',9999,'yes','90','6-4','268',323424000,'Oregon',1,'','','2006-08-09 18:06:28',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493775','Fulton','Skyler','IND','WR',9999,'no','10','6-0','218',10000,'Arizona State',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493777','Gay','Randall','NE','DB',250,'yes','21','5-11','190',389430000,'LSU',3,'7028','7028','2007-07-23 23:33:01',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493781','Hill','Eric','IND','DB',568,'yes','37','6-0','191',327826800,'Colorado State',1,'7573','7573','2006-08-09 17:22:41',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493782','Houchin','Thomas','IND','DE',9999,'yes','Tho','6-3','261',339750000,'Kansas State',1,'','','2006-08-09 18:08:37',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493788','Samuels','Stanford','IND','DB',9999,'no','35','5-10','190',333518400,'Florida',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493789','Save','Bryan','DEN','DT',9999,'yes','79','6-1','299',377337600,'Colorado State',1,'','','2006-08-09 18:09:39',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493791','Scates','Cody','HOU','P',9999,'yes','5','6-1','196',376646400,'Texas A&amp;M',0,'','','2006-08-09 18:06:58',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493793','Smith','Richard','WAS','WR',9999,'yes','16','5-10','191',332578800,'Arkansas',1,'7041','7041','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493794','Steen','Grant','NE','LB',9999,'yes','42','6-2','240',341046000,'Iowa',0,'','','2006-08-09 18:07:45',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493795','Taylor','Jermaine','TB','LB',9999,'yes','59','6-0','220',375868800,'Bridgewater College',1,'','','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493796','Thomas','Josh','IND','DE',921,'yes','91','6-5','271',362386800,'Syracuse',3,'7075','7075','2007-07-23 23:39:52',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493797','Utecht','Ben','IND','TE',1337,'yes','86','6-6','251',362732400,'Minnesota',3,'7499','7499','2007-07-23 23:39:54',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493799','Ward','Eli','IND','DB',9999,'no','38','5-11','204',344926800,'Minnesota',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493800','Williams','Virgil','CHI','DB',9999,'no','45','6-1','198',344235600,'Washington State',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493801','Williams','Wendell','GB','DB',9999,'no','41','6-1','215',372398400,'Louisiana-Lafayette',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493815','Butler','Robb','KC','DB',468,'yes','38','6-0','207',369298800,'Robert Morris',1,'7140','7140','2007-07-23 23:39:48',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493817','Edwards','Brock','SEA','TE',1454,'yes','49','6-4','250',374486400,'Texas',0,'7659','7659','2006-08-09 17:45:43',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493818','Larson','Kyle','CIN','P',9999,'yes','19','6-1','204',336726000,'Nebraska',3,'','','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493821','Terry','James','SD','WR',9999,'no','15','6-5','180',10000,'Kansas State',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493895','Broussard','Jamall','MIA','WR',9999,'yes','9','5-9','175',367052400,'San Jose State',2,'7095','7095','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('494115','Alexander','Roc','HOU','DB',249,'yes','22','5-10','190',370076400,'Washington',3,'7062','7062','2007-07-23 23:38:10',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('494117','Booth','John','KC','WR',9999,'yes','20','6-0','196',396169200,'MidAmerica Nazarene',0,'','','2006-08-09 18:06:30',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('494122','Davis','Chris','MIA','WR',1598,'yes','9','6-2','200',371458800,'Southern',1,'7615','7615','2006-08-09 16:34:52',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('494123','Day','Chris','GB','WR',9999,'yes','9','5-11','178',380534400,'Grambling State',0,'','','2006-08-09 18:07:57',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('494124','Deloatch','Curtis','CAR','DB',259,'yes','39','6-2','217',371026800,'North Carolina A&amp;T',3,'7051','7051','2007-07-23 23:39:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('494125','Douglas','Chris','NYG','RB',9999,'no','34','5-10','200',350888400,'Duke',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('494127','Ellerbe','Dewitt','NYG','CB',9999,'no','38','6-0','190',354949200,'South Carolina State',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('494128','Frazier','Lance','SEA','DB',9999,'yes','25','5-10','183',351763200,'West Virginia',2,'7102','7102','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('494129','Fullerton','Beau','NYG','TE',9999,'no','49','6-2','247',331444800,'Tennessee Tech',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('494131','Gale','Tim','HOU','RB',9999,'no','26','6-0','235',321598800,'Northeastern',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('494132','Garrett','John','BAL','LB',9999,'no','50','5-11','243',363067200,'Baylor',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('494135','Greathouse','Clinton','DAL','K',9999,'no','18','5-10','221',328334400,'Texas Tech',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('494137','Hollowell','T.J.','DEN','LB',740,'yes','48','6-0','235',355564800,'Nebraska',3,'7110','7110','2006-08-09 17:27:19',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('494139','Johnson','B.J.','DEN','WR',9999,'no','2','5-11','207',397281600,'Texas',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('494140','Johnson','Spencer','MIN','DT',1001,'yes','97','6-3','286',376992000,'Auburn',3,'7058','7058','2007-07-23 23:39:52',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('494142','Kennedy','Brandon','DET','DT',9999,'yes','73','5-10','315',372409200,'North Texas',1,'','','2006-08-09 18:09:23',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('494143','Kincade','Keylon','DAL','RB',9999,'yes','27','5-11','208',398674800,'Southern Methodist',1,'7583','7583','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('494145','Lorenzen','Jared','NYG','QB',1874,'yes','12','6-4','285',350985600,'Kentucky',2,'7472','7472','2007-07-23 23:39:58',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('494147','Martinez','Glenn','DEN','WR',1582,'yes','12','6-2','182',375955200,'Saginaw Valley State',1,'7523','7523','2007-07-23 23:39:56',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('494148','Maxwell','Jim','MIA','LB',1272,'yes','53','6-4','242',366102000,'Gardner-Webb',3,'7084','7084','2007-07-23 23:39:54',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('494149','Mitchell','Jesse','BAL','DT',9999,'no','71','6-0','273',378277200,'',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('494152','Norton','Zach','BAL','DB',552,'yes','42','6-0','184',375004800,'Cincinnati',2,'7541','7541','2006-08-09 17:22:13',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('494153','Orner','Dan','MIN','K',9999,'no','3','5-8','170',340603200,'North Carolina',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('494154','Peace','Robert','NYG','LB',9999,'no','45','6-2','237',339307200,'Tennessee',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('494155','Pierce','Brett','DAL','TE',1733,'yes','88','6-5','263',347702400,'Stanford',3,'7092','7092','2006-08-09 17:53:06',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('494157','Quiroga','Robert','BAL','WR',9999,'no','14','6-2','188',381906000,'Baylor',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('494158','Renteria','D.J.','DEN','DE',9999,'no','64','6-3','282',348382800,'New Mexico',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('494159','Reuber','Alan','ARI','T',9999,'no','66','6-6','323',349333200,'Texas A&amp;M',2,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('494160','Revill','Dave','BAL','DB',9999,'no','35','5-11','203',341557200,'Utah',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('494161','Sams','B.J.','BAL','DB',313,'yes','36','5-10','185',341654400,'McNeese State',3,'7061','7061','2007-07-23 23:39:47',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('494164','Starling','Kendrick','HOU','WR',1727,'yes','17','6-0','193',315129600,'San Jose State',2,'7067','7067','2006-08-09 17:52:58',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('494166','Vaughn','Khaleed','DEN','DE',9999,'yes','95','6-4','278',359190000,'Clemson',2,'7104','7104','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('494167','Warfield','Brandon','BAL','RB',9999,'no','25','5-10','210',376290000,'Utah',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('494168','Zielinski','Matt','BAL','DT',9999,'yes','70','6-2','302',344592000,'Duke',1,'','','2006-08-09 18:10:23',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('494458','Cox','Jonathan','SD','CB',9999,'no','26','5-10','185',382683600,'Georgia Tech',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('494459','Hodges','Howard','SD','LB',9999,'no','47','6-2','255',359956800,'Iowa',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('494462','Pippens','Jerrell','WAS','DB',481,'yes','28','6-3','200',333788400,'Nebraska',2,'7105','7105','2007-07-23 23:39:49',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('494463','Riley','Justin','SD','LB',9999,'no','40','6-2','250',10000,'Ball State',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('494464','Thurman','Andrae','GB','WR',1830,'yes','81','5-11','192',341305200,'Southern Oregon State',2,'7156','7156','2006-08-09 17:55:48',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('494497','Adams','Mike','CLE','DB',282,'yes','20','5-11','193',354268800,'Delaware',3,'7121','7121','2007-07-23 23:39:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('494498','Augustin','Allen','CIN','LB',9999,'no','40','6-0','225',361166400,'Florida State',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('494501','Bethea','James','WAS','DB',9999,'no','18','6-0','180',401688000,'California',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('494502','Blizzard','Bobby','CIN','TE',1413,'yes','44','6-4','272',322560000,'North Carolina',1,'7718','7718','2007-07-23 23:39:55',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('494504','Carothers','Greg','BUF','LB',9999,'yes','58','6-2','230',363855600,'Washington',0,'','','2006-08-09 18:08:30',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('494505','Cobb','Zamir','ARI','WR',1530,'yes','18','6-1','190',361090800,'Temple',2,'7685','7685','2006-08-09 17:47:37',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('494506','Cooper','Josh','NO','DE',575,'yes','97','6-3','265',344851200,'Mississippi',1,'7088','7088','2007-07-23 23:39:49',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('494507','Danielsen','Lane','MIN','WR',9999,'no','19','6-0','197',359179200,'Iowa State',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('494511','Evans','Brandon','HOU','G',9999,'no','65','6-4','340',378277200,'Houston',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('494513','Fleck','P.J.','SF','WR',1509,'yes','P.J','5-10','191',344332800,'Northern Illinois',1,'7166','7166','2006-08-09 17:47:08',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('494514','Green','DeJuan','OAK','RB',1647,'yes','28','5-11','205',327049200,'South Florida',1,'7647','7647','2007-07-23 23:39:56',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('494520','Kelly','Tommy','OAK','DT',1120,'yes','93','6-6','300',346752000,'Mississippi State',3,'7046','7046','2007-07-23 23:39:53',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('494522','Loeffler','Cullen','MIN','C',9999,'yes','46','6-5','241',349419600,'Texas',2,'','','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('494524','McNeil','Nick','NYG','LB',9999,'yes','68','6-2','235',367052400,'Western Carolina',1,'7682','7682','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('494526','Owens','Richard','MIN','RB',1609,'yes','45','6-4','273',342172800,'Louisville',3,'7060','7060','2007-07-23 23:39:56',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('494527','Parker','Willie','PIT','RB',6,'yes','39','5-10','209',342777600,'North Carolina',3,'7073','7073','2007-07-23 23:38:06',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('494529','Patton','Janssen','PIT','DB',9999,'yes','20','5-11','191',387705600,'Bowling Green',0,'','','2006-08-09 18:08:23',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('494530','Reed','Rayshun','NYJ','DB',9999,'yes','39','5-9','185',355737600,'Troy',3,'7111','7111','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('494531','Roper','Dedrick','PHI','LB',668,'yes','53','6-2','245',365410800,'Northwood FL',2,'7536','7536','2007-07-23 23:39:50',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('494532','Simmons','Melvin','SF','LB',9999,'no','52','6-1','235',353912400,'USC',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('494534','Stamps','Fred','JAC','WR',9999,'yes','13','6-1','180',345283200,'La.-Lafayette',1,'7700','7700','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('494537','Walker','Michael','CIN','TE',9999,'no','38','6-5','245',294811200,'Minnesota-Morris',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('494538','Whittaker','Huey','PIT','WR',9999,'no','15','6-4','233',361771200,'South Florida',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('494539','Williams','Renauld','SF','LB',9999,'yes','59','6-0','238',351763200,'Hofstra',3,'7134','7134','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('494540','Wright','Jason','CLE','RB',1698,'yes','29','5-10','210',395305200,'Northwestern',2,'7152','7152','2007-07-23 23:39:56',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('494636','Cottrell','T.J.','MIN','TE',9999,'no','T.J','6-5','245',389246400,'Buffalo State',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('494818','Yliniemi','Kirk','SF','K',9999,'yes','5','6-1','194',343641600,'Oregon State',0,'','','2006-08-09 18:06:43',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('494859','Abron','Zack','CHI','RB',9999,'yes','42','5-9','228',318412800,'Missouri',0,'','','2006-08-09 18:06:53',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('494860','Whittemore','Bill','NYJ','QB',9999,'no','15','6-0','205',348296400,'Kansas',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('494886','Chapman','Kory','IND','RB',9999,'yes','31','6-1','202',332319600,'Jacksonville State',2,'7508','7508','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('494889','Massey','Sam','TEN','CB',9999,'no','24','6-2','205',353653200,'Morgan State',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('494890','Rager','Brandon','BAL','LB',9999,'no','63','6-3','250',10000,'San Diego State',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('495193','Wallace','Butchie','ATL','RB',9999,'yes','40','5-10','205',346492800,'Marshall',0,'','','2006-08-09 18:06:38',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('496193','Jacobs','Joel','NE','TE',9999,'yes','43','6-3','250',341568000,'Nebraska-Kearney',0,'','','2006-08-09 18:08:20',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('497550','Lewis','Chris','ARI','QB',9999,'no','15','6-3','215',10000,'Stanford',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('497830','Adrine','Bruce','ATL','DE',9999,'no','71','6-4','274',312699600,'Georgia',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('499323','Hosack','Aaron','MIN','WR',9999,'no','9','6-5','210',375771600,'Minnesota',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('501025','Bryant','Romby','BAL','WR',1523,'yes','87','6-1','181',314611200,'Tulsa',1,'7436','7436','2007-07-23 23:39:55',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('501026','Campbell','Darrell','TB','DT',705,'yes','60','6-4','295',363250800,'Notre Dame',1,'7444','7444','2007-07-23 23:39:50',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('501028','Croom','Larry','PIT','RB',1638,'yes','32','5-10','210',373190400,'UNLV',2,'7064','7064','2007-07-23 23:39:56',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('501029','Edwards','Eric','WAS','TE',1366,'yes','83','6-5','257',334220400,'LSU',3,'7065','7065','2007-07-23 23:39:54',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('501031','Fordyce','Matt','CHI','K',9999,'yes','18','6-0','196',338367600,'Fordham',0,'','','2006-08-09 18:07:24',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('501032','Mayes','Adrian','NYG','DB',528,'yes','37','6-1','215',343296000,'LSU',2,'7113','7113','2006-08-09 17:21:35',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('501034','Nicassio','Jesse','STL','P',9999,'no','1','6-0','192',337492800,'Eastern Washington',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('501038','Spinner','Bryson','SF','QB',9999,'no','15','6-2','226',342421200,'Richmond',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('501040','Zeigler','Doug','SF','TE',9999,'yes','45','6-3','257',309250800,'Mississippi',0,'','','2006-08-09 18:08:43',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('501444','Bowman','Grant','PIT','DT',9999,'no','66','6-0','298',327038400,'Michigan',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('501445','Brantley','Kellen','BUF','LB',9999,'no','49','6-2','238',354085200,'Wake Forest',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('501446','Bryant','Roderick','NYJ','CB',9999,'no','39','6-1','190',351234000,'Idaho',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('501447','Cargile','Steve','DEN','DB',545,'yes','38','6-1','205',391849200,'Columbia',1,'7175','7175','2007-07-23 23:39:49',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('501448','Copper','Terrance','NO','WR',1459,'yes','18','6-0','207',384768000,'East Carolina',3,'7109','7109','2007-07-23 23:39:55',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('501449','Crowder','Tom','DAL','DB',1511,'yes','15','6-1','203',348912000,'Arkansas',1,'7161','7161','2006-08-09 17:47:11',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('501451','Curran','Dan','NO','RB',9999,'no','38','6-0','240',215323200,'New Hampshire',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('501453','Douglas','Tramon','TEN','WR',9999,'no','11','5-10','204',394776000,'Grambling State',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('501455','Dutton','Ryan','SEA','P',9999,'no','19','6-4','213',252046800,'Mankato State',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('501456','Easlick','Doug','PIT','RB',1643,'yes','44','5-11','243',344764800,'Virginia Tech',1,'7047','7047','2006-08-09 17:50:40',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('501457','Emanuel','Kevin','SEA','DE',9999,'no','95','6-4','259',313304400,'Florida State',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('501459','Flinn','Ryan','GB','P',9999,'yes','6','6-5','205',319363200,'Central Florida',1,'','','2006-08-09 18:07:10',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('501460','Foschi','John Paul','OAK','RB',9999,'yes','49','6-4','270',390553200,'Georgia Tech',2,'7466','7466','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('501462','Grant','Akil','TEN','DB',9999,'no','41','5-10','195',387781200,'Northern Illinois',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('501463','Hafford','Brent','NO','DB',9999,'no','39','6-0','190',369806400,'Stephen F. Austin St.',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('501465','Hilliard','Cedric','BAL','DT',9999,'no','96','6-2','307',343458000,'Notre Dame',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('501467','Johnson','Eric','TEN','P',9999,'no','8','5-11','187',343285200,'Stanford',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('501471','Kearney','Carl','NYJ','WR',9999,'yes','15','6-1','213',351158400,'Georgia Southern',0,'','','2006-08-09 18:08:15',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('501472','Kent','Robert','TEN','QB',9999,'no','10','6-4','222',339652800,'Jackson State',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('501473','King','Vick','MIA','RB',9999,'no','33','5-10','215',318488400,'McNeese State',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('501474','Klein','Kory','NYJ','DT',9999,'no','75','6-2','288',360475200,'Oklahoma',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('501475','Leake','John','ATL','LB',1087,'yes','53','6-0','230',367830000,'Clemson',2,'7519','7519','2007-07-23 23:39:53',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('501476','Lee','Darrell','PHI','DE',9999,'yes','68','6-4','273',394095600,'Florida',1,'7651','7651','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('501478','Lucas','Chad','TB','WR',1567,'yes','15','6-1','201',373968000,'Alabama State',1,'7537','7537','2007-07-23 23:39:56',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('501479','Lynch','Brandon','IND','DB',612,'yes','38','5-11','192',381312000,'Middle Tennessee',0,'7606','7606','2006-08-09 17:24:00',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('501480','McClendon','Ronald','TEN','RB',9999,'no','5','5-8','196',355035600,'Mississippi',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('501483','Middleton','Brandon','STL','WR',9999,'yes','19','5-10','190',347270400,'Houston',1,'7670','7670','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('501484','Millhouse','Kelvin','MIA','CB',9999,'no','35','6-1','205',347691600,'Hawaii',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('501486','Moa','Ben','MIA','RB',9999,'no','32','6-2','256',356763600,'Utah',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('501487','Musinski','Rich','NE','WR',9999,'yes','5','5-11','210',340182000,'Robert Morris',1,'','','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('501490','Payton','Jarrett','TEN','RB',9999,'yes','33','6-0','220',346665600,'Miami (Fla.)',2,'7513','7513','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('501492','Polite','Lousaka','DAL','RB',1700,'yes','39','6-0','248',369298800,'Pittsburgh',2,'7162','7162','2007-07-23 23:39:56',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('501495','Rutledge','Jonas','TEN','CB',9999,'no','39','5-10','184',341121600,'Southern Methodist',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('501497','Sandy','Justin','TEN','DB',531,'yes','40','6-0','207',383212800,'Northern Iowa',2,'7127','7127','2006-08-09 17:21:40',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('501498','Schurman','Nate','NO','RB',1667,'yes','46','6-2','247',374054400,'Southwest Missouri State',0,'7630','7630','2006-08-09 17:51:13',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('501499','Setta','Nicholas','BUF','K',9999,'yes','3','6-0','194',357980400,'Notre Dame',1,'','','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('501500','Sippio','Bobby','MIA','WR',9999,'no','11','6-3','215',317538000,'Western Kentucky',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('501502','Sorahan','Ryan','NO','QB',9999,'no','5','6-4','236',347778000,'Arkansas',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('501505','Stubbs','Terrence','TB','WR',9999,'yes','15','5-11','190',322819200,'Temple',1,'','','2006-08-09 18:06:31',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('501506','Taylor','Winston','MIA','LB',9999,'yes','47','6-1','241',371545200,'Illinois',0,'','','2006-08-09 18:07:37',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('501507','Thomas','Art','NYJ','CB',9999,'no','48','6-2','205',306993600,'Virginia',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('501508','Thornton','Kalen','DAL','LB',882,'yes','53','6-3','240',390034800,'Texas',2,'7025','7025','2006-08-09 17:30:34',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('501510','Trusty','Landon','DEN','TE',1404,'yes','86','6-7','266',371458800,'Central Arkansas',2,'7496','7496','2006-08-09 17:44:25',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('501513','Weaver','Jarrell','NYJ','DB',9999,'no','32','6-3','205',346827600,'Miami (Fla.)',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('501514','Williams','Quintin','MIA','DB',9999,'no','8','5-11','204',401688000,'Wake Forest',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('501515','Winborne','Jamaine','BAL','CB',544,'yes','23','5-10','202',346665600,'Virginia',0,'8061','8061','2007-07-23 23:39:49',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('501517','Works','Renaldo','MIA','RB',9999,'no','2','6-0','216',376808400,'Oklahoma',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('501518','Young','Sean','NYJ','G',9999,'no','77','6-6','317',376030800,'Tennessee',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('501522','K','Steve','BUF','P',9999,'yes','3','5-11','205',252144000,'Southern Oregon State',1,'','','2006-08-09 18:07:13',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('501525','Yancy','Richard','SD','DB',9999,'no','48','6-0','195',286606800,'None',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('501658','Montgomery','Justin','STL','DT',9999,'no','93','6-1','295',352270800,'Kansas State',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('501659','Ohliger','Jesse','BAL','P',9999,'yes','Jes','6-4','224',341132400,'Murray State',1,'','','2006-08-09 18:09:54',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('501682','Hall','Michael','WAS','DB',9999,'no','35','5-10','175',356763600,'Illinois',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('502400','Mincey','Jeremy','JAC','LB',761,'yes','94','6-3','260',440236800,'Florida',0,'7940','7940','2007-07-23 23:39:50',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('502495','McCann','Dee','DET','CB',509,'yes','45','5-11','198',10000,'West Virginia',0,'7928','7928','2007-07-23 23:39:49',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('502510','Sinclair','Matt','MIA','LB',9999,'yes','48','6-2','244',396342000,'Illinois',1,'','','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('502562','Wroten','Claude','STL','DT',665,'yes','99','6-2','295',432543600,'LSU',0,'7817','7817','2007-07-23 23:39:50',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('502813','Ninkovich','Rob','NO','DE',768,'yes','93','6-2','252',444470400,'Purdue',0,'7884','7884','2007-07-23 23:39:50',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('502864','Lesnar','Brock','MIN','DT',9999,'no','69','6-2','285',237528000,'Minnesota',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('504364','Williams','Seante','GB','DE',9999,'yes','73','6-6','242',369471600,'Jacksonville State',0,'','','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('504550','Lutui','Taitusi','ARI','G',9999,'yes','76','6-4','338',420966000,'Southern California',0,'','','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('504605','Fowler','Ryan','TEN','LB',905,'yes','55','6-3','250',390726000,'Duke',3,'7101','7101','2007-07-23 23:39:51',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('504706','Ellison','Keith','BUF','OLB',596,'yes','56','6-0','228',444902400,'Oregon State',0,'7927','7927','2007-07-23 23:39:49',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('504814','Sensabaugh','Gerald','JAC','DB',439,'yes','43','6-0','218',424335600,'North Carolina',2,'7333','7333','2007-07-23 23:39:48',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('515883','Love','Reggie','DAL','WR',9999,'yes','10','6-4','228',388911600,'Duke',0,'','','2006-08-09 18:08:42',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('516121','Wyatt','Bryce','HOU','DE',9999,'no','61','6-3','271',353826000,'Louisiana State',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('516500','Anderson','James','CAR','LB',590,'yes','50','6-2','232',433407600,'Virginia Tech',0,'7837','7837','2007-07-23 23:39:49',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('517073','Wright','Rodrique','MIA','DT',9999,'yes','Rod','6-5','303',460105200,'Texas',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('517208','McNeil','DeMarco','PHI','DT',9999,'no','61','6-2','300',314082000,'Auburn',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('517256','Peko','Domata','CIN','DT',660,'yes','94','6-3','319',470390400,'Michigan State',0,'7872','7872','2007-07-23 23:39:50',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('517401','Harrison','Jerome','CLE','RB',1780,'yes','35','5-9','199',415094400,'Washington State',0,'7894','7894','2007-07-23 23:39:57',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('517479','Youboty','Ashton','BUF','CB',567,'yes','26','5-11','189',458031600,'Ohio State',0,'7819','7819','2007-07-23 23:39:49',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('517499','Kilmer','Ethan','CIN','DB',1229,'yes','43','6-0','205',10000,'Penn State',0,'7958','','2007-07-23 23:39:54',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('517600','Calhoun','Brian','DET','RB',1802,'yes','29','5-9','202',452847600,'Wisconsin',0,'7823','7823','2007-07-23 23:39:57',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('518508','Johnson','Charlie','IND','T',9999,'yes','74','6-4','305',452329200,'Oklahoma State',0,'','','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('518531','Dobbins','Tim','SD','LB',663,'yes','51','6-1','247',403081200,'Iowa State',0,'7900','7900','2007-07-23 23:39:50',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('518581','Joseph','Johnathan','CIN','CB',1223,'yes','22','5-11','193',450950400,'South Carolina',0,'7773','7773','2007-07-23 23:39:54',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('518597','Simpson','Ko','BUF','FS',1225,'yes','30','6-1','201',437212800,'South Carolina',0,'7854','7854','2007-07-23 23:39:54',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('518627','Mahelona','Jesse','TEN','DT',599,'yes','94','6-0','311',418550400,'Tennessee',0,'7918','7918','2007-07-23 23:39:49',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('518875','Massaquoi','Tim','MIA','TE',1392,'yes','89','6-3','255',394959600,'Michigan',0,'7993','7993','2007-07-23 23:39:54',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('519842','Watkins','Todd','ARI','WR',1558,'yes','14','6-2','191',10000,'Brigham Young',0,'7967','7967','2007-07-23 23:39:55',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('519877','Ganther','Quinton','TEN','RB',1672,'yes','35','5-9','214',458722800,'Utah',0,'7995','7995','2007-07-23 23:39:56',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('520856','Grigsby','Boomer','KC','LB',1899,'yes','51','5-11','249',374659200,'Illinois State',2,'7314','7314','2007-07-23 23:39:58',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('523103','White','Roddy','ATL','WR',1345,'yes','84','6-0','208',373536000,'UAB',2,'7203','7203','2007-07-23 23:39:54',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('537404','Butler','Brad','BUF','T',9999,'yes','60','6-7','309',10000,'Virginia',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('539363','Harris','Marques','SD','LB',1176,'yes','92','6-1','231',369817200,'Southern Utah',2,'7458','7458','2007-07-23 23:39:53',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('541357','Rector','Jamaica','DAL','WR',1533,'yes','85','5-10','186',366274800,'Northwest Missouri State',1,'7584','7584','2007-07-23 23:39:55',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('541367','Starks','Scott','JAC','DB',357,'yes','31','5-8','174',425545200,'Wisconsin',2,'7263','7263','2007-07-23 23:39:47',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('541373','Abdullah','Hamza','DEN','DB',1197,'yes','21','6-2','216',430210800,'Washington State',2,'7407','7407','2007-07-23 23:39:53',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('541380','Curtis','Tony','DAL','TE',1402,'yes','89','6-5','265',413798400,'Portland State',1,'7581','7581','2007-07-23 23:39:55',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('541651','Jackson','Vincent','SD','WR',89,'yes','83','6-5','241',411379200,'Northern Colorado',2,'7237','7237','2007-07-23 23:38:08',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('547038','Allen','Jared','TB','QB',9999,'no','0','6-2','213',367646400,'Florida Atlantic',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('547039','Beck','Jordan','ATL','LB',571,'yes','52','6-2','231',419500800,'Cal Poly',1,'7266','7266','2007-07-23 23:39:49',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('547043','Fitzpatrick','Ryan','STL','QB',1756,'yes','11','6-2','221',406972800,'Harvard',2,'7426','7426','2007-07-23 23:39:56',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('547044','Pettway','Kenneth','JAC','LB',655,'yes','56','6-3','238',406022400,'Grambling',1,'7403','7403','2007-07-23 23:39:50',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('547072','Hamilton','Sparky','GB','WR',9999,'no','19','6-4','215',355640400,'Arkansas',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('547073','Hunt','Jack','MIA','DB',9999,'yes','43','6-0','195',375955200,'LSU',1,'7617','7617','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('547074','Johnson','Aaron','KC','G',9999,'yes','60','6-4','293',242377200,'Ball State',1,'','','2006-08-09 18:10:19',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('547076','Krohn','Jeff','PIT','QB',9999,'no','Jef','6-2','200',10000,'Massachusetts',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('547077','Marker','Mike','GB','WR',9999,'no','19','6-0','195',354258000,'Millikin',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('547078','McGill','Tim','GB','DT',737,'yes','95','6-2','330',299055600,'Illinois',1,'7488','7488','2006-08-09 17:27:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('547083','Rohloff','Cabel','NO','LB',9999,'yes','Cab','6-4','230',10000,'Northern Colorado',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('547084','Scaldaferri','Stephen','IND','K',9999,'no','20','5-10','210',306475200,'Kentucky',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('547085','Shell','Lin-J','PHI','CB',9999,'yes','33','5-11','185',372582000,'Jacksonville',1,'','','2006-08-09 18:10:24',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('551374','Ezekiel','Liam','BUF','LB',9999,'yes','50','6-0','249',404809200,'Northeastern',2,'7511','7511','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('551376','Griffeth','Kelly','SD','TE',9999,'no','0','6-5','284',387349200,'Fort Hays State',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('551377','Griffin','Kris','CLE','LB',1104,'yes','53','6-3','240',359794800,'Indiana (PA)',2,'7464','7464','2007-07-23 23:39:53',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('551378','Hill','Efrem','CLE','WR',1539,'yes','15','6-0','179',427791600,'Samford',1,'7571','7571','2007-07-23 23:39:55',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('551405','Jacobs','Brandon','NYG','RB',34,'yes','27','6-4','264',394786800,'Southern Illinois',2,'7286','7286','2007-07-23 23:38:07',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('551409','Jemison','Mike','NYG','RB',9999,'yes','38','6-1','225',423471600,'Indiana (PA)',0,'','','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('551413','Laskowski','Chris','IND','DB',837,'yes','40','5-9','210',369126000,'Florida Atlantic',1,'7605','7605','2006-08-09 17:29:26',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('551525','Harris','Kay-Jay','STL','RB',1805,'yes','33','6-0','235',291369600,'West Virginia',1,'7616','7616','2007-07-23 23:39:57',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('551533','Brackins','Larry','TB','WR',1608,'yes','Lar','6-4','221',405331200,'Pearl River CC MS',0,'7331','7331','2006-08-09 17:49:51',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('551536','McCoy','LeRon','ARI','WR',1485,'yes','19','6-1','219',380707200,'Indiana (PA)',2,'7402','7402','2007-07-23 23:39:55',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('551584','Collins','Nick','GB','FS',334,'yes','36','5-11','200',429865200,'Bethune-Cookman',2,'7227','7227','2007-07-23 23:39:47',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('551585','Herremans','Todd','PHI','T',9999,'yes','79','6-6','321',403340400,'Saginaw Valley State',2,'','','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('552435','Atogwe','O.J.','STL','FS',342,'yes','21','5-11','210',362127600,'Stanford',2,'7242','7242','2007-07-23 23:39:47',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('552445','Berger','Joe','MIA','G',9999,'yes','65','6-5','303',391158000,'Michigan Tech',2,'','','2006-08-09 18:10:55',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('552446','Bergeron','David','CAR','LB',9999,'yes','46','6-3','245',376300800,'Stanford',1,'7428','7428','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('552455','Brown','C.C.','HOU','FS',364,'yes','24','6-0','208',412502400,'La.-Lafayette',2,'7364','7364','2007-07-23 23:39:47',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('552465','Burns','Vincent','IND','DE',9999,'yes','72','6-2','260',361954800,'Kentucky',2,'7268','7268','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('552470','Cassel','Matt','NE','QB',1908,'yes','16','6-4','225',390466800,'Southern California',2,'7406','7406','2007-07-23 23:39:58',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('552491','Dendy','Patrick','GB','DB',1202,'yes','43','6-0','190',384595200,'Rice',2,'7542','7542','2007-07-23 23:39:53',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('552497','Ernster','Paul','DEN','K',9999,'yes','3','6-0','217',380880000,'Northern Arizona',2,'7415','7415','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('552501','Fanene','Jonathan','CIN','DE',751,'yes','68','6-4','295',385372800,'Utah',2,'7409','7409','2007-07-23 23:39:50',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('552507','Foxworth','Domonique','DEN','DB',359,'yes','22','5-11','180',417600000,'Maryland',2,'7273','7273','2007-07-23 23:39:47',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('552508','Frye','Charlie','CLE','QB',1347,'yes','9','6-4','218',367830000,'Akron',2,'7243','7243','2007-07-23 23:39:54',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('552516','Goddard','Johnathan','IND','DE',9999,'yes','96','6-0','245',357548400,'Marshall',1,'7382','7382','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('552519','Green','Justin','BAL','RB',1839,'yes','33','5-11','251',388998000,'Montana',2,'7334','7334','2007-07-23 23:39:57',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('552522','Hagler','Tyjuan','IND','LB',627,'yes','56','6-0','236',376214400,'Cincinnati',1,'7349','7349','2007-07-23 23:39:49',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('552524','Harris','Chris','CHI','DB',320,'yes','46','6-0','205',397465200,'Louisiana-Monroe',2,'7357','7357','2007-07-23 23:39:47',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('552525','Hawkins','Mike','MIN','DB',266,'yes','37','6-1','180',427100400,'Oklahoma',2,'7343','7343','2007-07-23 23:39:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('552533','Hill','Leroy','SEA','OLB',1094,'yes','56','6-1','229',400834800,'Clemson',2,'7274','7274','2007-07-23 23:39:53',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('552535','Hobbs','Ellis','NE','CB',224,'yes','27','5-9','190',421916400,'Iowa State',2,'7260','7260','2007-07-23 23:38:10',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('552552','Johnson','Derrick','KC','OLB',1054,'yes','56','6-3','242',406800000,'Texas',2,'7191','7191','2007-07-23 23:39:53',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('552555','Jones','Pacman','TEN','CB',9999,'yes','32','5-10','187',433753200,'West Virginia',2,'7182','7182','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('552561','Kilian','James','KC','QB',1922,'yes','0','6-4','215',341218800,'Tulsa',0,'7405','7405','2006-08-09 17:57:51',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('552569','Marshall','Keyonta','PHI','DT',9999,'yes','65','6-1','325',366534000,'Grand Valley State',2,'7423','7423','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('552570','Marshall','Rasheed','PIT','WR',1709,'yes','89','6-1','183',363682800,'West Virginia',2,'7350','7350','2007-07-23 23:39:56',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('552573','Maxwell','Marcus','SF','WR',1564,'yes','19','6-4','205',426495600,'Oregon',2,'7399','7399','2007-07-23 23:39:55',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('552575','McCoy','Matt','PHI','LB',674,'yes','51','5-11','230',403426800,'San Diego State',2,'7239','7239','2007-07-23 23:39:50',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('552586','Montgomery','Mike','GB','DT',1164,'yes','96','6-5','275',430038000,'Texas A&amp;M',2,'7356','7356','2007-07-23 23:39:53',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('552594','Nash','Damien','DEN','RB',1627,'yes','29','5-10','220',387619200,'Missouri',2,'7318','7318','2007-07-23 23:39:56',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('552598','Nua','Shaun','PIT','DE',759,'yes','96','6-5','280',359362800,'Brigham Young',2,'7404','7404','2007-07-23 23:39:50',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('552599','Nugent','Mike','NYJ','K',211,'yes','1','5-9','182',383904000,'Ohio State',2,'7223','7223','2007-07-23 23:38:09',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('552616','Pouha','Sione','NYJ','DT',921,'yes','91','6-3','325',286876800,'Utah',2,'7264','7264','2006-08-09 17:31:37',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('552617','Preston','Raymond','BUF','G',9999,'yes','75','6-5','311',392713200,'Illinois',2,'','','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('552619','Rayner','Dave','GB','K',1285,'yes','16','6-2','210',404463600,'Michigan State',2,'7378','7378','2007-07-23 23:39:54',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('552620','Razzano','Rick','TB','RB',9999,'yes','44','5-11','250',349516800,'Mississippi',2,'7397','7397','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('552624','Roberson','Chris','JAC','DB',460,'yes','38','5-11','185',423471600,'Eastern Michigan',2,'7413','7413','2007-07-23 23:39:48',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('552642','Smith','Alex D.','SF','QB',138,'yes','11','6-4','212',452761200,'Utah',2,'7177','7177','2007-07-23 23:38:45',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('552643','Smith','Mike','BAL','LB',741,'yes','51','6-1','235',368262000,'Texas Tech',2,'7410','7410','2007-07-23 23:39:50',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('552645','Spears','Marcus','DAL','DE',1188,'yes','96','6-4','298',415958400,'LSU',2,'7196','7196','2007-07-23 23:39:53',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('552646','Speegle','Nick','CLE','LB',1280,'yes','56','6-6','250',375868800,'New Mexico',2,'7352','7352','2007-07-23 23:39:54',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('552651','Stokes','Andy','ARI','TE',1423,'yes','87','6-4','257',360313200,'William Penn',1,'7431','7431','2006-08-09 17:44:52',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('552652','Svitek','Will','KC','T',9999,'yes','71','6-6','300',379324800,'Stanford',2,'','','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('552657','Thomas','Pat','JAC','LB',1250,'yes','53','6-2','243',412416000,'North Carolina State',2,'7370','7370','2007-07-23 23:39:54',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('552666','Ward','Adrian','MIN','CB',9999,'yes','0','5-10','170',394354800,'Texas-El Paso',0,'','','2006-08-09 18:09:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('552672','White','Manuel','WAS','RB',9999,'yes','48','6-2','245',394441200,'UCLA',1,'7296','7296','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('552674','Whitticker','William','GB','G',9999,'yes','78','6-5','338',397119600,'Michigan State',2,'','','2006-08-09 18:11:05',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('552677','Williams','Harry','NYG','WR',1533,'yes','13','6-2','196',397810800,'Tuskegee',1,'7416','7416','2006-08-09 17:47:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('552678','Williams','Mike','OAK','WR',1473,'yes','88','6-4','229',442051200,'Southern California',2,'7186','7186','2007-07-23 23:39:55',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('552679','Williams','Roydell','TEN','WR',1690,'yes','86','6-0','187',353404800,'Tulane',2,'7312','7312','2007-07-23 23:39:56',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('552710','Duke','Wesley','DEN','TE',9999,'yes','84','6-5','225',361954800,'Mercer',2,'','','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('552788','Anderson','Jason','TEN','WR',1585,'yes','5','6-3','195',393836400,'Wake Forest',1,'7529','7529','2006-08-09 16:34:52',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('552789','Anderson','Lyonel','CIN','TE',9999,'yes','0','6-3','253',10000,'Kansas',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('552792','Cartwright','Vincent','TEN','WR',9999,'yes','0','6-3','208',10000,'Sam Houston State',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('552793','Frederick','Charles','DET','WR',9999,'no','Cha','6-0','185',381474000,'Washington',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('552794','Haldi','Josh','CIN','QB',9999,'no','7','6-2','215',10000,'Northern Illinois',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('552795','Jones','Darnell','CIN','RB',9999,'no','36','5-11','246',10000,'Mississippi State',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('552796','Jones','Herana-Daze','CIN','DB',1204,'yes','44','5-11','205',387705600,'Indiana',1,'7576','7576','2007-07-23 23:39:53',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('552799','Sullivan','Cedric','CIN','LB',9999,'yes','43','6-2','248',10000,'Troy State',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('552940','Abiamiri','Rob','BAL','TE',1447,'yes','43','6-2','240',409305600,'Maryland',1,'7560','7560','2006-08-09 17:45:30',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('552942','Atkinson','Brian','TEN','LB',9999,'yes','52','6-1','225',383731200,'Northern Illinois',0,'','','2006-08-09 18:09:32',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('552943','Bady','Lawrence','ATL','WR',9999,'no','16','5-10','189',406357200,'Boise State',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('552945','Beveridge','Scott','NO','WR',9999,'no','0','5-11','189',10000,'Peru State',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('552946','Brown','Tony','TEN','DE',622,'yes','97','6-1','280',339058800,'Memphis',2,'6739','6739','2007-07-23 23:39:49',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('552949','Calahan','Jeremy','STL','DT',9999,'yes','90','6-2','300',426409200,'Rice',2,'7666','7666','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('552950','Cash','Antoine','TB','LB',671,'yes','52','6-1','223',384163200,'Southern Miss.',1,'7438','7438','2007-07-23 23:39:50',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('552951','Cieslak','Brad','BUF','TE',1618,'yes','86','6-3','262',394354800,'Northern Illinois',1,'7564','7564','2007-07-23 23:39:56',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('552952','Clark','Matt','PHI','CB',9999,'yes','22','5-8','180',10000,'UCLA',0,'','','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('552962','Dixon','Jimmy','SEA','RB',9999,'yes','41','6-1','230',388652400,'Georgia Tech',1,'7730','7730','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('552964','Douglas','Robert','TB','RB',1677,'yes','0','6-1','230',396428400,'Memphis',0,'7725','7725','2006-08-09 17:51:27',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('552968','Economos','Andrew','JAC','LS',9999,'yes','48','6-1','250',393750000,'Georgia Tech',1,'','','2006-08-09 18:10:36',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('552973','Fontenot','Therrian','CLE','DB',455,'yes','38','5-11','187',362559600,'Fresno State',1,'7595','7595','2007-07-23 23:39:48',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('552976','Goldsberry','Jon','BUF','RB',1635,'yes','44','6-1','246',376300800,'Purdue',1,'7565','7565','2006-08-09 17:50:30',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('552979','Hall','Ben','ARI','TE',1400,'yes','84','6-5','265',396601200,'Clemson',1,'7554','7554','2006-08-09 17:44:21',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('552980','Harris','Antoine','TEN','CB',9999,'yes','41','5-10','190',387100800,'Louisville',0,'7674','7674','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('552982','Harris','Steven','WAS','WR',1598,'yes','12','5-10','183',374227200,'Arkansas',1,'7680','7680','2007-07-23 23:39:56',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('552993','Johnson','Earvin','TEN','WR',9999,'yes','16','6-3','192',408614400,'UNLV',0,'','','2006-08-09 18:08:12',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('552994','Johnson','Jarvis','BAL','DB',9999,'yes','28','5-10','195',406800000,'Rutgers',0,'','','2006-08-09 18:10:22',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('552995','Jones','Aki','WAS','DE',9999,'yes','94','6-4','280',390812400,'Fordham',2,'','','2006-08-09 18:09:56',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('552996','Jones','Byron','ATL','CB',9999,'yes','40','5-10','182',428223600,'Texas A&amp;M',0,'','','2006-08-09 18:08:40',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('552997','Jones','Tiger','WAS','WR',9999,'no','0','5-11','184',390801600,'Louisville',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('552999','Kashetta','Dave','WAS','TE',9999,'no','0','6-3','247',367992000,'Boston College',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('553001','Kinney','James','JAC','LB',9999,'yes','59','6-1','244',392108400,'Missouri',0,'','','2006-08-09 18:10:00',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('553003','Koenen','Michael','ATL','K',9999,'yes','9','5-11','195',395391600,'Western Washington',2,'','','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('553004','LaDouceur','L.P.','DAL','DE',802,'yes','91','6-4','257',353318400,'California',2,'7512','7512','2007-07-23 23:39:51',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('553008','Leger','Daniel','BUF','DB',9999,'yes','37','6-0','213',412848000,'Colorado Mines',0,'','','2006-08-09 18:08:52',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('553011','Magner','Cole','ATL','WR',9999,'yes','15','6-2','196',405849600,'Bowling Green',1,'','','2006-08-09 18:09:57',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('553021','Nix','Alonzo','TEN','WR',9999,'yes','17','5-10','190',10000,'Tennessee-Chattanooga',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('553023','Oglesby','Evan','BAL','DB',1228,'yes','25','5-10','185',377510400,'North Alabama',1,'7568','7568','2007-07-23 23:39:54',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('553026','Parson','Rich','WAS','WR',9999,'yes','14','5-10','183',327308400,'Maryland',0,'','','2006-08-09 18:10:02',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('553028','Peoples','Will','BUF','WR',9999,'yes','17','6-0','200',368607600,'Oklahoma',0,'','','2006-08-09 18:07:54',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('553029','Philpot','Neal','JAC','TE',9999,'no','89','6-4','245',10000,'Pittsburg State',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('553030','Rabe','Russell','NO','LB',817,'yes','71','6-2','228',393490800,'Minnesota-Duluth',1,'7720','7720','2006-08-09 17:28:58',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('553031','Randall','Bryan','PIT','QB',1873,'yes','3','6-0','228',429865200,'Virginia Tech',0,'7559','7559','2007-07-23 23:39:58',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('553032','Randall','Marcus','GB','LB',760,'yes','48','6-2','219',384940800,'LSU',1,'7675','7675','2007-07-23 23:39:50',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('553035','Rodriguez','Robert','TEN','LB',9999,'yes','49','6-0','240',378115200,'Texas-El Paso',0,'','','2006-08-09 18:09:37',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('553036','Samples','Jason','WAS','WR',9999,'no','0','6-1','197',400478400,'Troy State',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('553037','Savoy','Steve','DET','WR',9999,'yes','84','5-11','191',383644800,'Utah',0,'','','2006-08-09 18:09:19',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('553039','Small','O.J.','TEN','WR',9999,'yes','18','6-1','223',398502000,'Florida',1,'7677','7677','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('553040','Smith','Leroy','CHI','CB',9999,'yes','38','5-10','190',378201600,'Florida State',0,'','','2006-08-09 18:10:57',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('553046','Thompson','Dominique','STL','WR',1580,'yes','17','5-11','205',409910400,'William &amp; Mary',2,'7524','7524','2007-07-23 23:39:56',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('553047','Timothee','Kevin','STL','CB',9999,'yes','38','5-11','180',375955200,'Florida International',1,'','','2006-08-09 18:09:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('553048','Tinsley','Derrick','ATL','WR',9999,'no','0','6-0','200',404798400,'Tennessee',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('553049','Ward','Marvin','MIN','CB',547,'yes','0','5-11','208',397551600,'Northwestern',0,'7706','7706','2006-08-09 17:22:05',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('553051','Webb','Lee','JAC','RB',1636,'yes','0','5-11','240',10000,'USC',0,'7611','7611','2006-08-09 17:50:31',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('553053','Wimbush','Derrick','JAC','RB',1840,'yes','36','6-1','233',336121200,'Fort Valley State',2,'7483','7483','2007-07-23 23:39:57',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('553088','Adams','Grant','PHI','WR',9999,'yes','17','6-1','201',389689200,'Boston College',0,'','','2006-08-09 18:08:21',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('553089','Anderson','Adam','DET','P',9999,'yes','5','6-0','188',362559600,'Western Michigan',1,'','','2006-08-09 18:09:08',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('553090','Beitia','Xavier','TB','K',9999,'yes','1','5-10','198',406886400,'Florida State',1,'','','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('553095','Brimmer','Jamaal','NYG','DB',9999,'yes','Jam','6-0','213',394182000,'UNLV',0,'','','2006-08-09 18:10:34',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('553097','Brown','Justin','IND','DE',9999,'yes','61','6-2','260',387792000,'East Central (OK)',1,'','','2006-08-09 18:08:34',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('553100','Butler','Vincent','GB','WR',1567,'yes','19','6-0','195',358239600,'Northwestern Oklahoma State',1,'7594','7594','2006-08-09 17:48:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('553102','Carr','Chris','OAK','DB',1318,'yes','23','5-10','180',420534000,'Boise State',2,'7465','7465','2007-07-23 23:39:54',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('553106','Cox','Chip','DET','DB',9999,'yes','45','5-9','185',425286000,'Ohio U.',0,'','','2006-08-09 18:09:17',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('553110','Davis','Mondoe','NYJ','LB',9999,'yes','43','6-1','230',385372800,'Delaware',1,'','','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('553112','Dennis','Jerome','IND','DB',9999,'yes','0','6-1','192',376473600,'Utah State',0,'','','2006-08-09 18:07:48',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('553114','Eckel','Kyle','MIA','RB',9999,'yes','0','5-11','244',378547200,'Navy',0,'','','2006-08-09 18:09:10',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('553116','Evans','Jonathan','SD','RB',9999,'yes','18','6-1','245',371545200,'Baylor',1,'','','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('553118','Franklin','Gabe','NYG','DB',9999,'yes','0','5-10','188',394095600,'Boise State',0,'','','2006-08-09 18:08:59',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('553120','Goolsby','Michael','STL','LB',9999,'yes','53','6-3','244',400489200,'Notre Dame',2,'','','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('553121','Gould','Robbie','CHI','K',142,'yes','9','6-0','181',408009600,'Penn State',2,'7520','7520','2007-07-23 23:38:09',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('553123','Haley','Dennis','BAL','LB',858,'yes','58','6-1','247',382867200,'Virginia',1,'7561','7561','2007-07-23 23:39:51',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('553124','Hamilton','Paris','DET','WR',9999,'yes','86','6-1','195',364978800,'Minnesota',1,'','','2006-08-09 18:09:24',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('553125','Hannah','Nick','IND','LB',9999,'yes','45','6-1','220',370940400,'Eastern Oregon State',1,'','','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('553126','Hanoian','Greg','KC','RB',1676,'yes','43','6-2','245',376732800,'Syracuse',1,'7596','7596','2007-07-23 23:39:56',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('553129','Hawkins','Joey','IND','TE',9999,'no','0','6-9','252',377326800,'Texas Tech',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('553132','Higgins','Kenny','SD','WR',9999,'no','11','6-1','184',10000,'Toledo',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('553134','Huggins','Luther','MIA','WR',9999,'no','19','5-9','190',10000,'Central Florida',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('553135','Humphrey','Tory','GB','TE',1385,'yes','84','6-2','257',411897600,'Central Michigan',1,'7598','7598','2007-07-23 23:39:54',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('553136','Jackson','Eddie','NYJ','WR',9999,'yes','17','6-4','225',10000,'West Virginia',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('553139','Johnson','Thomas','HOU','DT',579,'yes','96','6-2','302',362214000,'Middle Tennessee',2,'7456','7456','2007-07-23 23:39:49',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('553140','Jones','Jared','PHI','WR',9999,'yes','19','6-0','205',10000,'Syracuse',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('553142','Killeen','Ryan','SEA','K',9999,'yes','2','5-11','185',426754800,'Southern California',1,'','','2006-08-09 18:10:53',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('553144','Kluwe','Chris','MIN','P',9999,'yes','5','6-4','215',378028800,'UCLA',2,'','','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('553148','Lindsay','A.J.','GB','DT',9999,'yes','61','6-3','323',10000,'Temple',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('553150','Lobel','Blake','IND','DE',9999,'yes','0','6-3','265',394786800,'San Diego State',0,'','','2006-08-09 18:07:49',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('553153','Lumsden','Jesse','WAS','RB',9999,'yes','37','6-2','219',397206000,'None',1,'','','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('553155','Manning','Roy','BUF','LB',1264,'yes','96','6-2','245',376300800,'Michigan',2,'7461','7461','2007-07-23 23:39:54',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('553157','McChesney','Matt','NYJ','DT',815,'yes','95','6-4','307',373881600,'Colorado',2,'7642','7642','2007-07-23 23:39:51',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('553160','Mortensen','Todd','NE','QB',9999,'yes','6','6-4','225',298018800,'San Diego',1,'','','2006-08-09 18:11:02',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('553162','Newton','Levi','DET','G',9999,'yes','66','6-4','310',425804400,'South Florida',1,'','','2006-08-09 18:09:12',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('553163','Nwabuisi','Austine','NYJ','RB',9999,'yes','40','6-1','235',10000,'Kansas',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('553167','Perkins','Ray','MIA','RB',1624,'yes','26','5-10','205',405417600,'Southeastern Louisiana',1,'7660','7660','2007-07-23 23:39:56',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('553169','Plumb','Ralph','OAK','TE',9999,'no','48','6-4','225',10000,'Yale',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('553170','Powell','Calen','WAS','TE',1405,'yes','41','6-5','257',351158400,'Duke',0,'7737','7737','2006-08-09 17:44:27',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('553173','Randall','Jason','ATL','TE',9999,'yes','49','6-5','269',409737600,'Michigan State',0,'7592','7592','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('553175','Reid','Darrell','IND','DE',1009,'yes','95','6-2','288',393404400,'Minnesota',2,'7497','7497','2007-07-23 23:39:52',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('553176','Reid','Duncan','SD','TE',9999,'yes','0','6-6','231',381139200,'Fresno State',0,'','','2006-08-09 18:10:40',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('553181','Samp','Chris','CAR','WR',1577,'yes','85','6-3','217',332233200,'Winona State',1,'7728','7728','2006-08-09 17:49:03',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('553186','Solomona','Chris','MIA','DE',9999,'yes','65','6-4','285',10000,'Oregon',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('553187','Spach','Stephen','MIN','TE',1457,'yes','41','6-4','250',395823600,'Fresno State',2,'7440','7440','2007-07-23 23:39:55',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('553192','Thompson','Duvol','BAL','CB',9999,'yes','28','5-9','183',412588800,'Pennsylvania',1,'7563','7563','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('553194','Thompson','Tyson','DAL','RB',1788,'yes','28','6-1','220',359276400,'San Jose State',2,'7457','7457','2007-07-23 23:39:57',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('553195','Thorn','Andy','DAL','TE',1410,'yes','87','6-5','250',381657600,'Northern Iowa',1,'7653','7653','2007-07-23 23:39:55',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('553196','Thornburg','Jeremy','GB','DB',292,'yes','38','6-0','190',389602800,'Northern Arizona',2,'7441','7441','2006-08-09 17:15:16',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('553197','Torrence','Leigh','WAS','DB',262,'yes','29','6-0','183',378979200,'Stanford',2,'7503','7503','2007-07-23 23:39:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('553198','Torrey','Andre','SF','LB',858,'yes','55','6-4','245',381052800,'Arizona',1,'7690','7690','2006-08-09 17:29:52',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('553202','Ventrone','Raymond','NE','DB',532,'yes','41','5-10','200',404031600,'Villanova',1,'7626','7626','2006-08-09 17:21:41',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('553203','Visintainer','Brett','DAL','K',9999,'no','0','6-1','211',395899200,'Fresno State',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('553204','Weaver','Leonard','SEA','RB',1699,'yes','43','6-0','251',401612400,'Carson-Newman',2,'7481','7481','2007-07-23 23:39:56',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('553206','West','Isaac','PIT','WR',9999,'yes','19','6-0','186',386841600,'Furman',1,'','','2006-08-09 18:08:25',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('553210','Williams','Chaz','GB','RB',9999,'no','0','5-9','213',395035200,'Georgia Southern',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('553212','Witherspoon','Jovan','NYJ','WR',1614,'yes','14','6-3','212',366534000,'Central Michigan',1,'7643','7643','2006-08-09 17:49:59',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('553213','Woodfin','Zac','BAL','LB',730,'yes','59','6-1','239',416908800,'UAB',1,'7632','7632','2006-08-09 17:27:02',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('553214','Wright','Kerry','IND','WR',9999,'no','10','5-9','175',365313600,'Middle Tennessee State',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('553215','Wright','Mike','NE','DT',957,'yes','99','6-4','295',383817600,'Cincinnati',2,'7453','7453','2007-07-23 23:39:52',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('553216','Wrobel','Brian','GB','QB',9999,'yes','10','6-2','197',386755200,'Winona State',1,'','','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('553352','Bowenkamp','John','MIN','QB',9999,'yes','4','6-5','227',10000,'North Dakota',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('553353','Boyd','Shane','ARI','QB',1885,'yes','9','6-1','232',401180400,'Kentucky',1,'8052','8052','2007-07-23 23:39:58',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('553360','Campbell','Lang','CLE','QB',1854,'yes','6','6-1','212',370249200,'William &amp; Mary',1,'8238','','2007-07-23 23:39:57',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('553361','Carberry','Kevin','CAR','DE',9999,'yes','72','6-4','269',422175600,'Ohio',1,'7589','7589','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('553363','Chavez','Bradley','CLE','WR',9999,'no','18','6-0','195',388213200,'Alabama-Birmingham',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('553367','Cribbs','Joshua','CLE','WR',1793,'yes','16','6-1','192',423990000,'Kent State',2,'7448','7448','2007-07-23 23:39:57',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('553371','Demers','Rich','CIN','RB',9999,'no','26','6-0','250',357022800,'Massachusetts',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('553373','Dozier','Ukee','MIN','CB',533,'yes','48','6-1','190',384595200,'Minnesota',1,'7620','7620','2006-08-09 17:21:43',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('553374','Edwards','Devonte','MIN','DB',254,'yes','36','6-0','182',403686000,'North Carolina State',2,'7478','7478','2007-07-23 23:39:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('553376','Flowers','Bill','DEN','WR',9999,'no','0','6-0','183',345790800,'Mississippi',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('553379','Gado','Samkon','HOU','RB',227,'yes','35','5-10','226',406022400,'Liberty',2,'7532','7532','2007-07-23 23:38:10',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('553382','Halterman','Aaron','MIA','TE',1396,'yes','49','6-5','256',386409600,'Indiana',1,'7601','7601','2007-07-23 23:39:55',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('553383','Harley','David','MIN','DT',9999,'yes','69','6-1','330',10000,'Rutgers',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('553387','Irons','Paul','CLE','TE',1401,'yes','89','6-2','248',441014400,'Florida State',1,'7578','7578','2006-08-09 17:44:22',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('553388','Johnson','Chris','OAK','DB',231,'yes','39','6-0','198',307090800,'Louisville',4,'6581','6581','2007-07-23 23:38:10',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('553390','Jones','Chris','SEA','WR',1553,'yes','15','6-3','203',395737200,'Jackson State',1,'7621','7621','2007-07-23 23:39:55',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('553391','King','James','CLE','DB',9999,'yes','43','6-0','211',379843200,'Central Michigan',0,'','','2006-08-09 18:08:03',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('553394','Mahl','Eric','NYJ','LB',9999,'yes','0','6-2','245',420447600,'Kent State',0,'','','2006-08-09 18:09:20',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('553395','Malone','Alfred','HOU','DE',693,'yes','97','6-5','308',383126400,'Troy',1,'7602','7602','2007-07-23 23:39:50',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('553396','McGowan','Brandon','CHI','DB',286,'yes','36','5-11','205',432543600,'Maine',2,'7446','7446','2006-08-09 17:15:08',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('553405','Pitts','Devin','HOU','WR',9999,'yes','18','6-3','200',10000,'San Diego State',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('553407','Reid','Fred','TB','RB',9999,'no','31','5-9','184',385102800,'Mississippi State',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('553414','Scott','Chad','NYG','RB',9999,'no','0','5-8','195',361080000,'North Carolina',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('553417','Smith','Kenny','TEN','DE',9999,'yes','94','6-2','267',360658800,'Benedict',0,'','','2006-08-09 18:10:45',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('553418','Smith','Myniya','NYG','T',9999,'yes','0','6-6','343',10000,'Southern University',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('553420','Walden','Willie','KC','TE',9999,'no','0','6-7','278',372225600,'Montana',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('553421','White','Marcus','TEN','DT',845,'yes','79','6-5','303',374486400,'Murray State',1,'7678','7678','2006-08-09 17:29:37',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('553422','Williams','Carlos','HOU','DE',9999,'yes','74','6-4','306',10000,'Arizona',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('553443','Amey','Fred','SF','WR',9999,'yes','18','5-10','192',376300800,'Sacramento State',2,'','','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('553445','Charles','Earl','NE','RB',9999,'no','0','6-1','215',400564800,'Marshall',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('553450','Green','Roderick','SF','DE',981,'yes','54','6-2','270',388652400,'Central Missouri State',3,'6912','6912','2007-07-23 23:39:52',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('553456','Joseph','Keith','NO','RB',9999,'yes','33','6-2','223',376732800,'Texas A&amp;M',1,'7629','7629','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('553458','Kuhn','John','PIT','RB',1801,'yes','42','6-0','255',400402800,'Shippensburg',1,'7695','7695','2007-07-23 23:39:57',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('553460','McGrew','Michael','NE','WR',9999,'no','0','6-2','201',390456000,'Virginia',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('553462','Newton','Cam','CAR','DB',541,'yes','29','6-1','203',390639600,'Furman',2,'7507','7507','2007-07-23 23:39:49',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('553463','Ochs','Craig','BUF','QB',9999,'no','0','6-2','205',367128000,'Montana',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('553464','Pagel','Matt','SD','RB',9999,'no','35','5-11','240',366264000,'Wis.-La Crosse',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('553465','Patrick','James','TB','CB',9999,'yes','31','5-11','185',392281200,'Stillman College',1,'7671','7671','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('553467','Rideau','Brandon','CHI','WR',1576,'yes','11','6-3','200',403772400,'Kansas',2,'7528','7528','2007-07-23 23:39:56',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('553470','Scharff','Scott','SF','DE',9999,'yes','92','6-3','272',381916800,'Stanford',1,'7664','7664','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('553477','Warren','Greg','PIT','C',9999,'yes','60','6-3','252',372236400,'North Carolina',2,'','','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('553478','Washington','Nate','PIT','WR',1301,'yes','85','6-1','185',430902000,'Tiffin University',2,'7492','7492','2007-07-23 23:39:54',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('553788','Alston','Jon','WAS','G',9999,'yes','78','6-5','310',399970800,'South Carolina',1,'','','2006-08-09 18:11:41',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('553789','Awasom','Adrian','NYG','DE',602,'yes','95','6-5','280',435913200,'North Texas',2,'7469','7469','2007-07-23 23:39:49',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('553790','Bragg','Michael','KC','DB',510,'yes','38','6-1','183',378633600,'Texas A&amp;M - Kingsville',0,'8109','','2007-07-23 23:39:49',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('553791','Bratton','Brian','BAL','WR',9999,'yes','16','5-10','186',396946800,'Furman',1,'','','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('553792','Bronson','John','ARI','TE',1435,'yes','39','6-3','275',394959600,'Penn State',2,'7489','7489','2007-07-23 23:39:55',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('553793','Capers','Tavaris','PIT','WR',9999,'no','13','5-8','174',382597200,'Central Florida',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('553794','Curry','Marcus','SD','DB',9999,'yes','36','5-11','181',355478400,'Michigan',1,'7658','7658','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('553795','Eddins','Brett','NYG','DE',9999,'yes','71','6-5','273',388137600,'Auburn',0,'','','2006-08-09 18:08:50',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('553799','Ficklin','Tony','SF','RB',9999,'yes','44','6-1','259',372495600,'San Jose State',0,'','','2006-08-09 18:10:29',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('553805','Green','Brandon','SEA','DE',920,'yes','93','6-3','264',336985200,'Rice',4,'6512','6512','2007-07-23 23:39:52',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('553806','Guman','Andrew','DET','DB',9999,'yes','47','6-3','208',399106800,'Penn State',0,'','','2006-08-09 18:09:15',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('553807','Hardy','Jermaine','SF','DB',483,'yes','29','5-10','213',385459200,'Virginia',1,'7570','7570','2007-07-23 23:39:49',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('553809','Holiday','Carlyle','GB','WR',1479,'yes','18','6-2','220',371026800,'Notre Dame',1,'7555','7555','2007-07-23 23:39:55',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('553810','Holiday','Pedro','WAS','WR',9999,'no','Ped','6-1','182',453441600,'Middle Tennessee State',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('553811','Howard','Charles','WAS','DT',9999,'yes','Cha','6-2','259',364028400,'Florida State',0,'','','2006-08-09 18:10:06',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('553812','Jackson','Howard','DET','RB',9999,'yes','40','5-10','160',401698800,'Texas-El Paso',0,'','','2006-08-09 18:09:07',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('553814','Johnson','Mike','IND','C',9999,'yes','62','6-3','296',385977600,'Kansas State',1,'','','2006-08-09 18:10:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('553816','Keasey','Zak','SF','RB',840,'yes','55','6-0','236',385372800,'Princeton',1,'7486','7486','2007-07-23 23:39:51',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('553817','Lee','Rob','BUF','CB',9999,'yes','39','6-0','193',350726400,'Northern Illinois',1,'7567','7567','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('553821','Robinson','Roger','ARI','RB',9999,'no','0','5-9','199',388299600,'Northern Arizona',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('553823','Seawright','Jonas','NYG','DT',823,'yes','75','6-6','335',387446400,'North Carolina',1,'7638','7638','2007-07-23 23:39:51',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('553824','Smith','Brandon','NYG','WR',9999,'yes','83','5-11','193',438163200,'Vanderbilt',0,'','','2006-08-09 18:08:44',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('553825','Suisham','Shaun','WAS','K',1349,'yes','6','6-0','205',378460800,'Bowling Green',2,'7527','7527','2007-07-23 23:39:54',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('553829','Ville','Zach','KC','DE',9999,'yes','64','6-1','291',388483200,'Missouri',0,'7614','7614','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('553832','Williams','Darius','DET','TE',1419,'yes','40','6-5','267',385113600,'Georgia Tech',1,'7538','7538','2006-08-09 17:44:45',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('553907','Friehauf','Chad','DEN','QB',9999,'yes','0','6-6','211',10000,'Colorado Mines',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('554172','Lloyd','Rhys','GB','K',9999,'yes','0','5-11','231',392108400,'Minnesota',1,'','','2006-08-09 18:09:55',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('554184','Cook','Gary','OAK','P',9999,'yes','Gar','6-1','200',10000,'Nevada-Las Vegas',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('554185','Culton','Montiese','IND','WR',9999,'yes','14','6-2','180',380188800,'Tulsa',1,'','','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('554238','Alford','Bill','ATL','CB',9999,'yes','38','5-11','190',373276800,'Vanderbilt',0,'','','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('554240','Peoples','Corey','PHI','DB',9999,'yes','46','6-2','212',364719600,'South Carolina',1,'','','2006-08-09 18:08:26',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('554241','Spann','Antwain','NE','CB',1206,'yes','31','6-0','190',414748800,'La.-Lafayette',1,'7742','7742','2007-07-23 23:39:53',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('554331','Van Hoy','Chris','DAL','DT',796,'yes','64','6-4','307',10000,'Louisiana Tech',0,'7719','7719','2006-08-09 17:28:32',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('554737','Combs','Jonathan','WAS','RB',9999,'yes','38','5-9','227',368002800,'Texas',1,'','','2006-08-09 18:09:50',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('554738','Rossner','Ryan','ATL','K',9999,'no','0','6-3','230',386312400,'Stephen F. Austin',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('554742','Davis','Rashied','CHI','WR',1712,'yes','81','5-9','180',301647600,'San Jose State',2,'7445','7445','2007-07-23 23:39:56',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('554743','Kallfelz','Mike','KC','TE',9999,'yes','0','6-4','272',417686400,'St. John Fisher',0,'','','2006-08-09 18:07:50',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('555480','Parker','Billy','CAR','DB',9999,'yes','27','6-0','195',358930800,'William &amp; Mary',1,'7715','7715','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('556544','Archer','Phil','SD','LB',696,'yes','47','6-2','245',356774400,'Western Illinois',1,'7733','7733','2007-07-23 23:39:50',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('556546','Blackburn','Chase','NYG','LB',1182,'yes','57','6-3','247',424076400,'Akron',2,'7470','7470','2007-07-23 23:39:53',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('556547','Cage','Jemelle','SD','DE',9999,'yes','67','6-1','284',360226800,'Louisiana Tech',0,'','','2006-08-09 18:11:01',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('556548','Camarillo','Greg','SD','WR',1592,'yes','82','6-1','190',387964800,'Stanford',1,'7657','7657','2007-07-23 23:39:56',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('556549','Carter','Jeremy','STL','WR',1521,'yes','16','5-11','194',311932800,'Western Carolina',1,'7667','7667','2006-08-09 17:47:24',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('556550','Chila','Matthew','NYJ','TE',9999,'no','0','6-3','250',368942400,'Villanova',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('556551','Crosby','Roscoe','IND','WR',1590,'yes','0','6-2','210',413366400,'Clemson',0,'7604','7604','2006-08-09 17:49:24',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('556552','Eakin','Kevin','NYJ','QB',9999,'yes','8','6-1','225',362041200,'Fordham',1,'','','2006-08-09 18:08:07',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('556553','Farmer','Robby','SD','LB',9999,'yes','57','6-2','240',377510400,'Troy State',0,'','','2006-08-09 18:09:01',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('556554','Gallishaw','Laroni','MIN','DB',535,'yes','28','6-0','190',355219200,'Murray State',2,'7479','7479','2006-08-09 17:21:48',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('556555','Graham','Ben','NYJ','P',9999,'yes','7','6-5','220',121075200,'Deakin (Australia)',2,'','','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('556558','Johnson','Darrien','NYJ','DB',536,'yes','32','5-11','215',326185200,'Iowa',2,'7474','7474','2006-08-09 17:21:49',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('556559','Kelley','Chris','BAL','DB',9999,'yes','45','6-2','204',374918400,'Maryland',0,'','','2006-08-09 18:09:59',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('556563','Pearson','Vashon','IND','RB',1639,'yes','30','5-10','205',412156800,'Mississippi',1,'7708','7708','2006-08-09 17:50:36',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('556564','Ralph','Brock','NYJ','WR',9999,'yes','14','6-2','185',332578800,'Wyoming',1,'','','2006-08-09 18:08:09',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('556565','Thompson','Edwin','KC','TE',9999,'yes','48','6-4','260',365756400,'Idaho State',0,'','','2006-08-09 18:09:38',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('556567','Wright','Manuel','MIA','DT',731,'yes','75','6-6','329',450691200,'Southern California',2,'7468','7468','2006-08-09 17:27:03',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('556568','Young','Danny','DAL','TE',9999,'yes','0','6-5','265',379756800,'North Carolina State',0,'','','2006-08-09 18:10:43',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('556971','Fletcher','Wade','NYG','TE',1420,'yes','45','6-5','260',388998000,'Columbia',1,'7633','7633','2006-08-09 17:44:48',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('557238','Childress','Brandon','NE','WR',9999,'yes','13','5-10','185',386409600,'Ohio State',1,'','','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('558722','Montgomery','Will','CAR','G',9999,'yes','66','6-3','312',413971200,'Virginia Tech',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('559071','Estelle','Mark','HOU','CB',9999,'yes','35','5-10','180',365238000,'Utah State',1,'','','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('559072','Guenther','Greg','TEN','TE',9999,'yes','85','6-8','255',381139200,'Southern California',2,'','','2006-08-09 18:09:36',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('559073','Haynes','Alex','CAR','RB',1665,'yes','24','5-10','223',382435200,'Central Florida',1,'7724','7724','2007-07-23 23:39:56',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('559075','Newhouse','Quintene','GB','DT',9999,'yes','78','6-1','313',10000,'Northwestern State-Louisiana',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('559076','Ross','Lydell','SD','RB',9999,'yes','11','5-11','230',440236800,'Ohio State',0,'','','2006-08-09 18:10:32',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('559299','Butler','Terry','NYJ','RB',1624,'yes','27','6-1','205',397119600,'Villanova',1,'7640','7640','2006-08-09 17:50:15',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('559603','Johnson','Kerry','ATL','WR',9999,'no','11','6-3','200',384238800,'Mississippi',1,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('559651','Farmer','Derek','SD','RB',9999,'yes','15','5-11','205',404290800,'Stephen F. Austin',1,'','','2006-08-09 18:10:31',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('561289','Coleman','Drew','NYJ','CB',1234,'yes','30','5-9','175',419846400,'TCU',0,'7938','7938','2007-07-23 23:39:54',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('561319','Ward','B.J.','BAL','DB',289,'yes','46','6-3','208',373708800,'Florida State',2,'7495','7495','2006-08-09 17:15:13',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('561821','Warley','Carter','CIN','K',9999,'yes','0','6-0','195',10000,'Virginia Tech',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('564043','Gasperson','Michael','PHI','WR',1587,'yes','14','6-4','220',392540400,'San Diego',1,'7650','7650','2007-07-23 23:39:56',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('567376','Patterson','Dimitri','MIN','DB',476,'yes','34','5-10','193',407577600,'Tuskegee',2,'7516','7516','2007-07-23 23:39:48',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('584659','Justice','Winston','PHI','T',9999,'yes','74','6-6','319',463993200,'Southern California',0,'','','2006-08-09 16:18:14',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('TDEFST_ARI','Def/Special','Arizona','ARI','DEFST',9999,'yes','','','',0,'',0,'100022','100022','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('TDEFST_ATL','Def/Special','Atlanta','ATL','DEFST',9999,'yes','','','',0,'',0,'100001','100001','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('TDEFST_BAL','Def/Special','Baltimore','BAL','DEFST',9999,'yes','','','',0,'',0,'100033','100033','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('TDEFST_BUF','Def/Special','Buffalo','BUF','DEFST',9999,'yes','','','',0,'',0,'100002','100002','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('TDEFST_CAR','Def/Special','Carolina','CAR','DEFST',9999,'yes','','','',0,'',0,'100029','100029','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('TDEFST_CHI','Def/Special','Chicago','CHI','DEFST',9999,'yes','','','',0,'',0,'100003','100003','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('TDEFST_CIN','Def/Special','Cincinnati','CIN','DEFST',9999,'yes','','','',0,'',0,'100004','100004','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('TDEFST_CLE','Def/Special','Cleveland','CLE','DEFST',9999,'yes','','','',0,'',0,'100005','100005','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('TDEFST_DAL','Def/Special','Dallas','DAL','DEFST',9999,'yes','','','',0,'',0,'100006','100006','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('TDEFST_DEN','Def/Special','Denver','DEN','DEFST',9999,'yes','','','',0,'',0,'100007','100007','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('TDEFST_DET','Def/Special','Detroit','DET','DEFST',9999,'yes','','','',0,'',0,'100008','100008','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('TDEFST_GB','Def/Special','Green Bay','GB','DEFST',9999,'yes','','','',0,'',0,'100009','100009','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('TDEFST_HOU','Def/Special','Houston','HOU','DEFST',9999,'yes','','','',0,'',0,'100034','100034','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('TDEFST_IND','Def/Special','Indianapolis','IND','DEFST',9999,'yes','','','',0,'',0,'100011','100011','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('TDEFST_JAC','Def/Special','Jacksonville','JAC','DEFST',9999,'yes','','','',0,'',0,'100030','100030','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('TDEFST_KC','Def/Special','Kansas City','KC','DEFST',9999,'yes','','','',0,'',0,'100012','100012','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('TDEFST_MIA','Def/Special','Miami','MIA','DEFST',9999,'yes','','','',0,'',0,'100015','100015','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('TDEFST_MIN','Def/Special','Minnesota','MIN','DEFST',9999,'yes','','','',0,'',0,'100016','100016','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('TDEFST_NE','Def/Special','New England','NE','DEFST',9999,'yes','','','',0,'',0,'100017','100017','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('TDEFST_NO','Def/Special','New Orleans','NO','DEFST',9999,'yes','','','',0,'',0,'100018','100018','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('TDEFST_NYG','Def/Special','N.Y. Giants','NYG','DEFST',9999,'yes','','','',0,'',0,'100019','100019','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('TDEFST_NYJ','Def/Special','N.Y. Jets','NYJ','DEFST',9999,'yes','','','',0,'',0,'100020','100020','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('TDEFST_OAK','Def/Special','Oakland','OAK','DEFST',9999,'yes','','','',0,'',0,'100013','100013','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('TDEFST_PHI','Def/Special','Philadelphia','PHI','DEFST',9999,'yes','','','',0,'',0,'100021','100021','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('TDEFST_PIT','Def/Special','Pittsburgh','PIT','DEFST',9999,'yes','','','',0,'',0,'100023','100023','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('TDEFST_SD','Def/Special','San Diego','SD','DEFST',9999,'yes','','','',0,'',0,'100024','100024','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('TDEFST_SEA','Def/Special','Seattle','SEA','DEFST',9999,'yes','','','',0,'',0,'100026','100026','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('TDEFST_SF','Def/Special','San Francisco','SF','DEFST',9999,'yes','','','',0,'',0,'100025','100025','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('TDEFST_STL','Def/Special','St. Louis','STL','DEFST',9999,'yes','','','',0,'',0,'100014','100014','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('TDEFST_TB','Def/Special','Tampa Bay','TB','DEFST',9999,'yes','','','',0,'',0,'100027','100027','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('TDEFST_TEN','Def/Special','Tennessee','TEN','DEFST',9999,'yes','','','',0,'',0,'100010','100010','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('TDEFST_WAS','Def/Special','Washington','WAS','DEFST',9999,'yes','','','',0,'',0,'100028','100028','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('TDEF_ARI','Defense','Arizona','ARI','DEF',9999,'yes','','','',0,'',0,'100022','100022','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('TDEF_ATL','Defense','Atlanta','ATL','DEF',9999,'yes','','','',0,'',0,'100001','100001','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('TDEF_BAL','Defense','Baltimore','BAL','DEF',9999,'yes','','','',0,'',0,'100033','100033','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('TDEF_BUF','Defense','Buffalo','BUF','DEF',9999,'yes','','','',0,'',0,'100002','100002','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('TDEF_CAR','Defense','Carolina','CAR','DEF',9999,'yes','','','',0,'',0,'100029','100029','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('TDEF_CHI','Defense','Chicago','CHI','DEF',9999,'yes','','','',0,'',0,'100003','100003','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('TDEF_CIN','Defense','Cincinnati','CIN','DEF',9999,'yes','','','',0,'',0,'100004','100004','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('TDEF_CLE','Defense','Cleveland','CLE','DEF',9999,'yes','','','',0,'',0,'100005','100005','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('TDEF_DAL','Defense','Dallas','DAL','DEF',9999,'yes','','','',0,'',0,'100006','100006','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('TDEF_DEN','Defense','Denver','DEN','DEF',9999,'yes','','','',0,'',0,'100007','100007','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('TDEF_DET','Defense','Detroit','DET','DEF',9999,'yes','','','',0,'',0,'100008','100008','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('TDEF_GB','Defense','Green Bay','GB','DEF',9999,'yes','','','',0,'',0,'100009','100009','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('TDEF_HOU','Defense','Houston','HOU','DEF',9999,'yes','','','',0,'',0,'100034','100034','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('TDEF_IND','Defense','Indianapolis','IND','DEF',9999,'yes','','','',0,'',0,'100011','100011','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('TDEF_JAC','Defense','Jacksonville','JAC','DEF',9999,'yes','','','',0,'',0,'100030','100030','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('TDEF_KC','Defense','Kansas City','KC','DEF',9999,'yes','','','',0,'',0,'100012','100012','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('TDEF_MIA','Defense','Miami','MIA','DEF',9999,'yes','','','',0,'',0,'100015','100015','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('TDEF_MIN','Defense','Minnesota','MIN','DEF',9999,'yes','','','',0,'',0,'100016','100016','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('TDEF_NE','Defense','New England','NE','DEF',9999,'yes','','','',0,'',0,'100017','100017','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('TDEF_NO','Defense','New Orleans','NO','DEF',9999,'yes','','','',0,'',0,'100018','100018','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('TDEF_NYG','Defense','N.Y. Giants','NYG','DEF',9999,'yes','','','',0,'',0,'100019','100019','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('TDEF_NYJ','Defense','N.Y. Jets','NYJ','DEF',9999,'yes','','','',0,'',0,'100020','100020','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('TDEF_OAK','Defense','Oakland','OAK','DEF',9999,'yes','','','',0,'',0,'100013','100013','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('TDEF_PHI','Defense','Philadelphia','PHI','DEF',9999,'yes','','','',0,'',0,'100021','100021','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('TDEF_PIT','Defense','Pittsburgh','PIT','DEF',9999,'yes','','','',0,'',0,'100023','100023','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('TDEF_SD','Defense','San Diego','SD','DEF',9999,'yes','','','',0,'',0,'100024','100024','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('TDEF_SEA','Defense','Seattle','SEA','DEF',9999,'yes','','','',0,'',0,'100026','100026','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('TDEF_SF','Defense','San Francisco','SF','DEF',9999,'yes','','','',0,'',0,'100025','100025','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('TDEF_STL','Defense','St. Louis','STL','DEF',9999,'yes','','','',0,'',0,'100014','100014','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('TDEF_TB','Defense','Tampa Bay','TB','DEF',9999,'yes','','','',0,'',0,'100027','100027','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('TDEF_TEN','Defense','Tennessee','TEN','DEF',9999,'yes','','','',0,'',0,'100010','100010','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('TDEF_WAS','Defense','Washington','WAS','DEF',9999,'yes','','','',0,'',0,'100028','100028','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('TOL_ARI','Offensive Line','Arizona','ARI','OL',9999,'yes','00','','',0,'',0,'','','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('TOL_ATL','Offensive Line','Atlanta','ATL','OL',9999,'yes','00','','',0,'',0,'','','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('TOL_BAL','Offensive Line','Baltimore','BAL','OL',9999,'yes','00','','',0,'',0,'','','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('TOL_BUF','Offensive Line','Buffalo','BUF','OL',9999,'yes','00','','',0,'',0,'','','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('TOL_CAR','Offensive Line','Carolina','CAR','OL',9999,'yes','00','','',0,'',0,'','','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('TOL_CHI','Offensive Line','Chicago','CHI','OL',9999,'yes','00','','',0,'',0,'','','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('TOL_CIN','Offensive Line','Cincinnati','CIN','OL',9999,'yes','00','','',0,'',0,'','','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('TOL_CLE','Offensive Line','Cleveland','CLE','OL',9999,'yes','00','','',0,'',0,'','','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('TOL_DAL','Offensive Line','Dallas','DAL','OL',9999,'yes','00','','',0,'',0,'','','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('TOL_DEN','Offensive Line','Denver','DEN','OL',9999,'yes','00','','',0,'',0,'','','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('TOL_DET','Offensive Line','Detroit','DET','OL',9999,'yes','00','','',0,'',0,'','','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('TOL_GB','Offensive Line','Green Bay','GB','OL',9999,'yes','00','','',0,'',0,'','','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('TOL_HOU','Offensive Line','Houston','HOU','OL',9999,'yes','00','','',0,'',0,'','','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('TOL_IND','Offensive Line','Indianapolis','IND','OL',9999,'yes','00','','',0,'',0,'','','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('TOL_JAC','Offensive Line','Jacksonville','JAC','OL',9999,'yes','00','','',0,'',0,'','','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('TOL_KC','Offensive Line','Kansas City','KC','OL',9999,'yes','00','','',0,'',0,'','','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('TOL_MIA','Offensive Line','Miami','MIA','OL',9999,'yes','00','','',0,'',0,'','','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('TOL_MIN','Offensive Line','Minnesota','MIN','OL',9999,'yes','00','','',0,'',0,'','','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('TOL_NE','Offensive Line','New England','NE','OL',9999,'yes','00','','',0,'',0,'','','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('TOL_NO','Offensive Line','New Orleans','NO','OL',9999,'yes','00','','',0,'',0,'','','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('TOL_NYG','Offensive Line','N.Y. Giants','NYG','OL',9999,'yes','00','','',0,'',0,'','','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('TOL_NYJ','Offensive Line','N.Y. Jets','NYJ','OL',9999,'yes','00','','',0,'',0,'','','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('TOL_OAK','Offensive Line','Oakland','OAK','OL',9999,'yes','00','','',0,'',0,'','','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('TOL_PHI','Offensive Line','Philadelphia','PHI','OL',9999,'yes','00','','',0,'',0,'','','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('TOL_PIT','Offensive Line','Pittsburgh','PIT','OL',9999,'yes','00','','',0,'',0,'','','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('TOL_SD','Offensive Line','San Diego','SD','OL',9999,'yes','00','','',0,'',0,'','','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('TOL_SEA','Offensive Line','Seattle','SEA','OL',9999,'yes','00','','',0,'',0,'','','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('TOL_SF','Offensive Line','San Francisco','SF','OL',9999,'yes','00','','',0,'',0,'','','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('TOL_STL','Offensive Line','St. Louis','STL','OL',9999,'yes','00','','',0,'',0,'','','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('TOL_TB','Offensive Line','Tampa Bay','TB','OL',9999,'yes','00','','',0,'',0,'','','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('TOL_TEN','Offensive Line','Tennessee','TEN','OL',9999,'yes','00','','',0,'',0,'','','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('TOL_WAS','Offensive Line','Washington','WAS','OL',9999,'yes','00','','',0,'',0,'','','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('TST_ARI','Special Teams','Arizona','ARI','ST',9999,'yes','00','','',0,'',0,'','','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('TST_ATL','Special Teams','Atlanta','ATL','ST',9999,'yes','00','','',0,'',0,'','','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('TST_BAL','Special Teams','Baltimore','BAL','ST',9999,'yes','00','','',0,'',0,'','','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('TST_BUF','Special Teams','Buffalo','BUF','ST',9999,'yes','00','','',0,'',0,'','','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('TST_CAR','Special Teams','Carolina','CAR','ST',9999,'yes','00','','',0,'',0,'','','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('TST_CHI','Special Teams','Chicago','CHI','ST',9999,'yes','00','','',0,'',0,'','','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('TST_CIN','Special Teams','Cincinnati','CIN','ST',9999,'yes','00','','',0,'',0,'','','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('TST_CLE','Special Teams','Cleveland','CLE','ST',9999,'yes','00','','',0,'',0,'','','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('TST_DAL','Special Teams','Dallas','DAL','ST',9999,'yes','00','','',0,'',0,'','','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('TST_DEN','Special Teams','Denver','DEN','ST',9999,'yes','00','','',0,'',0,'','','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('TST_DET','Special Teams','Detroit','DET','ST',9999,'yes','00','','',0,'',0,'','','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('TST_GB','Special Teams','Green Bay','GB','ST',9999,'yes','00','','',0,'',0,'','','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('TST_HOU','Special Teams','Houston','HOU','ST',9999,'yes','00','','',0,'',0,'','','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('TST_IND','Special Teams','Indianapolis','IND','ST',9999,'yes','00','','',0,'',0,'','','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('TST_JAC','Special Teams','Jacksonville','JAC','ST',9999,'yes','00','','',0,'',0,'','','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('TST_KC','Special Teams','Kansas City','KC','ST',9999,'yes','00','','',0,'',0,'','','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('TST_MIA','Special Teams','Miami','MIA','ST',9999,'yes','00','','',0,'',0,'','','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('TST_MIN','Special Teams','Minnesota','MIN','ST',9999,'yes','00','','',0,'',0,'','','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('TST_NE','Special Teams','New England','NE','ST',9999,'yes','00','','',0,'',0,'','','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('TST_NO','Special Teams','New Orleans','NO','ST',9999,'yes','00','','',0,'',0,'','','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('TST_NYG','Special Teams','N.Y. Giants','NYG','ST',9999,'yes','00','','',0,'',0,'','','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('TST_NYJ','Special Teams','N.Y. Jets','NYJ','ST',9999,'yes','00','','',0,'',0,'','','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('TST_OAK','Special Teams','Oakland','OAK','ST',9999,'yes','00','','',0,'',0,'','','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('TST_PHI','Special Teams','Philadelphia','PHI','ST',9999,'yes','00','','',0,'',0,'','','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('TST_PIT','Special Teams','Pittsburgh','PIT','ST',9999,'yes','00','','',0,'',0,'','','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('TST_SD','Special Teams','San Diego','SD','ST',9999,'yes','00','','',0,'',0,'','','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('TST_SEA','Special Teams','Seattle','SEA','ST',9999,'yes','00','','',0,'',0,'','','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('TST_SF','Special Teams','San Francisco','SF','ST',9999,'yes','00','','',0,'',0,'','','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('TST_STL','Special Teams','St. Louis','STL','ST',9999,'yes','00','','',0,'',0,'','','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('TST_TB','Special Teams','Tampa Bay','TB','ST',9999,'yes','00','','',0,'',0,'','','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('TST_TEN','Special Teams','Tennessee','TEN','ST',9999,'yes','00','','',0,'',0,'','','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('TST_WAS','Special Teams','Washington','WAS','ST',9999,'yes','00','','',0,'',0,'','','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1109806','Ellis','Devale','DET','WR',1765,'yes','80','5-10','174',10000,'Hofstra',0,'8093','','2007-07-23 23:39:57',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('406308','Bell','Mike','DEN','RB',127,'yes','20','6-0','220',419932800,'Arizona',0,'8008','8008','2007-07-23 23:38:45',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1109789','Bodiford','Shaun','GB','WR',1796,'yes','19','5-11','187',389343600,'Portland State',0,'8047','','2007-07-23 23:39:57',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('408494','Cody','Dan','BAL','LB',734,'yes','53','6-5','255',376041600,'Oklahoma',2,'7229','7229','2007-07-23 23:39:50',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1109812','Hicks','Lamarcus','DET','DB',9999,'yes','40','6-1','200',419241600,'Iowa State',0,'','','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('553475','Thomas','Santonio','NE','DT',844,'yes','92','6-4','305',362905200,'Miami (Fla.)',1,'7625','7625','2007-07-23 23:39:51',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1109833','Prude','Ronnie','BAL','DB',1215,'yes','27','5-11','178',392022000,'LSU',0,'8014','','2007-07-23 23:39:54',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1109843','Smith','Harrison','PIT','DB',538,'yes','39','6-2','200',415267200,'California',0,'8232','8232','2007-07-23 23:39:49',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('413482','Jackson','T.J.','ATL','DT',9999,'yes','99','6-1','311',440064000,'Auburn',0,'','','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1114735','Stutz','Boone','ATL','TE',1420,'yes','47','6-6','260',405244800,'Texas A&amp;M',0,'8026','','2007-07-23 23:39:55',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('424884','Carrington','Paul','ATL','DE',585,'yes','91','6-7','260',405849600,'Central Florida',0,'8027','8027','2007-07-23 23:39:49',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1109815','Johnson','Darcy','NYG','TE',1371,'yes','86','6-5','252',413798400,'Central Florida',0,'8127','','2007-07-23 23:39:54',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1111115','Clark','Brian','DEN','WR',1817,'yes','19','6-2','204',441273600,'North Carolina State',0,'8090','','2007-07-23 23:39:57',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('427173','Turnbull','Nick','ATL','DB',529,'yes','27','6-2','216',365151600,'Florida International',0,'8058','','2007-07-23 23:39:49',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('553041','Smith','Tyson','NYG','LB',703,'yes','48','6-2','240',371458800,'Iowa State',1,'7744','7744','2007-07-23 23:39:50',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1109459','Woods','Pierre','NE','LB',630,'yes','58','6-5','249',379152000,'Michigan',0,'8018','8018','2007-07-23 23:39:49',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1109840','Sims','James','NYG','RB',1674,'yes','30','6-0','211',414057600,'Washington',0,'8129','','2007-07-23 23:39:56',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1109798','Dada','Wally','NYJ','DB',9999,'yes','37','5-11','201',423212400,'Washington State',0,'','','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1109763','Schmidt','Brennan','NYJ','DT',9999,'yes','61','6-2','300',422002800,'Virginia',0,'','','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1109750','LaTendresse','Travis','BAL','WR',9999,'yes','11','6-1','200',386323200,'Utah',0,'','','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1109832','Prater','Matt','DET','K',9999,'yes','1','5-10','175',460969200,'Central Florida',0,'','','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('413714','Jenkins','Julian','TB','DE',618,'yes','91','6-3','277',435913200,'Stanford',0,'7905','7905','2007-07-23 23:39:49',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('422818','Vaughn','Cameron','DEN','LB',711,'yes','50','6-4','241',446716800,'LSU',0,'8091','8091','2007-07-23 23:39:50',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1109836','Ross','Cory','BAL','RB',1821,'yes','40','5-6','201',401526000,'Nebraska',0,'8015','','2007-07-23 23:39:57',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1109847','Underwood','E.J.','NYG','DB',9999,'yes','31','6-1','185',428828400,'Pikeville',0,'','','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1109728','Alailefaleula','Tui','NYJ','DT',9999,'yes','93','6-3','350',405331200,'Washington',0,'','','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1111116','Everett','Tyler','CHI','DB',475,'yes','22','5-11','202',10000,'Ohio State',0,'8071','8071','2007-07-23 23:39:48',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1109804','Demps','Marcus','DET','DB',9999,'yes','46','6-0','198',10000,'San Diego State',0,'','','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1111122','Powers-Neal','Rashon','DEN','RB',9999,'yes','43','6-3','247',418204800,'Notre Dame',0,'','','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('433568','Fells','Daniel','ATL','TE',1418,'yes','89','6-4','252',433148400,'California Davis',0,'8028','','2007-07-23 23:39:55',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1109797','Cottrell','Jimmy','BAL','LB',9999,'yes','48','6-2','257',411292800,'New Mexico State',0,'','','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('553473','Stickdorn','Clint','DET','T',9999,'yes','62','6-5','307',388998000,'Cincinnati',1,'','','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1109792','Cobbs','Patrick','MIA','RB',1620,'yes','38','5-9','210',412848000,'North Texas',0,'8011','8011','2007-07-23 23:39:56',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('424738','Bozeman','Michael','ATL','DT',9999,'yes','90','6-2','290',408268800,'Mississippi',0,'','','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('424302','Yelk','Tony','JAC','K',1737,'yes','5','6-1','205',370594800,'Iowa State',0,'8009','8009','2007-07-23 23:39:56',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493638','Herrell','Ben','NYG','T',9999,'yes','78','6-7','316',333615600,'Miami (Ohio)',1,'','','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1109791','Carroll','Thomas','NYG','DE',9999,'yes','71','6-4','239',412416000,'Miami (Fla.)',0,'','','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1111119','Jamison','Brandon','CAR','LB',742,'yes','57','6-1','205',10000,'West Georgia',0,'8030','8030','2007-07-23 23:39:50',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1114722','Osei','Claudius','NYG','DB',9999,'yes','44','6-0','207',330332400,'Florida State',1,'','','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1109426','Davis','Erik','NE','WR',9999,'yes','19','6-2','195',446198400,'Vanderbilt',0,'','','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('423803','Williams','Travis','ATL','LB',9999,'yes','46','5-11','217',411897600,'Auburn',0,'','','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('417023','Mix','Anthony','NYG','WR',9999,'yes','89','6-4','235',411897600,'Auburn',0,'','','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1109819','Leaders','Nick','BAL','DT',9999,'yes','66','6-1','290',398070000,'Iowa State',0,'','','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1109529','Ayodele','Remi','DAL','NT',835,'yes','77','6-2','300',419846400,'Oklahoma',0,'8199','8199','2007-07-23 23:39:51',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1109814','James','Shannon','BAL','DB',9999,'yes','41','5-9','193',441446400,'Massachusetts',0,'','','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1114712','Leffew','Travis','CHI','G',9999,'yes','72','6-4','296',10000,'Louisville',0,'','','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1109423','Brown','Vernell','NE','CB',9999,'yes','35','5-8','165',408355200,'Florida',0,'','','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1114724','Pope','P.J.','GB','RB',1655,'yes','28','5-9','212',10000,'Bowling Green',0,'8073','8073','2007-07-23 23:39:56',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('558645','Hall','Andre','DEN','RB',1621,'yes','25','5-8','204',398674800,'South Florida',0,'8205','8205','2007-07-23 23:39:56',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('413350','Huston','Josh','CHI','K',9999,'yes','1','6-1','200',383731200,'Ohio State',0,'','','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1114691','Byrum','Dion','CAR','CB',514,'yes','27','5-10','192',414403200,'Ohio',0,'8159','8159','2007-07-23 23:39:49',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('552682','Wilson','Rod','CHI','LB',623,'yes','59','6-2','230',374400000,'South Carolina',1,'7396','7396','2007-07-23 23:39:49',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1116354','Dixon','David','SF','LB',9999,'yes','Dav','6-2','235',10000,'Hutchinson CC KS',0,'','','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('553109','Dahl','Harvey','SF','T',9999,'yes','76','6-5','302',362214000,'Nevada',1,'','','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1114632','Johnson','Marty','PHI','RB',9999,'yes','36','6-0','240',317721600,'Utah',1,'','','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1109803','Dekker','Jon','PIT','TE',1423,'yes','88','6-5','250',421830000,'Princeton',0,'8143','','2007-07-23 23:39:55',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1114547','Schable','A.J.','ARI','FB',1823,'yes','44','6-3','281',453711600,'South Dakota',0,'8031','8031','2007-07-23 23:39:57',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1109532','Brubaker','Mark','PIT','K',9999,'yes','9','6-0','189',445334400,'East Stroudsburg',0,'','','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1109752','Madison','Anthony','PIT','DB',1240,'yes','37','5-9','180',371372400,'Alabama',0,'8144','','2007-07-23 23:39:54',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1109848','Vickers','Lee','PIT','DE',9999,'yes','67','6-6','270',353318400,'North Alabama',0,'','','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1109530','Baker','Zach','PIT','DB',9999,'yes','28','6-2','212',10000,'East Carolina',0,'','','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1114539','Hunter','Darrell','ARI','CB',511,'yes','23','6-0','206',438940800,'Miami (Fla.)',0,'8053','8053','2007-07-23 23:39:49',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1114549','Spurlock','Michael','ARI','WR',9999,'yes','5','5-10','214',412848000,'Mississippi',0,'','','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1114538','Harrell','Chris','ARI','NONE',9999,'yes','46','6-1','212',412675200,'Penn State',0,'','','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1114546','Pinson','Lawrence','ARI','LB',9999,'yes','50','6-1','241',439804800,'Oklahoma State',0,'','','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1109844','Smolko','Isaac','PIT','TE',9999,'yes','48','6-5','257',415267200,'Penn State',0,'','','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1109830','Paxson','Scott','PIT','DT',833,'yes','74','6-4','292',413107200,'Penn State',0,'8198','8198','2007-07-23 23:39:51',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('409879','Jones-Drew','Maurice','JAC','RB',16,'yes','32','5-7','212',480412800,'UCLA',0,'7809','7809','2007-07-23 23:38:43',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1114773','Bush','Jarrett','GB','CB',1243,'yes','24','6-1','192',453970800,'Utah State',0,'8017','8017','2007-07-23 23:39:54',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('422041','Taylor','Chris','HOU','RB',1321,'yes','27','6-0','224',437040000,'Indiana',0,'8101','5666','2007-07-23 23:39:54',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1109740','Fudge','Jamaal','JAC','DB',503,'yes','42','5-9','196',10000,'Clemson',0,'8106','','2007-07-23 23:39:49',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1111123','Villarreal','Brandon','NO','DT',757,'yes','90','6-1','289',10000,'Purdue',0,'8125','8125','2007-07-23 23:39:50',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1114765','Biddle','Taye','CAR','WR',1516,'yes','11','6-1','175',415180800,'Mississippi',0,'8067','','2007-07-23 23:39:55',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('413460','Iwuh','Brian','JAC','LB',594,'yes','59','6-0','235',447580800,'Colorado',0,'8107','8107','2007-07-23 23:39:49',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1109771','Weatherford','Steve','NO','P',9999,'yes','7','6-3','215',408960000,'Illinois',0,'','','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('418613','Petrowski','Jamie','TEN','TE',1376,'yes','49','6-4','250',10000,'Indiana State',0,'8228','','2007-07-23 23:39:54',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('556561','Minucci','Joe','NO','DT',9999,'yes','97','6-3','295',373881600,'Delaware',1,'','','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1109755','McDaniel','Tony','JAC','DT',568,'yes','96','6-7','295',10000,'Tennessee',0,'8039','8039','2007-07-23 23:39:49',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('423645','Williams','Tramon','GB','CB',457,'yes','41','5-11','180',416649600,'Louisiana Tech',0,'8212','8212','2007-07-23 23:39:48',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1109749','Kershaw','William','KC','LB',733,'yes','52','6-3','240',440323200,'Maryland',0,'8111','8111','2007-07-23 23:39:50',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('419543','Riggs','Gerald','MIA','RB',9999,'yes','38','6-0','229',433580400,'Tennessee',0,'','','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('552957','Curry','Walter','JAC','DE',9999,'yes','79','6-4','275',361695600,'Albany',1,'','','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1109425','Chick','John','HOU','DE',9999,'yes','67','6-4','268',406627200,'Utah State',0,'','','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1109390','Charleston','Jeff','HOU','DE',9999,'yes','66','6-4','260',10000,'Idaho State',0,'','','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('413264','Hughes','Connor','NO','K',9999,'yes','6','5-10','172',434098800,'Virginia',0,'','','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('553159','Mitchell','Shirdonya','MIA','DB',530,'yes','27','5-11','183',390380400,'Missouri',2,'8114','','2007-07-23 23:39:49',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1109753','Mason','Grant','NO','DB',9999,'yes','39','6-0','192',10000,'Michigan',0,'','','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('552971','Erickson','Mike','TEN','G',9999,'yes','67','6-4','304',389689200,'Nebraska',0,'','','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1109741','George','Trestin','JAC','DB',9999,'yes','25','5-9','179',10000,'San Jose State',0,'','','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1111250','Dennis','DaShane','CAR','WR',9999,'yes','39','5-10','175',304326000,'Delaware State',1,'','','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1114630','Hurd','Sam','DAL','WR',1768,'yes','17','6-2','195',483177600,'Northern Illinois',0,'8024','','2007-07-23 23:39:57',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1109445','Porter','Quinton','HOU','QB',1883,'yes','5','6-5','228',409910400,'Boston College',0,'8099','','2007-07-23 23:39:58',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1109537','Kuale','E.J.','NO','LB',9999,'yes','62','6-2','232',10000,'LSU',0,'','','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1109739','Franklin','Steve','KC','G',9999,'yes','60','6-2','302',423990000,'Syracuse',0,'','','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('553818','Perkins','Justin','KC','CB',9999,'yes','40','5-10','186',395046000,'Connecticut',1,'','','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1109762','Reid','Nick','KC','LB',9999,'yes','57','6-3','234',437990400,'Kansas',0,'','','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1114536','DiGiorgio','John','BUF','LB',573,'yes','52','6-2','225',394182000,'Saginaw Valley State',0,'8032','8032','2007-07-23 23:39:49',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('397255','Lenda','Tyler','KC','G',9999,'yes','57','6-3','293',305276400,'Penn State',1,'','','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('419437','Rhodes','Damien','HOU','RB',9999,'yes','29','6-0','211',10000,'Syracuse',0,'','','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1107213','Ross','Richie','TEN','WR',1496,'yes','16','6-4','208',399366000,'Nebraska',0,'8100','8100','2007-07-23 23:39:55',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1112812','Brown','Jerald','KC','DB',9999,'yes','34','5-11','185',344678400,'Glenville State',1,'','','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('557415','Raymond','Keon','TEN','DB',9999,'yes','38','5-9','190',10000,'Middle Tennessee',0,'','','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('406120','Basanez','Brett','CAR','QB',1846,'yes','14','6-2','210',421484400,'Northwestern',0,'8066','','2007-07-23 23:39:57',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('554171','Elam','Abram','DAL','DB',1242,'yes','37','6-0','210',371977200,'Kent State',0,'8022','','2007-07-23 23:39:54',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1102791','Ryan','Jon','GB','P',9999,'yes','9','6-0','202',375609600,'Regina University (Canada)',1,'','','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1109394','Olds','Rod','TEN','C',9999,'yes','64','6-1','305',10000,'Jacksonville State',0,'','','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('405491','Allred','Colin','TEN','LB',9999,'yes','47','6-1','238',10000,'Baylor',0,'','','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1109745','Hannon','Chris','KC','WR',1515,'yes','81','6-3','205',445939200,'Tennessee',0,'8035','','2007-07-23 23:39:55',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1109744','Guillory','Brandon','KC','LB',9999,'yes','59','6-4','253',425631600,'Louisiana Coll.',0,'','','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1114791','Murphy','Montez','KC','DE',807,'yes','72','6-6','256',379152000,'Baylor',0,'8176','8176','2007-07-23 23:39:51',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1114781','Hunter','Jason','GB','DE',586,'yes','57','6-4','243',430902000,'Appalachian State',0,'8019','8019','2007-07-23 23:39:49',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1114628','Hoyte','Oliver','DAL','LB',588,'yes','46','6-3','250',465807600,'North Carolina State',0,'8023','8023','2007-07-23 23:39:49',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1114697','Gordon','Cletis','SD','CB',512,'yes','24','6-1','197',395737200,'Jackson State',0,'8046','8046','2007-07-23 23:39:49',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1114764','Beach','Arliss','GB','RB',9999,'yes','32','5-10','219',449308800,'Kentucky',0,'','','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1114762','Alcorn','Zac','GB','TE',1389,'yes','49','6-4','260',335948400,'Black Hills, SD',0,'8094','','2007-07-23 23:39:54',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1114775','Cooper','A.J.','GB','RB',9999,'yes','40','6-1','240',450777600,'North Dakota State',0,'','','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1114721','Ortiz','Robert','SD','WR',9999,'yes','11','6-1','188',423126000,'San Diego State',0,'','','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1114731','Simmons','Mark','SD','WR',9999,'yes','13','5-10','187',443088000,'Kansas',0,'','','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1114766','Boger','Tra','GB','DB',9999,'yes','24','5-11','210',425372400,'Tulane',0,'','','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1114779','Goodwell','Tim','GB','LB',810,'yes','46','6-0','243',444297600,'Memphis',0,'8179','8179','2007-07-23 23:39:51',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1114698','Gregory','Steve','SD','CB',1239,'yes','28','5-11','185',410860800,'Syracuse',0,'8147','8147','2007-07-23 23:39:54',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1109424','Butler','Quincy','DAL','CB',528,'yes','36','6-1','191',10000,'TCU',0,'8088','8088','2007-07-23 23:39:49',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1114688','Benjamin','Evan','SEA','LB',9999,'yes','59','6-0','225',412675200,'Washington',0,'','','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1109743','Guerrero','Alex','SEA','DT',9999,'yes','96','6-1','303',445766400,'Boise State',0,'','','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1114710','Laury','Lance','SEA','LB',629,'yes','50','6-2','233',380102400,'South Carolina',0,'8151','8151','2007-07-23 23:39:49',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1114647','Saldi','John','DAL','LB',9999,'yes','45','6-5','245',392886000,'Texas Tech',0,'','','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('423887','Willis','Ray','SEA','T',9999,'yes','74','6-6','327',398070000,'Florida State',2,'','','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1102783','Jeanty','Rashad','CIN','OLB',572,'yes','93','6-2','245',419414400,'Central Florida',1,'8033','8033','2007-07-23 23:39:49',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('412452','Havner','Spencer','GB','LB',808,'yes','51','6-2','245',413020800,'UCLA',0,'8177','8177','2007-07-23 23:39:51',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1109533','Espy','Mike','WAS','WR',1591,'yes','11','5-11','195',407404800,'Mississippi',0,'8163','','2007-07-23 23:39:56',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1114534','Brooks','Ahmad','CIN','LB',569,'yes','50','6-3','259',448099200,'Virginia',0,'8006','8006','2007-07-23 23:39:49',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1109391','Dorsey','DeDe','IND','RB',1640,'yes','30','5-11','196',460191600,'Lindenwood',0,'8016','8016','2007-07-23 23:39:56',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1109539','Manupuna','Vaka','WAS','DT',795,'yes','94','6-0','300',394268400,'Colorado',0,'8165','8165','2007-07-23 23:39:51',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1109536','Henderson','Eric','CIN','DE',728,'yes','78','6-2','266',410860800,'Georgia Tech',0,'8075','8075','2007-07-23 23:39:50',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('407615','Busing','John','CIN','DB',732,'yes','36','6-2','221',431247600,'Miami (Ohio)',0,'8074','8074','2007-07-23 23:39:50',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1109456','Whitehead','Terrence','CIN','RB',9999,'yes','30','5-10','215',423212400,'Oregon',0,'','','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1109454','Walker','Gerran','SD','WR',9999,'yes','16','5-9','188',433926000,'Lehigh',0,'','','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1109813','Holt','Glenn','CIN','WR',1797,'yes','16','6-1','193',460105200,'Kentucky',0,'8076','','2007-07-23 23:39:57',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1109542','Pino','Chris','WAS','T',9999,'yes','75','6-5','314',378720000,'San Diego State',0,'','','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1114802','Sykes','Joe','WAS','DE',796,'yes','78','6-2','266',406800000,'Southern',0,'8166','8166','2007-07-23 23:39:51',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('504638','Lonie','David','GB','P',1740,'yes','6','6-6','220',294822000,'Southern California',0,'8246','8246','2007-07-23 23:39:56',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('418064','Ortega','Buck','CLE','TE',1375,'yes','19','6-4','227',375264000,'Miami (Fla.)',0,'8082','8082','2007-07-23 23:39:54',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('416777','Meyer','Erik','CIN','QB',9999,'yes','7','6-1','210',409910400,'Eastern Washington',0,'','','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('407989','Carter','Jason','MIN','WR',1602,'yes','11','6-0','205',400921200,'Texas A&amp;M',0,'8116','','2007-07-23 23:39:56',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1116595','Jackson','Steven','CAR','RB',1629,'yes','48','6-2','260',10000,'Clemson',0,'8068','8068','2007-07-23 23:39:56',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1109453','Torp','John','MIN','P',9999,'yes','6','6-2','205',398588400,'Colorado',0,'','','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1114638','Mitchell','Jayme','MIN','DE',637,'yes','92','6-6','285',448185600,'Mississippi',0,'8045','8045','2007-07-23 23:39:49',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1114785','Levey','Jabari','OAK','T',9999,'yes','72','6-6','315',458809200,'South Carolina',0,'','','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1112165','Smith','Khreem','MIN','DE',753,'yes','90','6-4','270',300178800,'Oklahoma State',1,'8120','8120','2007-07-23 23:39:50',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('518895','Mathis','Wendell','MIN','RB',1634,'yes','34','5-11','213',433580400,'Fresno State',0,'8080','','2007-07-23 23:39:56',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1114637','McKenzie','Kyle','MIN','LB',9999,'yes','57','6-1','235',10000,'Minnesota',0,'','','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1114627','Hopoi','Manase','MIN','DT',9999,'yes','61','6-4','290',10000,'Washington',0,'','','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1114695','Dockery','Kevin','NYG','DB',1193,'yes','35','5-8','188',442396800,'Mississippi State',0,'8049','','2007-07-23 23:39:53',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('426494','Parquet','Jeremy','KC','T',9999,'yes','72','6-6','321',387360000,'Southern Miss.',2,'','','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('413560','Jackson','Tony','OAK','RB',1664,'yes','44','6-2','256',394700400,'Iowa',1,'7372','7372','2007-07-23 23:39:56',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1109827','Olson','Drew','BAL','QB',9999,'yes','10','6-2','222',418464000,'UCLA',0,'','','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1109823','McCoy','Pat','PHI','T',9999,'yes','65','6-5','328',345628800,'West Texas A&amp;M',0,'','','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('411712','Green','Marcus','SEA','DT',758,'yes','97','6-1','285',433494000,'Ohio State',0,'8126','8126','2007-07-23 23:39:50',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1109987','Ross','Derrick','KC','RB',1841,'yes','39','5-10','226',441532800,'Tarleton State',0,'8037','','2007-07-23 23:39:57',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('417186','Moore','Eric','STL','DE',1148,'yes','92','6-4','262',352195200,'Florida State',2,'7362','7362','2007-07-23 23:39:53',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1109828','Outlaw','J.J.','PHI','WR',9999,'yes','18','5-9','187',445075200,'Villanova',0,'','','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1114545','Neill','Ryan','BUF','DL',9999,'yes','72','6-3','265',408528000,'Rutgers',0,'','','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('415847','Manderino','Chris','CIN','RB',1644,'yes','37','6-0','233',409392000,'California',0,'8211','','2007-07-23 23:39:56',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1114531','Bassey','Eric','BUF','DB',9999,'yes','43','6-1','200',412156800,'Oklahoma',0,'','','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1109393','Lewis','Marcus','CIN','DT',9999,'yes','69','6-2','291',339404400,'Urbana',0,'','','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1109800','Davis','Frank','DET','G',9999,'yes','61','6-4','326',367311600,'South Florida',0,'','','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1114537','Hall','Jason','BUF','DL',9999,'yes','76','6-3','260',436435200,'Tennessee',0,'','','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1114703','Hendricks','Carlos','TB','CB',546,'yes','37','5-11','190',10000,'UAB',0,'8208','8208','2007-07-23 23:39:49',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1114535','Denney','Chris','BUF','WR',9999,'yes','14','6-3','219',412329600,'Nebraska-Omaha',0,'','','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1114734','Stelly','Joel','CHI','P',9999,'yes','6','5-10','200',442828800,'Louisiana-Monroe',0,'','','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1114612','Basler','Kyle','CLE','P',9999,'yes','13','6-3','238',409824000,'Washington State',0,'','','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1114736','Sumlin','Bryson','SD','RB',9999,'yes','44','5-11','201',407750400,'Fresno State',0,'','','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1102780','Harmon','Jason','CHI','DB',9999,'yes','43','5-11','209',386668800,'Michigan State',1,'','','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1109437','Jackson','Lynzell','CAR','WR',1000,'yes','8','6-2','193',381312000,'Weber State',0,'','','2006-08-19 21:46:38',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1114788','McCullum','Justin','CAR','WR',1522,'yes','12','6-4','220',402649200,'Stanford',0,'8234','','2007-07-23 23:39:55',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('423005','Walker','John','HOU','DB',497,'yes','40','6-1','204',420102000,'Southern California',0,'8102','','2007-07-23 23:39:49',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('410302','Estandia','Greg','JAC','TE',1429,'yes','46','6-8','264',10000,'UNLV',0,'8105','','2007-07-23 23:39:55',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1109853','Wright','Wallace','NYJ','WR',1795,'yes','15','6-0','191',444470400,'North Carolina',0,'8134','','2007-07-23 23:39:57',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1109821','Lorello','Mike','PIT','DB',473,'yes','45','5-11','208',466671600,'West Virginia',0,'8216','','2007-07-23 23:39:48',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1102785','Miller','Brook','ATL','DT',9999,'yes','64','6-4','295',366361200,'San Diego State',0,'','','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1109448','Scandrett','Devarick','HOU','DE',9999,'yes','64','6-4','302',443692800,'Middle Tennessee',0,'','','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1114532','Bergeron','Troy','ATL','WR',9999,'yes','19','6-2','190',439286400,'Middle Tennessee',0,'','','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1114542','McCareins','Jay','ARI','DB',9999,'yes','23','5-11','193',416390400,'Princeton',0,'','','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1109420','Bramlet','Corey','NE','QB',9999,'yes','10','6-4','220',411638400,'Wyoming',0,'','','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('517970','Herring','Chris','TEN','DT',9999,'yes','67','6-0','311',10000,'Southern Arkansas',0,'','','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('409814','Douglas','Cody','TEN','G',9999,'yes','62','6-4','312',10000,'Tennessee',0,'','','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1117537','Littlejohn','Jeff','TEN','DT',9999,'yes','73','6-1','314',414057600,'Middle Tennessee',0,'','','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1111114','Burton','Antwon','DEN','DT',716,'yes','93','6-2','318',426754800,'Temple',0,'8089','8089','2007-07-23 23:39:50',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1117539','Rhoades','Brad','TEN','T',9999,'yes','77','6-5','285',403426800,'Montana',0,'','','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1115250','Hall','Ahmard','TEN','RB',1786,'yes','45','5-10','235',311328000,'Texas',0,'8041','','2007-07-23 23:39:57',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('553385','Harrison','Kevin','DEN','LB',9999,'yes','49','6-0','256',378028800,'Eastern Michigan',1,'','','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('425511','Hall','Tramain','TEN','WR',9999,'yes','13','5-10','190',10000,'North Carolina State',0,'','','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1114707','Ibekwe','Onye','SF','TE',9999,'yes','40','6-8','254',443347200,'Long Beach State',0,'','','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1109435','Iwuchukwu','Bobby','SF','LB',9999,'yes','Bob','6-2','246',10000,'Purdue',0,'','','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1109428','Drame','Kader','IND','DE',9999,'yes','76','6-5','290',417168000,'Syracuse',0,'','','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('424175','Wortham','Cornelius','SEA','LB',9999,'yes','50','6-1','236',380793600,'Alabama',2,'','','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('517339','Robinson','Dale','IND','LB',9999,'yes','52','6-0','230',431766000,'Arizona State',0,'','','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1114737','Syptak','John','SF','DE',818,'yes','76','6-1','253',448272000,'Rice',0,'8181','8181','2007-07-23 23:39:51',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1114610','Austin','Miles','DAL','WR',1814,'yes','14','6-3','215',457426800,'Monmouth',0,'8021','','2007-07-23 23:39:57',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1109458','Williams','Ray','NO','CB',9999,'yes','42','6-1','205',10000,'Purdue',0,'','','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1114792','Nanton','Javon','NO','DE',9999,'yes','Jav','6-5','265',412329600,'Miami (Fla.)',0,'','','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1114617','Bray','Trent','HOU','LB',746,'yes','51','6-0','227',402044400,'Oregon State',0,'8034','8034','2007-07-23 23:39:50',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1114631','Ishola','Ben','MIA','DE',9999,'yes','64','6-3','248',329295600,'Indiana',0,'','','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('552523','Hangartner','Geoff','CAR','C',9999,'yes','63','6-5','301',388310400,'Texas A&amp;M',2,'','','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1109729','Bailey','Craig','NYJ','LB',9999,'yes','49','6-3','265',439545600,'Nevada',0,'','','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1109766','Thompson','Jamie','NYJ','DB',465,'yes','38','6-0','192',422694000,'Oklahoma State',0,'8132','','2007-07-23 23:39:48',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1123348','Mendenhall','Mike','CHI','DE',9999,'yes','Mik','6-3','250',10000,'Temple',0,'','','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1114709','Joe','Branden','PIT','RB',9999,'yes','38','6-0','242',371718000,'Ohio State',1,'','','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1102781','Huntley','Kevin','OAK','DE',646,'yes','94','6-7','270',387100800,'Kansas State',1,'7741','7741','2007-07-23 23:39:49',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1114611','Barclay','Chris','CLE','RB',1635,'yes','23','5-10','180',435049200,'Wake Forest',0,'8081','','2007-07-23 23:39:56',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('553349','Benoit','Sarth','SF','LB',9999,'yes','48','6-2','250',10000,'Southern Connecticut State',1,'','','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1109395','Thompson','Tim','TEN','DE',9999,'yes','62','6-3','250',10000,'Valdosta State',0,'','','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1114738','Trucks','Anthony','WAS','LB',722,'yes','57','6-1','230',439113600,'Oregon',0,'8227','8227','2007-07-23 23:39:50',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('553131','Hicks','Jordan','TB','DE',9999,'yes','60','6-4','260',377078400,'Georgetown (KY)',1,'','','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1109534','Eubanks','John','WAS','CB',550,'yes','34','5-10','173',426927600,'Southern Miss.',0,'8164','8164','2007-07-23 23:39:49',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('419380','Reis','Chris','ATL','DB',9999,'yes','30','6-1','215',432802800,'Georgia Tech',0,'','','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1109754','McCullough','Edorian','JAC','DB',9999,'yes','30','5-9','194',10000,'Texas',0,'','','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('502662','Solomon','Clinton','STL','WR',9999,'yes','13','6-3','216',435567600,'Iowa',0,'','','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1114699','Gross','Tyronne','SD','RB',1642,'yes','35','5-9','213',421743600,'Eastern Oregon State',0,'8148','','2007-07-23 23:39:56',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('553404','Parker','J\'Vonne','CLE','DT',684,'yes','69','6-4','325',392281200,'Rutgers',1,'7579','7579','2007-07-23 23:39:50',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('410514','Ferguson','D\'Brickashaw','NYJ','T',9999,'yes','60','6-6','312',439891200,'Virginia',0,'','','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('413503','Jackson','D\'Qwell','CLE','OLB',592,'yes','58','6-0','228',433407600,'Maryland',0,'7783','7783','2007-07-23 23:39:49',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('417874','O\'Callaghan','Ryan','NE','T',9999,'yes','68','6-7','330',427446000,'California',0,'','','2007-07-14 01:03:18',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1109810','Goddard','Na\'Shan','NYG','T',9999,'yes','74','6-5','315',419932800,'South Carolina',0,'','','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1109761','Owens','Montell','JAC','RB',1822,'yes','24','5-10','219',10000,'Maine',0,'8040','','2007-07-23 23:39:57',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1109442','Mays','Corey','NE','LB',619,'yes','46','6-1','245',438768000,'Notre Dame',0,'8121','8121','2007-07-23 23:39:49',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1109764','Sharon','Charles','JAC','WR',1495,'yes','17','6-0','184',10000,'Bowling Green',0,'8108','','2007-07-23 23:39:55',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1114711','LeVoir','Mark','CHI','T',9999,'yes','75','6-7','310',10000,'Notre Dame',0,'','','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1109811','Gordon','Charles','MIN','DB',1201,'yes','41','5-11','180',10000,'Kansas',0,'8117','','2007-07-23 23:39:53',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1116360','Philmore','Mark','CHI','WR',9999,'yes','Mar','5-10','185',10000,'Northwestern',0,'','','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1109831','Perry','Jereme','CLE','DB',1200,'yes','31','6-0','190',377251200,'Eastern Michigan',0,'8083','','2007-07-23 23:39:53',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1117719','Harris','A.J.','WAS','RB',9999,'yes','38','6-1','230',460796400,'Northern Illinois',0,'','','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1123514','Kesic','Miro','ATL','K',9999,'yes','Mir','6-1','215',390466800,'Northeastern',0,'','','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1117534','Hargrave','James','DET','LB',9999,'yes','58','5-11','224',10000,'Connecticut',0,'','','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1114705','Hobbs','Kevin','SEA','CB',458,'yes','35','6-0','195',420534000,'Auburn',0,'8213','8213','2007-07-23 23:39:48',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1114540','Lee','Greg','ARI','WR',9999,'yes','9','6-1','202',467017200,'Pittsburgh',0,'','','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('421828','Surrency','Justin','SEA','WR',9999,'yes','85','5-11','183',442483200,'Northern Iowa',0,'','','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('553796','Ekejiuba','Isaiah','OAK','LB',1000,'yes','50','6-4','240',371113200,'Virginia',2,'7531','7531','2007-07-23 23:39:52',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1114729','Ross','Gerard','SEA','CB',505,'yes','35','6-1','200',409824000,'Florida State',0,'8152','8152','2007-07-23 23:39:49',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1109422','Brown','Ben','GB','RB',9999,'yes','43','6-1','246',10000,'Tabor',0,'','','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('415839','Malone','Antonio','GB','CB',9999,'yes','20','5-11','187',443779200,'Toledo',0,'','','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('423393','Welsh','Jonathan','IND','DE',9999,'yes','99','6-4','235',392454000,'Wisconsin',2,'','','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('516043','Mohr','Christian','PHI','DE',9999,'yes','76','6-6','265',323769600,'University of Sports (Cologne)',0,'','','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('492988','Lacy','Bo','IND','T',9999,'yes','67','6-4','300',343728000,'Arkansas',1,'','','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('421926','Tahi','Naufahu','MIN','FB',1626,'yes','38','6-0','254',373276800,'Brigham Young',0,'8078','8078','2007-07-23 23:39:56',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1109727','Adams','Darrell','NYJ','DE',725,'yes','98','6-5','282',432543600,'Villanova',0,'8222','8222','2007-07-23 23:39:50',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1114613','Betts','Josh','IND','QB',1868,'yes','9','6-2','217',399106800,'Miami (Ohio)',0,'8103','','2007-07-23 23:39:57',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1109768','Tutt','Stacey','NYJ','RB',9999,'yes','45','6-1','233',397638000,'Richmond',0,'','','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1114620','Davis','Tanard','IND','DB',559,'yes','39','5-9','184',412502400,'Miami (Fla.)',0,'8167','','2007-07-23 23:39:49',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1114715','McKinney','Brandon','SD','DT',782,'yes','91','6-2','324',430556400,'Michigan State',0,'8149','8149','2007-07-23 23:39:51',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1114696','Elliott','Brett','SD','QB',1888,'yes','4','6-3','210',392626800,'Linfield',0,'8146','','2007-07-23 23:39:58',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1114723','Payne','Bobby','SF','DT',9999,'yes','95','6-4','286',440582400,'Middle Tennessee',0,'','','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1114733','Smith','Alvin','CLE','DT',738,'yes','78','6-2','307',393058800,'Oregon State',0,'8214','8214','2007-07-23 23:39:50',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('416688','Meeuwsen','Mitch','SD','DB',9999,'yes','45','6-3','210',388137600,'Oregon State',0,'','','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1117538','Parker','Marcus','DET','DT',9999,'yes','Mar','6-2','273',10000,'New Mexico',0,'','','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('492884','Andrews','Stacy','CIN','T',9999,'yes','79','6-7','342',360313200,'Mississippi',3,'','','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('407268','Brown','Jammal','NO','T',9999,'yes','70','6-6','313',354787200,'Oklahoma',2,'','','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('501033','Muhlbach','Don','DET','LS',9999,'yes','48','6-4','256',366879600,'Texas A&amp;M',3,'','','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('407098','Britt','Wesley','NE','T',9999,'yes','65','6-8','320',375177600,'Alabama',1,'','','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('492947','Grove','Jake','OAK','C',9999,'yes','64','6-4','300',317376000,'Virginia Tech',3,'','','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('411270','Ghiaciuc','Eric','CIN','C',9999,'yes','53','6-4','302',359881200,'Central Michigan',2,'','','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('493075','Starks','Max','PIT','T',9999,'yes','78','6-7','337',379497600,'Florida',3,'','','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1109989','Williams','Steve','KC','DT',9999,'yes','70','6-2','306',399711600,'Northwest Missouri State',0,'','','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('421637','Stewart','David','TEN','G',9999,'yes','76','6-7','318',399366000,'Mississippi State',2,'','','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('406060','Barnes','Khalif','JAC','T',9999,'yes','69','6-5','325',388224000,'Washington',2,'','','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('425800','Johnson','Marcus','MIN','T',9999,'yes','72','6-6','321',376041600,'Mississippi',2,'','','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('492888','Bell','Jacob','TEN','T',9999,'yes','60','6-4','306',352368000,'Miami (Ohio)',3,'','','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('414430','Kemoeatu','Chris','PIT','G',9999,'yes','68','6-3','344',410515200,'Utah',1,'','','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('413392','Incognito','Richie','STL','C',9999,'yes','68','6-3','305',426236400,'Nebraska',2,'','','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1114771','Brown','Ricky','OAK','LB',667,'yes','57','6-2','235',441360000,'Boston College',0,'8135','8135','2007-07-23 23:39:50',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1109734','Collier','Richard','JAC','T',9999,'yes','76','6-7','358',10000,'Valdosta State',0,'','','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('552711','Pears','Erik','DEN','T',9999,'yes','64','6-8','305',393836400,'Colorado State',1,'','','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1125942','Conover','Sean','TEN','DE',652,'yes','77','6-5','275',460105200,'Bucknell',0,'8161','8161','2007-07-23 23:39:50',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('417402','Mruczkowski','Scott','SD','C',9999,'yes','63','6-5','318',386841600,'Bowling Green',2,'','','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('492879','Amano','Eugene','TEN','C',9999,'yes','54','6-3','310',397033200,'Southeast Missouri State',3,'','','2007-07-22 16:49:46',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1114544','Nance','Martin','MIN','WR',1601,'yes','15','6-3','213',422780400,'Miami (Ohio)',0,'8118','','2007-07-23 23:39:56',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1114616','Bowen','Stephen','DAL','DE',720,'yes','72','6-5','300',449308800,'Hofstra',0,'8087','8087','2007-07-23 23:39:50',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('1117840','Johnson','Jovon','PIT','DB',549,'yes','28','5-9','177',436608000,'Iowa',0,'8187','','2007-07-23 23:39:49',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('504639','Lynch','Marshawn','BUF','RB',32,'yes','','','',0,'',0,'8266','8266','2007-07-23 23:21:16',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('517568','Peterson','Adrian','MIN','RB',48,'yes','','','',0,'',0,'8261','8261','2007-07-23 23:21:17',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('502629','Johnson','Calvin','DET','WR',72,'yes','','','',0,'',0,'8256','8256','2007-07-23 23:21:17',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('517880','Jackson','Brandon','GB','RB',86,'yes','','','',0,'',0,'8317','8317','2007-07-23 23:21:17',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('412644','Henry','Chris','TEN','RB',90,'yes','','','',0,'',0,'8304','8304','2007-07-23 23:21:17',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('415246','Leonard','Brian','STL','RB',130,'yes','','','',0,'',0,'8306','8306','2007-07-23 23:21:17',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('411506','Gonzalez','Anthony','IND','WR',137,'yes','','','',0,'',0,'8286','8286','2007-07-23 23:21:17',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('406856','Bowe','Dwayne','KC','WR',149,'yes','','','',0,'',0,'8277','8277','2007-07-23 23:21:17',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('431419','Hunt','Tony','PHI','RB',152,'yes','','','',0,'',0,'8344','8344','2007-07-23 23:21:17',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('518356','Irons','Kenny','CIN','RB',161,'yes','','','',0,'',0,'8303','8303','2007-07-23 23:21:17',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('406777','Booker','Lorenzo','MIA','RB',162,'yes','','','',0,'',0,'8325','8325','2007-07-23 23:21:17',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('420059','Russell','JaMarcus','OAK','QB',178,'yes','','','',0,'',0,'8255','8255','2007-07-23 23:21:17',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('502532','Davis','Craig','SD','WR',182,'yes','','','',0,'',0,'8284','8284','2007-07-23 23:21:17',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),('502524','Olsen','Greg','CHI','TE',194,'yes','','','',0,'',0,'8285','8285','2007-07-23 23:21:17',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0);
/*!40000 ALTER TABLE `players` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `players_positions`
--

DROP TABLE IF EXISTS `players_positions`;
CREATE TABLE `players_positions` (
  `ID` int(11) NOT NULL auto_increment,
  `positionID` varchar(255) default NULL,
  `description` varchar(255) default NULL,
  `statistic_categories_group` varchar(255) default NULL,
  `display_order` int(11) default NULL,
  PRIMARY KEY  (`ID`),
  KEY `position` (`positionID`)
) TYPE=MyISAM AUTO_INCREMENT=22;

--
-- Dumping data for table `players_positions`
--

LOCK TABLES `players_positions` WRITE;
/*!40000 ALTER TABLE `players_positions` DISABLE KEYS */;
INSERT INTO `players_positions` VALUES (1,'QB','Quarterback','player_offense',1),(2,'RB','Running Back','player_offense',2),(3,'WR','Wide Receiver','player_offense',4),(4,'TE','Tight End','player_offense',5),(5,'K','Kicker','player_kicker:player_offense',6),(6,'DEF','Team Defense','team_defense',7),(7,'OL','Team Offense','team_offense',8),(8,'DT','Defensive Line','player_defense',10),(9,'DB','Defensive Back','player_defense',11),(10,'CB','Corner Back','player_defense',12),(11,'DE','Defensive End','player_defense',13),(12,'ST','Special teams','team_specialteams',9),(13,'FB','Full Back','player_offense',3),(14,'FS','Free Safety','player_defense',19),(15,'ILB','Linebacker','player_defense',15),(16,'MLB','Linebacker','player_defense',16),(17,'NT','Nose Tackle','player_defense',14),(18,'OLB','Linebacker','player_defense',17),(19,'SAF','Safety','player_defense',18),(20,'SS','Strong Safety','player_defense',20),(21,'LB','Linebacker','player_defense',21);
/*!40000 ALTER TABLE `players_positions` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `players_statistics_actuals`
--

DROP TABLE IF EXISTS `players_statistics_actuals`;
CREATE TABLE `players_statistics_actuals` (
  `ID` int(11) NOT NULL auto_increment,
  `players_ID` varchar(255) default NULL,
  `statistic_categories_ID` int(11) default NULL,
  `statistical_value` int(11) default NULL,
  `week_ID` int(11) default NULL,
  `game_ID` int(11) default NULL,
  PRIMARY KEY  (`ID`),
  KEY `players` (`players_ID`(40),`statistic_categories_ID`,`week_ID`,`game_ID`),
  KEY `stats_exist` (`players_ID`,`statistic_categories_ID`,`game_ID`)
) TYPE=MyISAM AUTO_INCREMENT=15439;

--
-- Dumping data for table `players_statistics_actuals`
--

LOCK TABLES `players_statistics_actuals` WRITE;
/*!40000 ALTER TABLE `players_statistics_actuals` DISABLE KEYS */;
/*!40000 ALTER TABLE `players_statistics_actuals` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `players_statistics_fantasy`
--

DROP TABLE IF EXISTS `players_statistics_fantasy`;
CREATE TABLE `players_statistics_fantasy` (
  `ID` int(11) NOT NULL auto_increment,
  `players_ID` varchar(255) default NULL,
  `scoring_categories_ID` int(11) default NULL,
  `fantasy_value` int(11) default NULL,
  `leagues_ID` int(11) default NULL,
  `week_ID` int(11) default NULL,
  `game_ID` int(11) default NULL,
  PRIMARY KEY  (`ID`),
  KEY `players` (`players_ID`,`leagues_ID`,`week_ID`,`game_ID`)
) TYPE=MyISAM AUTO_INCREMENT=2558;

--
-- Dumping data for table `players_statistics_fantasy`
--

LOCK TABLES `players_statistics_fantasy` WRITE;
/*!40000 ALTER TABLE `players_statistics_fantasy` DISABLE KEYS */;
/*!40000 ALTER TABLE `players_statistics_fantasy` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `players_statistics_override`
--

DROP TABLE IF EXISTS `players_statistics_override`;
CREATE TABLE `players_statistics_override` (
  `ID` int(11) NOT NULL auto_increment,
  `players_ID` varchar(255) default NULL,
  `week_ID` int(11) default NULL,
  `game_ID` int(11) default NULL,
  PRIMARY KEY  (`ID`)
) TYPE=MyISAM AUTO_INCREMENT=6;

--
-- Dumping data for table `players_statistics_override`
--

LOCK TABLES `players_statistics_override` WRITE;
/*!40000 ALTER TABLE `players_statistics_override` DISABLE KEYS */;
/*!40000 ALTER TABLE `players_statistics_override` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `positions`
--

DROP TABLE IF EXISTS `positions`;
CREATE TABLE `positions` (
  `ID` int(11) NOT NULL auto_increment,
  `type` varchar(255) default NULL,
  `short_description` varchar(255) default NULL,
  `long_description` longtext,
  `players_positionID` varchar(255) default NULL,
  `statistic_categories_group` varchar(255) default NULL,
  `statistic_categories_group_long` varchar(255) default NULL,
  `include_in_roster_requirements` tinyint(3) default '1',
  PRIMARY KEY  (`ID`),
  KEY `positionID_group_long` (`players_positionID`,`statistic_categories_group`,`statistic_categories_group_long`)
) TYPE=MyISAM AUTO_INCREMENT=16;

--
-- Dumping data for table `positions`
--

LOCK TABLES `positions` WRITE;
/*!40000 ALTER TABLE `positions` DISABLE KEYS */;
INSERT INTO `positions` VALUES (1,'QB','Quarterback','','QB','player_offense','player_offense',1),(2,'RB','Running Back','','RB:FB','player_offense','player_offense',1),(3,'WR','Wide Receiver','','WR','player_offense','player_offense',1),(4,'TE','Tight End','','TE','player_offense','player_offense',1),(5,'K','Kicker','','K','player_kicker','player_offense:player_kicker',1),(6,'Def','Team Defense','','DEF','team_defense','team_defense',1),(7,'Off','Team Offense','','OL','team_offense','team_offense',1),(9,'RB/WR','RB or WR','','RB:WR:FB','player_offense','player_offense',0),(10,'RB/WR/TE','RB or WR or TE','','RB:WR:TE:FB','player_offense','player_offense',0),(11,'WR/TE','WR or TE','','WR:TE','player_offense','player_offense',0),(12,'DL','Defensive Line',NULL,'DT:NT:DE:ILB:LB:MLB:OLB','player_defense','player_defense',1),(13,'DB','Defensive Back',NULL,'DB:CB:FS:SAF:SS','player_defense','player_defense',1),(14,'D','All Defensive Players',NULL,'DT:NT:DE:DB:CB:FS:SAF:SS:ILB:LB:MLB:OLB','player_defense','player_defense',0),(15,'Sp. Teams','Special teams',NULL,'ST','team_specialteams','team_specialteams',1);
/*!40000 ALTER TABLE `positions` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `private_message`
--

DROP TABLE IF EXISTS `private_message`;
CREATE TABLE `private_message` (
  `ID` int(11) NOT NULL auto_increment,
  `message_subject` text NOT NULL,
  `message_body` text NOT NULL,
  `user_from_ID` int(11) NOT NULL,
  `user_to_ID` int(11) NOT NULL,
  `message_read` tinyint(3) NOT NULL default '0',
  `sent_date` datetime NOT NULL,
  `user_from_deleted` tinyint(3) unsigned default '0',
  `user_to_deleted` tinyint(3) unsigned default '0',
  `message_read_date` datetime default NULL,
  PRIMARY KEY  (`ID`),
  KEY `to_deleted_read` (`user_to_ID`,`user_to_deleted`,`message_read`),
  KEY `from_deleted_read` (`user_from_ID`,`user_from_deleted`,`message_read`)
) TYPE=MyISAM AUTO_INCREMENT=9;

--
-- Dumping data for table `private_message`
--

LOCK TABLES `private_message` WRITE;
/*!40000 ALTER TABLE `private_message` DISABLE KEYS */;
/*!40000 ALTER TABLE `private_message` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `rosters`
--

DROP TABLE IF EXISTS `rosters`;
CREATE TABLE `rosters` (
  `ID` int(11) NOT NULL auto_increment,
  `players_ID` varchar(255) default NULL,
  `current_teams_ID` int(11) default NULL,
  `draftedby_teams_ID` int(11) default NULL,
  `keeper_teams_ID` int(11) default NULL,
  `round` int(11) default NULL,
  `pick` int(11) default NULL,
  `leagues_ID` int(11) default NULL,
  PRIMARY KEY  (`ID`),
  KEY `teams` (`current_teams_ID`,`leagues_ID`),
  KEY `leagues` (`leagues_ID`)
) TYPE=MyISAM AUTO_INCREMENT=925;

--
-- Dumping data for table `rosters`
--

LOCK TABLES `rosters` WRITE;
/*!40000 ALTER TABLE `rosters` DISABLE KEYS */;
/*!40000 ALTER TABLE `rosters` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `rosters_requirements`
--

DROP TABLE IF EXISTS `rosters_requirements`;
CREATE TABLE `rosters_requirements` (
  `ID` int(11) NOT NULL auto_increment,
  `positions_ID` int(11) default NULL,
  `max_players` int(11) default NULL,
  `leagues_ID` int(11) default NULL,
  PRIMARY KEY  (`ID`),
  KEY `leagues_positions` (`leagues_ID`,`positions_ID`)
) TYPE=MyISAM AUTO_INCREMENT=11;

--
-- Dumping data for table `rosters_requirements`
--

LOCK TABLES `rosters_requirements` WRITE;
/*!40000 ALTER TABLE `rosters_requirements` DISABLE KEYS */;
/*!40000 ALTER TABLE `rosters_requirements` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `schedules`
--

DROP TABLE IF EXISTS `schedules`;
CREATE TABLE `schedules` (
  `ID` int(11) NOT NULL auto_increment,
  `schedules_ID` int(11) default NULL,
  `schedules_type_ID` int(11) default NULL,
  `week_ID` int(11) default NULL,
  `opponent_ID` int(11) default NULL,
  `leagues_ID` int(11) default NULL,
  `game_number_per_week` int(10) unsigned default '1',
  PRIMARY KEY  (`ID`),
  KEY `leagues` (`leagues_ID`,`week_ID`,`schedules_ID`)
) TYPE=MyISAM AUTO_INCREMENT=809;

--
-- Dumping data for table `schedules`
--

LOCK TABLES `schedules` WRITE;
/*!40000 ALTER TABLE `schedules` DISABLE KEYS */;
/*!40000 ALTER TABLE `schedules` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `schedules_templates`
--

DROP TABLE IF EXISTS `schedules_templates`;
CREATE TABLE `schedules_templates` (
  `ID` int(11) NOT NULL auto_increment,
  `schedules_ID` int(11) default NULL,
  `schedules_type_ID` int(11) default NULL,
  `week_ID` int(11) default NULL,
  `opponent_ID` int(11) default NULL,
  `game_number_per_week` int(10) unsigned default '1',
  PRIMARY KEY  (`ID`),
  KEY `leagues` (`schedules_type_ID`,`week_ID`,`schedules_ID`)
) TYPE=MyISAM AUTO_INCREMENT=1643;

--
-- Dumping data for table `schedules_templates`
--

LOCK TABLES `schedules_templates` WRITE;
/*!40000 ALTER TABLE `schedules_templates` DISABLE KEYS */;
INSERT INTO `schedules_templates` VALUES (1,1,11,1,2,1),(2,1,11,2,3,1),(3,1,11,3,4,1),(4,1,11,4,5,1),(5,1,11,5,13,1),(6,1,11,6,6,1),(7,1,11,7,14,1),(8,1,11,8,7,1),(9,1,11,9,15,1),(10,1,11,10,9,1),(11,1,11,11,8,1),(12,1,11,12,16,1),(13,1,11,13,10,1),(14,1,11,14,11,1),(15,1,11,15,12,1),(16,1,11,16,0,1),(17,1,11,17,0,1),(18,2,11,1,1,1),(19,2,11,2,4,1),(20,2,11,3,3,1),(21,2,11,4,6,1),(22,2,11,5,14,1),(23,2,11,6,7,1),(24,2,11,7,15,1),(25,2,11,8,8,1),(26,2,11,9,16,1),(27,2,11,10,10,1),(28,2,11,11,5,1),(29,2,11,12,13,1),(30,2,11,13,11,1),(31,2,11,14,12,1),(32,2,11,15,9,1),(33,2,11,16,0,1),(34,2,11,17,0,1),(35,3,11,1,4,1),(36,3,11,2,1,1),(37,3,11,3,2,1),(38,3,11,4,7,1),(39,3,11,5,15,1),(40,3,11,6,8,1),(41,3,11,7,16,1),(42,3,11,8,5,1),(43,3,11,9,13,1),(44,3,11,10,11,1),(45,3,11,11,6,1),(46,3,11,12,14,1),(47,3,11,13,12,1),(48,3,11,14,9,1),(49,3,11,15,10,1),(50,3,11,16,0,1),(51,3,11,17,0,1),(52,4,11,1,3,1),(53,4,11,2,2,1),(54,4,11,3,1,1),(55,4,11,4,8,1),(56,4,11,5,16,1),(57,4,11,6,5,1),(58,4,11,7,13,1),(59,4,11,8,6,1),(60,4,11,9,14,1),(61,4,11,10,12,1),(62,4,11,11,7,1),(63,4,11,12,15,1),(64,4,11,13,9,1),(65,4,11,14,10,1),(66,4,11,15,11,1),(67,4,11,16,0,1),(68,4,11,17,0,1),(69,5,11,1,6,1),(70,5,11,2,7,1),(71,5,11,3,8,1),(72,5,11,4,1,1),(73,5,11,5,9,1),(74,5,11,6,4,1),(75,5,11,7,12,1),(76,5,11,8,3,1),(77,5,11,9,11,1),(78,5,11,10,13,1),(79,5,11,11,2,1),(80,5,11,12,10,1),(81,5,11,13,14,1),(82,5,11,14,15,1),(83,5,11,15,16,1),(84,5,11,16,0,1),(85,5,11,17,0,1),(86,6,11,1,5,1),(87,6,11,2,8,1),(88,6,11,3,7,1),(89,6,11,4,2,1),(90,6,11,5,10,1),(91,6,11,6,1,1),(92,6,11,7,9,1),(93,6,11,8,4,1),(94,6,11,9,12,1),(95,6,11,10,14,1),(96,6,11,11,3,1),(97,6,11,12,11,1),(98,6,11,13,15,1),(99,6,11,14,16,1),(100,6,11,15,13,1),(101,6,11,16,0,1),(102,6,11,17,0,1),(103,7,11,1,8,1),(104,7,11,2,5,1),(105,7,11,3,6,1),(106,7,11,4,3,1),(107,7,11,5,11,1),(108,7,11,6,2,1),(109,7,11,7,10,1),(110,7,11,8,1,1),(111,7,11,9,9,1),(112,7,11,10,15,1),(113,7,11,11,4,1),(114,7,11,12,12,1),(115,7,11,13,16,1),(116,7,11,14,13,1),(117,7,11,15,14,1),(118,7,11,16,0,1),(119,7,11,17,0,1),(120,8,11,1,7,1),(121,8,11,2,6,1),(122,8,11,3,5,1),(123,8,11,4,4,1),(124,8,11,5,12,1),(125,8,11,6,3,1),(126,8,11,7,11,1),(127,8,11,8,2,1),(128,8,11,9,10,1),(129,8,11,10,16,1),(130,8,11,11,1,1),(131,8,11,12,9,1),(132,8,11,13,13,1),(133,8,11,14,14,1),(134,8,11,15,15,1),(135,8,11,16,0,1),(136,8,11,17,0,1),(137,9,11,1,10,1),(138,9,11,2,11,1),(139,9,11,3,12,1),(140,9,11,4,13,1),(141,9,11,5,5,1),(142,9,11,6,14,1),(143,9,11,7,6,1),(144,9,11,8,15,1),(145,9,11,9,7,1),(146,9,11,10,1,1),(147,9,11,11,16,1),(148,9,11,12,8,1),(149,9,11,13,4,1),(150,9,11,14,3,1),(151,9,11,15,2,1),(152,9,11,16,0,1),(153,9,11,17,0,1),(154,10,11,1,9,1),(155,10,11,2,12,1),(156,10,11,3,11,1),(157,10,11,4,14,1),(158,10,11,5,6,1),(159,10,11,6,15,1),(160,10,11,7,7,1),(161,10,11,8,16,1),(162,10,11,9,8,1),(163,10,11,10,2,1),(164,10,11,11,13,1),(165,10,11,12,5,1),(166,10,11,13,1,1),(167,10,11,14,4,1),(168,10,11,15,3,1),(169,10,11,16,0,1),(170,10,11,17,0,1),(171,11,11,1,12,1),(172,11,11,2,9,1),(173,11,11,3,10,1),(174,11,11,4,15,1),(175,11,11,5,7,1),(176,11,11,6,16,1),(177,11,11,7,8,1),(178,11,11,8,13,1),(179,11,11,9,5,1),(180,11,11,10,3,1),(181,11,11,11,14,1),(182,11,11,12,6,1),(183,11,11,13,2,1),(184,11,11,14,1,1),(185,11,11,15,4,1),(186,11,11,16,0,1),(187,11,11,17,0,1),(188,12,11,1,11,1),(189,12,11,2,10,1),(190,12,11,3,9,1),(191,12,11,4,16,1),(192,12,11,5,8,1),(193,12,11,6,13,1),(194,12,11,7,5,1),(195,12,11,8,14,1),(196,12,11,9,6,1),(197,12,11,10,4,1),(198,12,11,11,15,1),(199,12,11,12,7,1),(200,12,11,13,3,1),(201,12,11,14,2,1),(202,12,11,15,1,1),(203,12,11,16,0,1),(204,12,11,17,0,1),(205,13,11,1,14,1),(206,13,11,2,15,1),(207,13,11,3,16,1),(208,13,11,4,9,1),(209,13,11,5,1,1),(210,13,11,6,12,1),(211,13,11,7,4,1),(212,13,11,8,11,1),(213,13,11,9,3,1),(214,13,11,10,5,1),(215,13,11,11,10,1),(216,13,11,12,2,1),(217,13,11,13,8,1),(218,13,11,14,7,1),(219,13,11,15,6,1),(220,13,11,16,0,1),(221,13,11,17,0,1),(222,14,11,1,13,1),(223,14,11,2,16,1),(224,14,11,3,15,1),(225,14,11,4,10,1),(226,14,11,5,2,1),(227,14,11,6,9,1),(228,14,11,7,1,1),(229,14,11,8,12,1),(230,14,11,9,4,1),(231,14,11,10,6,1),(232,14,11,11,11,1),(233,14,11,12,3,1),(234,14,11,13,5,1),(235,14,11,14,8,1),(236,14,11,15,7,1),(237,14,11,16,0,1),(238,14,11,17,0,1),(239,15,11,1,16,1),(240,15,11,2,13,1),(241,15,11,3,14,1),(242,15,11,4,11,1),(243,15,11,5,3,1),(244,15,11,6,10,1),(245,15,11,7,2,1),(246,15,11,8,9,1),(247,15,11,9,1,1),(248,15,11,10,7,1),(249,15,11,11,12,1),(250,15,11,12,4,1),(251,15,11,13,6,1),(252,15,11,14,5,1),(253,15,11,15,8,1),(254,15,11,16,0,1),(255,15,11,17,0,1),(256,16,11,1,15,1),(257,16,11,2,14,1),(258,16,11,3,13,1),(259,16,11,4,12,1),(260,16,11,5,4,1),(261,16,11,6,11,1),(262,16,11,7,3,1),(263,16,11,8,10,1),(264,16,11,9,2,1),(265,16,11,10,8,1),(266,16,11,11,9,1),(267,16,11,12,1,1),(268,16,11,13,7,1),(269,16,11,14,6,1),(270,16,11,15,5,1),(271,16,11,16,0,1),(272,16,11,17,0,1),(273,1,12,1,10,1),(274,1,12,2,7,1),(275,1,12,3,2,1),(276,1,12,4,3,1),(277,1,12,5,4,1),(278,1,12,6,5,1),(279,1,12,7,13,1),(280,1,12,8,12,1),(281,1,12,9,2,1),(282,1,12,10,14,1),(283,1,12,11,4,1),(284,1,12,12,5,1),(285,1,12,13,9,1),(286,1,12,14,3,1),(287,1,12,15,0,1),(288,1,12,16,0,1),(289,1,12,17,0,1),(290,2,12,1,7,1),(291,2,12,2,13,1),(292,2,12,3,1,1),(293,2,12,4,4,1),(294,2,12,5,5,1),(295,2,12,6,3,1),(296,2,12,7,9,1),(297,2,12,8,14,1),(298,2,12,9,1,1),(299,2,12,10,4,1),(300,2,12,11,5,1),(301,2,12,12,3,1),(302,2,12,13,12,1),(303,2,12,14,6,1),(304,2,12,15,0,1),(305,2,12,16,0,1),(306,2,12,17,0,1),(307,3,12,1,6,1),(308,3,12,2,14,1),(309,3,12,3,4,1),(310,3,12,4,1,1),(311,3,12,5,8,1),(312,3,12,6,2,1),(313,3,12,7,5,1),(314,3,12,8,7,1),(315,3,12,9,4,1),(316,3,12,10,10,1),(317,3,12,11,13,1),(318,3,12,12,2,1),(319,3,12,13,4,1),(320,3,12,14,1,1),(321,3,12,15,0,1),(322,3,12,16,0,1),(323,3,12,17,0,1),(324,4,12,1,9,1),(325,4,12,2,10,1),(326,4,12,3,3,1),(327,4,12,4,2,1),(328,4,12,5,1,1),(329,4,12,6,12,1),(330,4,12,7,14,1),(331,4,12,8,5,1),(332,4,12,9,3,1),(333,4,12,10,2,1),(334,4,12,11,1,1),(335,4,12,12,13,1),(336,4,12,13,3,1),(337,4,12,14,5,1),(338,4,12,15,0,1),(339,4,12,16,0,1),(340,4,12,17,0,1),(341,5,12,1,14,1),(342,5,12,2,8,1),(343,5,12,3,10,1),(344,5,12,4,11,1),(345,5,12,5,2,1),(346,5,12,6,1,1),(347,5,12,7,3,1),(348,5,12,8,4,1),(349,5,12,9,12,1),(350,5,12,10,13,1),(351,5,12,11,2,1),(352,5,12,12,1,1),(353,5,12,13,6,1),(354,5,12,14,4,1),(355,5,12,15,0,1),(356,5,12,16,0,1),(357,5,12,17,0,1),(358,6,12,1,3,1),(359,6,12,2,11,1),(360,6,12,3,7,1),(361,6,12,4,8,1),(362,6,12,5,9,1),(363,6,12,6,10,1),(364,6,12,7,12,1),(365,6,12,8,11,1),(366,6,12,9,7,1),(367,6,12,10,8,1),(368,6,12,11,9,1),(369,6,12,12,10,1),(370,6,12,13,5,1),(371,6,12,14,2,1),(372,6,12,15,0,1),(373,6,12,16,0,1),(374,6,12,17,0,1),(375,7,12,1,2,1),(376,7,12,2,1,1),(377,7,12,3,6,1),(378,7,12,4,9,1),(379,7,12,5,10,1),(380,7,12,6,8,1),(381,7,12,7,11,1),(382,7,12,8,3,1),(383,7,12,9,6,1),(384,7,12,10,9,1),(385,7,12,11,10,1),(386,7,12,12,8,1),(387,7,12,13,14,1),(388,7,12,14,13,1),(389,7,12,15,0,1),(390,7,12,16,0,1),(391,7,12,17,0,1),(392,8,12,1,11,1),(393,8,12,2,5,1),(394,8,12,3,9,1),(395,8,12,4,6,1),(396,8,12,5,3,1),(397,8,12,6,7,1),(398,8,12,7,10,1),(399,8,12,8,13,1),(400,8,12,9,9,1),(401,8,12,10,6,1),(402,8,12,11,11,1),(403,8,12,12,7,1),(404,8,12,13,10,1),(405,8,12,14,14,1),(406,8,12,15,0,1),(407,8,12,16,0,1),(408,8,12,17,0,1),(409,9,12,1,4,1),(410,9,12,2,12,1),(411,9,12,3,8,1),(412,9,12,4,7,1),(413,9,12,5,6,1),(414,9,12,6,13,1),(415,9,12,7,2,1),(416,9,12,8,10,1),(417,9,12,9,8,1),(418,9,12,10,7,1),(419,9,12,11,6,1),(420,9,12,12,12,1),(421,9,12,13,1,1),(422,9,12,14,10,1),(423,9,12,15,0,1),(424,9,12,16,0,1),(425,9,12,17,0,1),(426,10,12,1,1,1),(427,10,12,2,4,1),(428,10,12,3,5,1),(429,10,12,4,14,1),(430,10,12,5,7,1),(431,10,12,6,6,1),(432,10,12,7,8,1),(433,10,12,8,9,1),(434,10,12,9,11,1),(435,10,12,10,3,1),(436,10,12,11,7,1),(437,10,12,12,6,1),(438,10,12,13,8,1),(439,10,12,14,9,1),(440,10,12,15,0,1),(441,10,12,16,0,1),(442,10,12,17,0,1),(443,11,12,1,8,1),(444,11,12,2,6,1),(445,11,12,3,12,1),(446,11,12,4,5,1),(447,11,12,5,13,1),(448,11,12,6,14,1),(449,11,12,7,7,1),(450,11,12,8,6,1),(451,11,12,9,10,1),(452,11,12,10,12,1),(453,11,12,11,8,1),(454,11,12,12,14,1),(455,11,12,13,13,1),(456,11,12,14,12,1),(457,11,12,15,0,1),(458,11,12,16,0,1),(459,11,12,17,0,1),(460,12,12,1,13,1),(461,12,12,2,9,1),(462,12,12,3,11,1),(463,12,12,4,13,1),(464,12,12,5,14,1),(465,12,12,6,4,1),(466,12,12,7,6,1),(467,12,12,8,1,1),(468,12,12,9,5,1),(469,12,12,10,11,1),(470,12,12,11,14,1),(471,12,12,12,9,1),(472,12,12,13,2,1),(473,12,12,14,11,1),(474,12,12,15,0,1),(475,12,12,16,0,1),(476,12,12,17,0,1),(477,13,12,1,12,1),(478,13,12,2,2,1),(479,13,12,3,14,1),(480,13,12,4,12,1),(481,13,12,5,11,1),(482,13,12,6,9,1),(483,13,12,7,1,1),(484,13,12,8,8,1),(485,13,12,9,14,1),(486,13,12,10,5,1),(487,13,12,11,3,1),(488,13,12,12,4,1),(489,13,12,13,11,1),(490,13,12,14,7,1),(491,13,12,15,0,1),(492,13,12,16,0,1),(493,13,12,17,0,1),(494,14,12,1,5,1),(495,14,12,2,3,1),(496,14,12,3,13,1),(497,14,12,4,10,1),(498,14,12,5,12,1),(499,14,12,6,11,1),(500,14,12,7,4,1),(501,14,12,8,2,1),(502,14,12,9,13,1),(503,14,12,10,1,1),(504,14,12,11,12,1),(505,14,12,12,11,1),(506,14,12,13,7,1),(507,14,12,14,8,1),(508,14,12,15,0,1),(509,14,12,16,0,1),(510,14,12,17,0,1),(511,1,13,1,2,1),(512,1,13,2,3,1),(513,1,13,3,4,1),(514,1,13,4,5,1),(515,1,13,5,6,1),(516,1,13,6,7,1),(517,1,13,7,8,1),(518,1,13,8,9,1),(519,1,13,9,10,1),(520,1,13,10,11,1),(521,1,13,11,12,1),(522,1,13,12,13,1),(523,1,13,13,14,1),(524,1,13,14,0,1),(525,1,13,15,0,1),(526,1,13,16,0,1),(527,1,13,17,0,1),(528,2,13,1,1,1),(529,2,13,2,4,1),(530,2,13,3,3,1),(531,2,13,4,6,1),(532,2,13,5,5,1),(533,2,13,6,9,1),(534,2,13,7,7,1),(535,2,13,8,10,1),(536,2,13,9,11,1),(537,2,13,10,12,1),(538,2,13,11,13,1),(539,2,13,12,14,1),(540,2,13,13,8,1),(541,2,13,14,0,1),(542,2,13,15,0,1),(543,2,13,16,0,1),(544,2,13,17,0,1),(545,3,13,1,4,1),(546,3,13,2,1,1),(547,3,13,3,2,1),(548,3,13,4,7,1),(549,3,13,5,10,1),(550,3,13,6,6,1),(551,3,13,7,5,1),(552,3,13,8,11,1),(553,3,13,9,12,1),(554,3,13,10,13,1),(555,3,13,11,14,1),(556,3,13,12,8,1),(557,3,13,13,9,1),(558,3,13,14,0,1),(559,3,13,15,0,1),(560,3,13,16,0,1),(561,3,13,17,0,1),(562,4,13,1,3,1),(563,4,13,2,2,1),(564,4,13,3,1,1),(565,4,13,4,11,1),(566,4,13,5,7,1),(567,4,13,6,5,1),(568,4,13,7,6,1),(569,4,13,8,12,1),(570,4,13,9,13,1),(571,4,13,10,14,1),(572,4,13,11,8,1),(573,4,13,12,9,1),(574,4,13,13,10,1),(575,4,13,14,0,1),(576,4,13,15,0,1),(577,4,13,16,0,1),(578,4,13,17,0,1),(579,5,13,1,6,1),(580,5,13,2,7,1),(581,5,13,3,12,1),(582,5,13,4,1,1),(583,5,13,5,2,1),(584,5,13,6,4,1),(585,5,13,7,3,1),(586,5,13,8,13,1),(587,5,13,9,14,1),(588,5,13,10,8,1),(589,5,13,11,9,1),(590,5,13,12,10,1),(591,5,13,13,11,1),(592,5,13,14,0,1),(593,5,13,15,0,1),(594,5,13,16,0,1),(595,5,13,17,0,1),(596,6,13,1,5,1),(597,6,13,2,13,1),(598,6,13,3,7,1),(599,6,13,4,2,1),(600,6,13,5,1,1),(601,6,13,6,3,1),(602,6,13,7,4,1),(603,6,13,8,14,1),(604,6,13,9,8,1),(605,6,13,10,9,1),(606,6,13,11,10,1),(607,6,13,12,11,1),(608,6,13,13,12,1),(609,6,13,14,0,1),(610,6,13,15,0,1),(611,6,13,16,0,1),(612,6,13,17,0,1),(613,7,13,1,14,1),(614,7,13,2,5,1),(615,7,13,3,6,1),(616,7,13,4,3,1),(617,7,13,5,4,1),(618,7,13,6,1,1),(619,7,13,7,2,1),(620,7,13,8,8,1),(621,7,13,9,9,1),(622,7,13,10,10,1),(623,7,13,11,11,1),(624,7,13,12,12,1),(625,7,13,13,13,1),(626,7,13,14,0,1),(627,7,13,15,0,1),(628,7,13,16,0,1),(629,7,13,17,0,1),(630,8,13,1,9,1),(631,8,13,2,10,1),(632,8,13,3,11,1),(633,8,13,4,12,1),(634,8,13,5,13,1),(635,8,13,6,14,1),(636,8,13,7,1,1),(637,8,13,8,7,1),(638,8,13,9,6,1),(639,8,13,10,5,1),(640,8,13,11,4,1),(641,8,13,12,3,1),(642,8,13,13,2,1),(643,8,13,14,0,1),(644,8,13,15,0,1),(645,8,13,16,0,1),(646,8,13,17,0,1),(647,9,13,1,8,1),(648,9,13,2,11,1),(649,9,13,3,10,1),(650,9,13,4,13,1),(651,9,13,5,12,1),(652,9,13,6,2,1),(653,9,13,7,14,1),(654,9,13,8,1,1),(655,9,13,9,7,1),(656,9,13,10,6,1),(657,9,13,11,5,1),(658,9,13,12,4,1),(659,9,13,13,3,1),(660,9,13,14,0,1),(661,9,13,15,0,1),(662,9,13,16,0,1),(663,9,13,17,0,1),(664,10,13,1,11,1),(665,10,13,2,8,1),(666,10,13,3,9,1),(667,10,13,4,14,1),(668,10,13,5,3,1),(669,10,13,6,13,1),(670,10,13,7,12,1),(671,10,13,8,2,1),(672,10,13,9,1,1),(673,10,13,10,7,1),(674,10,13,11,6,1),(675,10,13,12,5,1),(676,10,13,13,4,1),(677,10,13,14,0,1),(678,10,13,15,0,1),(679,10,13,16,0,1),(680,10,13,17,0,1),(681,11,13,1,10,1),(682,11,13,2,9,1),(683,11,13,3,8,1),(684,11,13,4,4,1),(685,11,13,5,14,1),(686,11,13,6,12,1),(687,11,13,7,13,1),(688,11,13,8,3,1),(689,11,13,9,2,1),(690,11,13,10,1,1),(691,11,13,11,7,1),(692,11,13,12,6,1),(693,11,13,13,5,1),(694,11,13,14,0,1),(695,11,13,15,0,1),(696,11,13,16,0,1),(697,11,13,17,0,1),(698,12,13,1,13,1),(699,12,13,2,14,1),(700,12,13,3,5,1),(701,12,13,4,8,1),(702,12,13,5,9,1),(703,12,13,6,11,1),(704,12,13,7,10,1),(705,12,13,8,4,1),(706,12,13,9,3,1),(707,12,13,10,2,1),(708,12,13,11,1,1),(709,12,13,12,7,1),(710,12,13,13,6,1),(711,12,13,14,0,1),(712,12,13,15,0,1),(713,12,13,16,0,1),(714,12,13,17,0,1),(715,13,13,1,12,1),(716,13,13,2,6,1),(717,13,13,3,14,1),(718,13,13,4,9,1),(719,13,13,5,8,1),(720,13,13,6,10,1),(721,13,13,7,11,1),(722,13,13,8,5,1),(723,13,13,9,4,1),(724,13,13,10,3,1),(725,13,13,11,2,1),(726,13,13,12,1,1),(727,13,13,13,7,1),(728,13,13,14,0,1),(729,13,13,15,0,1),(730,13,13,16,0,1),(731,13,13,17,0,1),(732,14,13,1,7,1),(733,14,13,2,12,1),(734,14,13,3,13,1),(735,14,13,4,10,1),(736,14,13,5,11,1),(737,14,13,6,8,1),(738,14,13,7,9,1),(739,14,13,8,6,1),(740,14,13,9,5,1),(741,14,13,10,4,1),(742,14,13,11,3,1),(743,14,13,12,2,1),(744,14,13,13,1,1),(745,14,13,14,0,1),(746,14,13,15,0,1),(747,14,13,16,0,1),(748,14,13,17,0,1),(749,1,14,1,5,1),(750,1,14,2,12,1),(751,1,14,3,8,1),(752,1,14,4,3,1),(753,1,14,5,2,1),(754,1,14,6,10,1),(755,1,14,7,6,1),(756,1,14,8,4,1),(757,1,14,9,9,1),(758,1,14,10,11,1),(759,1,14,11,3,1),(760,1,14,12,2,1),(761,1,14,13,7,1),(762,1,14,14,4,1),(763,1,14,15,0,1),(764,1,14,16,0,1),(765,1,14,17,0,1),(766,2,14,1,9,1),(767,2,14,2,8,1),(768,2,14,3,5,1),(769,2,14,4,4,1),(770,2,14,5,1,1),(771,2,14,6,11,1),(772,2,14,7,10,1),(773,2,14,8,3,1),(774,2,14,9,12,1),(775,2,14,10,7,1),(776,2,14,11,4,1),(777,2,14,12,1,1),(778,2,14,13,6,1),(779,2,14,14,3,1),(780,2,14,15,0,1),(781,2,14,16,0,1),(782,2,14,17,0,1),(783,3,14,1,10,1),(784,3,14,2,7,1),(785,3,14,3,12,1),(786,3,14,4,1,1),(787,3,14,5,4,1),(788,3,14,6,5,1),(789,3,14,7,9,1),(790,3,14,8,2,1),(791,3,14,9,6,1),(792,3,14,10,8,1),(793,3,14,11,1,1),(794,3,14,12,4,1),(795,3,14,13,11,1),(796,3,14,14,2,1),(797,3,14,15,0,1),(798,3,14,16,0,1),(799,3,14,17,0,1),(800,4,14,1,6,1),(801,4,14,2,11,1),(802,4,14,3,9,1),(803,4,14,4,2,1),(804,4,14,5,3,1),(805,4,14,6,8,1),(806,4,14,7,5,1),(807,4,14,8,1,1),(808,4,14,9,7,1),(809,4,14,10,12,1),(810,4,14,11,2,1),(811,4,14,12,3,1),(812,4,14,13,10,1),(813,4,14,14,1,1),(814,4,14,15,0,1),(815,4,14,16,0,1),(816,4,14,17,0,1),(817,5,14,1,1,1),(818,5,14,2,9,1),(819,5,14,3,2,1),(820,5,14,4,7,1),(821,5,14,5,8,1),(822,5,14,6,3,1),(823,5,14,7,4,1),(824,5,14,8,6,1),(825,5,14,9,11,1),(826,5,14,10,10,1),(827,5,14,11,7,1),(828,5,14,12,8,1),(829,5,14,13,12,1),(830,5,14,14,6,1),(831,5,14,15,0,1),(832,5,14,16,0,1),(833,5,14,17,0,1),(834,6,14,1,4,1),(835,6,14,2,10,1),(836,6,14,3,11,1),(837,6,14,4,8,1),(838,6,14,5,7,1),(839,6,14,6,12,1),(840,6,14,7,1,1),(841,6,14,8,5,1),(842,6,14,9,3,1),(843,6,14,10,9,1),(844,6,14,11,8,1),(845,6,14,12,7,1),(846,6,14,13,2,1),(847,6,14,14,5,1),(848,6,14,15,0,1),(849,6,14,16,0,1),(850,6,14,17,0,1),(851,7,14,1,11,1),(852,7,14,2,3,1),(853,7,14,3,10,1),(854,7,14,4,5,1),(855,7,14,5,6,1),(856,7,14,6,9,1),(857,7,14,7,12,1),(858,7,14,8,8,1),(859,7,14,9,4,1),(860,7,14,10,2,1),(861,7,14,11,5,1),(862,7,14,12,6,1),(863,7,14,13,1,1),(864,7,14,14,8,1),(865,7,14,15,0,1),(866,7,14,16,0,1),(867,7,14,17,0,1),(868,8,14,1,12,1),(869,8,14,2,2,1),(870,8,14,3,1,1),(871,8,14,4,6,1),(872,8,14,5,5,1),(873,8,14,6,4,1),(874,8,14,7,11,1),(875,8,14,8,7,1),(876,8,14,9,10,1),(877,8,14,10,3,1),(878,8,14,11,6,1),(879,8,14,12,5,1),(880,8,14,13,9,1),(881,8,14,14,7,1),(882,8,14,15,0,1),(883,8,14,16,0,1),(884,8,14,17,0,1),(885,9,14,1,2,1),(886,9,14,2,5,1),(887,9,14,3,4,1),(888,9,14,4,11,1),(889,9,14,5,12,1),(890,9,14,6,7,1),(891,9,14,7,3,1),(892,9,14,8,10,1),(893,9,14,9,1,1),(894,9,14,10,6,1),(895,9,14,11,11,1),(896,9,14,12,12,1),(897,9,14,13,8,1),(898,9,14,14,10,1),(899,9,14,15,0,1),(900,9,14,16,0,1),(901,9,14,17,0,1),(902,10,14,1,3,1),(903,10,14,2,6,1),(904,10,14,3,7,1),(905,10,14,4,12,1),(906,10,14,5,11,1),(907,10,14,6,1,1),(908,10,14,7,2,1),(909,10,14,8,9,1),(910,10,14,9,8,1),(911,10,14,10,5,1),(912,10,14,11,12,1),(913,10,14,12,11,1),(914,10,14,13,4,1),(915,10,14,14,9,1),(916,10,14,15,0,1),(917,10,14,16,0,1),(918,10,14,17,0,1),(919,11,14,1,7,1),(920,11,14,2,4,1),(921,11,14,3,6,1),(922,11,14,4,9,1),(923,11,14,5,10,1),(924,11,14,6,2,1),(925,11,14,7,8,1),(926,11,14,8,12,1),(927,11,14,9,5,1),(928,11,14,10,1,1),(929,11,14,11,9,1),(930,11,14,12,10,1),(931,11,14,13,3,1),(932,11,14,14,12,1),(933,11,14,15,0,1),(934,11,14,16,0,1),(935,11,14,17,0,1),(936,12,14,1,8,1),(937,12,14,2,1,1),(938,12,14,3,3,1),(939,12,14,4,10,1),(940,12,14,5,9,1),(941,12,14,6,6,1),(942,12,14,7,7,1),(943,12,14,8,11,1),(944,12,14,9,2,1),(945,12,14,10,4,1),(946,12,14,11,10,1),(947,12,14,12,9,1),(948,12,14,13,5,1),(949,12,14,14,11,1),(950,12,14,15,0,1),(951,12,14,16,0,1),(952,12,14,17,0,1),(953,1,15,1,2,1),(954,1,15,2,6,1),(955,1,15,3,4,1),(956,1,15,4,3,1),(957,1,15,5,5,1),(958,1,15,6,10,1),(959,1,15,7,7,1),(960,1,15,8,9,1),(961,1,15,9,8,1),(962,1,15,10,2,1),(963,1,15,11,6,1),(964,1,15,12,4,1),(965,1,15,13,3,1),(966,1,15,14,5,1),(967,1,15,15,0,1),(968,1,15,16,0,1),(969,1,15,17,0,1),(970,2,15,1,1,1),(971,2,15,2,3,1),(972,2,15,3,7,1),(973,2,15,4,5,1),(974,2,15,5,4,1),(975,2,15,6,6,1),(976,2,15,7,8,1),(977,2,15,8,10,1),(978,2,15,9,9,1),(979,2,15,10,1,1),(980,2,15,11,3,1),(981,2,15,12,7,1),(982,2,15,13,5,1),(983,2,15,14,4,1),(984,2,15,15,0,1),(985,2,15,16,0,1),(986,2,15,17,0,1),(987,3,15,1,4,1),(988,3,15,2,2,1),(989,3,15,3,5,1),(990,3,15,4,1,1),(991,3,15,5,8,1),(992,3,15,6,7,1),(993,3,15,7,9,1),(994,3,15,8,6,1),(995,3,15,9,10,1),(996,3,15,10,4,1),(997,3,15,11,2,1),(998,3,15,12,5,1),(999,3,15,13,1,1),(1000,3,15,14,8,1),(1001,3,15,15,0,1),(1002,3,15,16,0,1),(1003,3,15,17,0,1),(1004,4,15,1,3,1),(1005,4,15,2,5,1),(1006,4,15,3,1,1),(1007,4,15,4,9,1),(1008,4,15,5,2,1),(1009,4,15,6,8,1),(1010,4,15,7,10,1),(1011,4,15,8,7,1),(1012,4,15,9,6,1),(1013,4,15,10,3,1),(1014,4,15,11,5,1),(1015,4,15,12,1,1),(1016,4,15,13,9,1),(1017,4,15,14,2,1),(1018,4,15,15,0,1),(1019,4,15,16,0,1),(1020,4,15,17,0,1),(1021,5,15,1,10,1),(1022,5,15,2,4,1),(1023,5,15,3,3,1),(1024,5,15,4,2,1),(1025,5,15,5,1,1),(1026,5,15,6,9,1),(1027,5,15,7,6,1),(1028,5,15,8,8,1),(1029,5,15,9,7,1),(1030,5,15,10,10,1),(1031,5,15,11,4,1),(1032,5,15,12,3,1),(1033,5,15,13,2,1),(1034,5,15,14,1,1),(1035,5,15,15,0,1),(1036,5,15,16,0,1),(1037,5,15,17,0,1),(1038,6,15,1,7,1),(1039,6,15,2,1,1),(1040,6,15,3,9,1),(1041,6,15,4,8,1),(1042,6,15,5,10,1),(1043,6,15,6,2,1),(1044,6,15,7,5,1),(1045,6,15,8,3,1),(1046,6,15,9,4,1),(1047,6,15,10,7,1),(1048,6,15,11,1,1),(1049,6,15,12,9,1),(1050,6,15,13,8,1),(1051,6,15,14,10,1),(1052,6,15,15,0,1),(1053,6,15,16,0,1),(1054,6,15,17,0,1),(1055,7,15,1,6,1),(1056,7,15,2,8,1),(1057,7,15,3,2,1),(1058,7,15,4,10,1),(1059,7,15,5,9,1),(1060,7,15,6,3,1),(1061,7,15,7,1,1),(1062,7,15,8,4,1),(1063,7,15,9,5,1),(1064,7,15,10,6,1),(1065,7,15,11,8,1),(1066,7,15,12,2,1),(1067,7,15,13,10,1),(1068,7,15,14,9,1),(1069,7,15,15,0,1),(1070,7,15,16,0,1),(1071,7,15,17,0,1),(1072,8,15,1,9,1),(1073,8,15,2,7,1),(1074,8,15,3,10,1),(1075,8,15,4,6,1),(1076,8,15,5,3,1),(1077,8,15,6,4,1),(1078,8,15,7,2,1),(1079,8,15,8,5,1),(1080,8,15,9,1,1),(1081,8,15,10,9,1),(1082,8,15,11,7,1),(1083,8,15,12,10,1),(1084,8,15,13,6,1),(1085,8,15,14,3,1),(1086,8,15,15,0,1),(1087,8,15,16,0,1),(1088,8,15,17,0,1),(1089,9,15,1,8,1),(1090,9,15,2,10,1),(1091,9,15,3,6,1),(1092,9,15,4,4,1),(1093,9,15,5,7,1),(1094,9,15,6,5,1),(1095,9,15,7,3,1),(1096,9,15,8,1,1),(1097,9,15,9,2,1),(1098,9,15,10,8,1),(1099,9,15,11,10,1),(1100,9,15,12,6,1),(1101,9,15,13,4,1),(1102,9,15,14,7,1),(1103,9,15,15,0,1),(1104,9,15,16,0,1),(1105,9,15,17,0,1),(1106,10,15,1,5,1),(1107,10,15,2,9,1),(1108,10,15,3,8,1),(1109,10,15,4,7,1),(1110,10,15,5,6,1),(1111,10,15,6,1,1),(1112,10,15,7,4,1),(1113,10,15,8,2,1),(1114,10,15,9,3,1),(1115,10,15,10,5,1),(1116,10,15,11,9,1),(1117,10,15,12,8,1),(1118,10,15,13,7,1),(1119,10,15,14,6,1),(1120,10,15,15,0,1),(1121,10,15,16,0,1),(1122,10,15,17,0,1),(1123,1,16,1,5,1),(1124,1,16,2,6,1),(1125,1,16,3,7,1),(1126,1,16,4,8,1),(1127,1,16,5,3,1),(1128,1,16,6,4,1),(1129,1,16,7,2,1),(1130,1,16,8,5,1),(1131,1,16,9,6,1),(1132,1,16,10,7,1),(1133,1,16,11,8,1),(1134,1,16,12,3,1),(1135,1,16,13,4,1),(1136,1,16,14,2,1),(1137,1,16,15,0,1),(1138,1,16,16,0,1),(1139,1,16,17,0,1),(1140,2,16,1,6,1),(1141,2,16,2,5,1),(1142,2,16,3,8,1),(1143,2,16,4,7,1),(1144,2,16,5,4,1),(1145,2,16,6,3,1),(1146,2,16,7,1,1),(1147,2,16,8,6,1),(1148,2,16,9,5,1),(1149,2,16,10,8,1),(1150,2,16,11,7,1),(1151,2,16,12,4,1),(1152,2,16,13,3,1),(1153,2,16,14,1,1),(1154,2,16,15,0,1),(1155,2,16,16,0,1),(1156,2,16,17,0,1),(1157,3,16,1,7,1),(1158,3,16,2,8,1),(1159,3,16,3,5,1),(1160,3,16,4,6,1),(1161,3,16,5,1,1),(1162,3,16,6,2,1),(1163,3,16,7,4,1),(1164,3,16,8,7,1),(1165,3,16,9,8,1),(1166,3,16,10,5,1),(1167,3,16,11,6,1),(1168,3,16,12,1,1),(1169,3,16,13,2,1),(1170,3,16,14,4,1),(1171,3,16,15,0,1),(1172,3,16,16,0,1),(1173,3,16,17,0,1),(1174,4,16,1,8,1),(1175,4,16,2,7,1),(1176,4,16,3,6,1),(1177,4,16,4,5,1),(1178,4,16,5,2,1),(1179,4,16,6,1,1),(1180,4,16,7,3,1),(1181,4,16,8,8,1),(1182,4,16,9,7,1),(1183,4,16,10,6,1),(1184,4,16,11,5,1),(1185,4,16,12,2,1),(1186,4,16,13,1,1),(1187,4,16,14,3,1),(1188,4,16,15,0,1),(1189,4,16,16,0,1),(1190,4,16,17,0,1),(1191,5,16,1,1,1),(1192,5,16,2,2,1),(1193,5,16,3,3,1),(1194,5,16,4,4,1),(1195,5,16,5,7,1),(1196,5,16,6,8,1),(1197,5,16,7,6,1),(1198,5,16,8,1,1),(1199,5,16,9,2,1),(1200,5,16,10,3,1),(1201,5,16,11,4,1),(1202,5,16,12,7,1),(1203,5,16,13,8,1),(1204,5,16,14,6,1),(1205,5,16,15,0,1),(1206,5,16,16,0,1),(1207,5,16,17,0,1),(1208,6,16,1,2,1),(1209,6,16,2,1,1),(1210,6,16,3,4,1),(1211,6,16,4,3,1),(1212,6,16,5,8,1),(1213,6,16,6,7,1),(1214,6,16,7,5,1),(1215,6,16,8,2,1),(1216,6,16,9,1,1),(1217,6,16,10,4,1),(1218,6,16,11,3,1),(1219,6,16,12,8,1),(1220,6,16,13,7,1),(1221,6,16,14,5,1),(1222,6,16,15,0,1),(1223,6,16,16,0,1),(1224,6,16,17,0,1),(1225,7,16,1,3,1),(1226,7,16,2,4,1),(1227,7,16,3,1,1),(1228,7,16,4,2,1),(1229,7,16,5,5,1),(1230,7,16,6,6,1),(1231,7,16,7,8,1),(1232,7,16,8,3,1),(1233,7,16,9,4,1),(1234,7,16,10,1,1),(1235,7,16,11,2,1),(1236,7,16,12,5,1),(1237,7,16,13,6,1),(1238,7,16,14,8,1),(1239,7,16,15,0,1),(1240,7,16,16,0,1),(1241,7,16,17,0,1),(1242,8,16,1,4,1),(1243,8,16,2,3,1),(1244,8,16,3,2,1),(1245,8,16,4,1,1),(1246,8,16,5,6,1),(1247,8,16,6,5,1),(1248,8,16,7,7,1),(1249,8,16,8,4,1),(1250,8,16,9,3,1),(1251,8,16,10,2,1),(1252,8,16,11,1,1),(1253,8,16,12,6,1),(1254,8,16,13,5,1),(1255,8,16,14,7,1),(1256,8,16,15,0,1),(1257,8,16,16,0,1),(1258,8,16,17,0,1),(1259,1,17,1,0,1),(1260,1,17,2,0,1),(1261,1,17,3,0,1),(1262,1,17,4,0,1),(1263,1,17,5,0,1),(1264,1,17,6,0,1),(1265,1,17,7,0,1),(1266,1,17,8,0,1),(1267,1,17,9,0,1),(1268,1,17,10,0,1),(1269,1,17,11,0,1),(1270,1,17,12,0,1),(1271,1,17,13,0,1),(1272,1,17,14,0,1),(1273,1,17,15,0,1),(1274,1,17,16,0,1),(1275,2,17,1,0,1),(1276,2,17,2,0,1),(1277,2,17,3,0,1),(1278,2,17,4,0,1),(1279,2,17,5,0,1),(1280,2,17,6,0,1),(1281,2,17,7,0,1),(1282,2,17,8,0,1),(1283,2,17,9,0,1),(1284,2,17,10,0,1),(1285,2,17,11,0,1),(1286,2,17,12,0,1),(1287,2,17,13,0,1),(1288,2,17,14,0,1),(1289,2,17,15,0,1),(1290,2,17,16,0,1),(1291,3,17,1,0,1),(1292,3,17,2,0,1),(1293,3,17,3,0,1),(1294,3,17,4,0,1),(1295,3,17,5,0,1),(1296,3,17,6,0,1),(1297,3,17,7,0,1),(1298,3,17,8,0,1),(1299,3,17,9,0,1),(1300,3,17,10,0,1),(1301,3,17,11,0,1),(1302,3,17,12,0,1),(1303,3,17,13,0,1),(1304,3,17,14,0,1),(1305,3,17,15,0,1),(1306,3,17,16,0,1),(1307,4,17,1,0,1),(1308,4,17,2,0,1),(1309,4,17,3,0,1),(1310,4,17,4,0,1),(1311,4,17,5,0,1),(1312,4,17,6,0,1),(1313,4,17,7,0,1),(1314,4,17,8,0,1),(1315,4,17,9,0,1),(1316,4,17,10,0,1),(1317,4,17,11,0,1),(1318,4,17,12,0,1),(1319,4,17,13,0,1),(1320,4,17,14,0,1),(1321,4,17,15,0,1),(1322,4,17,16,0,1),(1323,5,17,1,0,1),(1324,5,17,2,0,1),(1325,5,17,3,0,1),(1326,5,17,4,0,1),(1327,5,17,5,0,1),(1328,5,17,6,0,1),(1329,5,17,7,0,1),(1330,5,17,8,0,1),(1331,5,17,9,0,1),(1332,5,17,10,0,1),(1333,5,17,11,0,1),(1334,5,17,12,0,1),(1335,5,17,13,0,1),(1336,5,17,14,0,1),(1337,5,17,15,0,1),(1338,5,17,16,0,1),(1339,6,17,1,0,1),(1340,6,17,2,0,1),(1341,6,17,3,0,1),(1342,6,17,4,0,1),(1343,6,17,5,0,1),(1344,6,17,6,0,1),(1345,6,17,7,0,1),(1346,6,17,8,0,1),(1347,6,17,9,0,1),(1348,6,17,10,0,1),(1349,6,17,11,0,1),(1350,6,17,12,0,1),(1351,6,17,13,0,1),(1352,6,17,14,0,1),(1353,6,17,15,0,1),(1354,6,17,16,0,1);
/*!40000 ALTER TABLE `schedules_templates` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `schedules_type`
--

DROP TABLE IF EXISTS `schedules_type`;
CREATE TABLE `schedules_type` (
  `ID` int(11) NOT NULL auto_increment,
  `schedule_title` varchar(255) default NULL,
  `number_of_teams` int(11) default NULL,
  `number_of_weeks` int(11) default NULL,
  `games_per_week` int(10) unsigned default '1',
  PRIMARY KEY  (`ID`)
) TYPE=MyISAM AUTO_INCREMENT=20;

--
-- Dumping data for table `schedules_type`
--

LOCK TABLES `schedules_type` WRITE;
/*!40000 ALTER TABLE `schedules_type` DISABLE KEYS */;
INSERT INTO `schedules_type` VALUES (11,'16 Team League',16,17,1),(12,'14 Team League - A1-A5, B1-B5, C1-C4',14,17,1),(13,'14 Team League - Teams Meet Once',14,17,1),(14,'12 Teams - 3 Divisions',12,17,1),(15,'10 Teams - 2 Divisions',10,17,1),(16,'8 Teams - No Divisions',8,17,1);
/*!40000 ALTER TABLE `schedules_type` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `scoring_categories`
--

DROP TABLE IF EXISTS `scoring_categories`;
CREATE TABLE `scoring_categories` (
  `ID` int(11) NOT NULL auto_increment,
  `category_title` varchar(255) default NULL,
  `short_title` varchar(255) default NULL,
  `category_type` varchar(255) default NULL,
  `category_description` varchar(255) default NULL,
  `display_order` int(11) default NULL,
  `statistic_categories_ID` varchar(255) default NULL,
  `positionID_array` varchar(255) default NULL,
  `position_description` varchar(255) default NULL,
  PRIMARY KEY  (`ID`),
  KEY `display_order` (`display_order`)
) ENGINE=MyISAM;

-- 
-- Dumping data for table `scoring_categories`
-- 

INSERT INTO `scoring_categories` (`ID`, `category_title`, `short_title`, `category_type`, `category_description`, `display_order`, `statistic_categories_ID`, `positionID_array`, `position_description`) VALUES 
(1, 'QB Passing Touchdowns', 'Pass TD', 'Value', NULL, 8, '9', 'QB', 'Quarterback'),
(2, 'QB Rushing/Receiving Touchdowns', 'Rush/Rec TD', 'Value', '', 11, '4:8', 'QB', 'Quarterback'),
(3, 'QB Passing Yards', 'Pass Yards', 'Range', 'Yards', 3, '2', 'QB', 'Quarterback'),
(4, 'QB Rushing/Receiving Yards', 'Rush/Rec Yards', 'Range', 'Yards', 7, '1:3', 'QB', 'Quarterback'),
(5, 'QB Rushing Yards', 'Rush Yards', 'Range', 'Yards', 5, '1', 'QB', 'Quarterback'),
(6, 'QB Receiving Yards', 'Rec Yards', 'Range', 'Yards', 6, '3', 'QB', 'Quarterback'),
(7, 'QB Interceptions', 'Int''s', 'Value', NULL, 12, '5', 'QB', 'Quarterback'),
(9, 'RB/WR Rushing/Receiving Yards', 'Rush/Rec Yards', 'Range', 'Yards', 40, '1:3', 'RB:WR:FB', 'Running Back/Wide Receiver'),
(10, 'RB/WR Rushing Yards', 'Rush Yards', 'Range', 'Yards', 38, '1', 'RB:WR:FB', 'Running Back/Wide Receiver'),
(11, 'RB/WR Receiving Yards', 'Rec Yards', 'Range', 'Yards', 39, '3', 'RB:WR:FB', 'Running Back/Wide Receiver'),
(12, 'RB/WR Passing Touchdowns', 'Pass TD', 'Value', NULL, 41, '9', 'RB:WR:FB', 'Running Back/Wide Receiver'),
(13, 'RB/WR Interceptions', 'Int''s', 'Value', NULL, 50, '5', 'RB:WR:FB', 'Running Back/Wide Receiver'),
(14, 'RB/WR Fumbles', 'Fumbles', 'Value', NULL, 45, '7', 'RB:WR:FB', 'Running Back/Wide Receiver'),
(15, 'QB Fumbles', 'Fumbles', 'Value', NULL, 17, '7', 'QB', 'Quarterback'),
(16, 'RB/WR Rushing Touchdowns', 'Rush TD', 'Value', NULL, 42, '4', 'RB:WR:FB', 'Running Back/Wide Receiver'),
(17, 'RB/WR Receiving Touchdowns', 'Rec TD', 'Value', NULL, 43, '8', 'RB:WR:FB', 'Running Back/Wide Receiver'),
(18, 'RB/WR 2 Point Conversions', '2pt', 'Value', NULL, 51, '6:41', 'RB:WR:FB', 'Running Back/Wide Receiver'),
(19, 'RB/WR Receptions', 'Catches', 'Value', NULL, 55, '20', 'RB:WR:FB', 'Running Back/Wide Receiver'),
(20, 'QB 2 Point Conversions', '2pt', 'Value', NULL, 13, '6:41', 'QB', 'Quarterback'),
(21, 'QB Rushing Touchdowns', 'Rush TD', 'Value', NULL, 9, '4', 'QB', 'Quarterback'),
(22, 'QB Receiving Touchdowns', 'Rec TD', 'Value', NULL, 10, '8', 'QB', 'Quarterback'),
(23, 'RB/WR Passing Yards', 'Pass Yards', 'Range', 'Yards', 36, '2', 'RB:WR:FB', 'Running Back/Wide Receiver'),
(24, 'RB/WR Rushing/Receiving Touchdowns', 'Rush/Rec TD', 'Value', NULL, 44, '4:8', 'RB:WR:FB', 'Running Back/Wide Receiver'),
(27, 'RB/WR/TE Rushing/Receiving Yards', 'Rush/Rec Yards', 'Range', 'Yards', 75, '1:3', 'RB:FB:WR:TE', 'Running Back/Wide Receiver/Tight End'),
(28, 'WR/TE Rushing/Receiving Yards', 'Rush/Rec Yards', 'Range', 'Yards', 113, '1:3', 'WR:TE', 'Wide Receiver/Tight End'),
(29, 'RB Rushing/Receiving Yards', 'Rush/Rec Yards', 'Range', 'Yards', 148, '1:3', 'RB:FB', 'Running Back'),
(30, 'WR Rushing/Receiving Yards', 'Rush/Rec Yards', 'Range', 'Yards', 183, '1:3', 'WR', 'Wide Receiver'),
(31, 'TE Rushing/Receiving Yards', 'Rush/Rec Yards', 'Range', 'Yards', 218, '1:3', 'TE', 'Tight End'),
(32, 'RB/WR/TE Rushing Yards', 'Rush Yards', 'Range', 'Yards', 73, '1', 'RB:FB:WR:TE', 'Running Back/Wide Receiver/Tight End'),
(33, 'WR/TE Rushing Yards', 'Rush Yards', 'Range', 'Yards', 111, '1', 'WR:TE', 'Wide Receiver/Tight End'),
(34, 'RB Rushing Yards', 'Rush Yards', 'Range', 'Yards', 146, '1', 'RB:FB', 'Running Back'),
(35, 'WR Rushing Yards', 'Rush Yards', 'Range', 'Yards', 181, '1', 'WR', 'Wide Receiver'),
(36, 'TE Rushing Yards', 'Rush Yards', 'Range', 'Yards', 216, '1', 'TE', 'Tight End'),
(37, 'RB/WR/TE Receiving Yards', 'Rec Yards', 'Range', 'Yards', 74, '3', 'RB:FB:WR:TE', 'Running Back/Wide Receiver/Tight End'),
(38, 'WR/TE Receiving Yards', 'Rec Yards', 'Range', 'Yards', 112, '3', 'WR:TE', 'Wide Receiver/Tight End'),
(39, 'RB Receiving Yards', 'Rec Yards', 'Range', 'Yards', 147, '3', 'RB:FB', 'Running Back'),
(40, 'WR Receiving Yards', 'Rec Yards', 'Range', 'Yards', 182, '3', 'WR', 'Wide Receiver'),
(41, 'TE Receiving Yards', 'Rec Yards', 'Range', 'Yards', 217, '3', 'TE', 'Tight End'),
(42, 'RB/WR/TE Passing Touchdowns', 'Pass TD', 'Value', '', 76, '9', 'RB:FB:WR:TE', 'Running Back/Wide Receiver/Tight End'),
(43, 'WR/TE Passing Touchdowns', 'Pass TD', 'Value', '', 114, '9', 'WR:TE', 'Wide Receiver/Tight End'),
(44, 'RB Passing Touchdowns', 'Pass TD', 'Value', '', 149, '9', 'RB:FB', 'Running Back'),
(45, 'WR Passing Touchdowns', 'Pass TD', 'Value', '', 184, '9', 'WR', 'Wide Receiver'),
(46, 'TE Passing Touchdowns', 'Pass TD', 'Value', '', 219, '9', 'TE', 'Tight End'),
(47, 'RB/WR/TE Fumbles', 'Fumbles', 'Value', '', 80, '7', 'RB:FB:WR:TE', 'Running Back/Wide Receiver/Tight End'),
(48, 'WR/TE Fumbles', 'Fumbles', 'Value', '', 118, '7', 'WR:TE', 'Wide Receiver/Tight End'),
(49, 'RB Fumbles', 'Fumbles', 'Value', '', 153, '7', 'RB:FB', 'Running Back'),
(50, 'WR Fumbles', 'Fumbles', 'Value', '', 188, '7', 'WR', 'Wide Receiver'),
(51, 'TE Fumbles', 'Fumbles', 'Value', '', 223, '7', 'TE', 'Tight End'),
(52, 'RB/WR/TE Rushing Touchdowns', 'Rush TD', 'Value', '', 77, '4', 'RB:FB:WR:TE', 'Running Back/Wide Receiver/Tight End'),
(53, 'WR/TE Rushing Touchdowns', 'Rush TD', 'Value', '', 115, '4', 'WR:TE', 'Wide Receiver/Tight End'),
(54, 'RB Rushing Touchdowns', 'Rush TD', 'Value', '', 150, '4', 'RB:FB', 'Running Back'),
(55, 'WR Rushing Touchdowns', 'Rush TD', 'Value', '', 185, '4', 'WR', 'Wide Receiver'),
(56, 'TE Rushing Touchdowns', 'Rush TD', 'Value', '', 220, '4', 'TE', 'Tight End'),
(57, 'RB/WR/TE Receiving Touchdowns', 'Rec TD', 'Value', '', 78, '8', 'RB:FB:WR:TE', 'Running Back/Wide Receiver/Tight End'),
(58, 'WR/TE Receiving Touchdowns', 'Rec TD', 'Value', '', 116, '8', 'WR:TE', 'Wide Receiver/Tight End'),
(59, 'RB Receiving Touchdowns', 'Rec TD', 'Value', '', 151, '8', 'RB:FB', 'Running Back'),
(60, 'WR Receiving Touchdowns', 'Rec TD', 'Value', '', 186, '8', 'WR', 'Wide Receiver'),
(61, 'TE Receiving Touchdowns', 'Rec TD', 'Value', '', 221, '8', 'TE', 'Tight End'),
(62, 'RB/WR/TE 2 Point Conversions', '2pt', 'Value', '', 86, '6:41', 'RB:FB:WR:TE', 'Running Back/Wide Receiver/Tight End'),
(63, 'WR/TE 2 Point Conversions', '2pt', 'Value', '', 124, '6:41', 'WR:TE', 'Wide Receiver/Tight End'),
(64, 'RB 2 Point Conversions', '2pt', 'Value', '', 159, '6:41', 'RB:FB', 'Running Back'),
(65, 'WR 2 Point Conversions', '2pt', 'Value', '', 194, '6:41', 'WR', 'Wide Receiver'),
(66, 'TE 2 Point Conversions', '2pt', 'Value', '', 229, '6:41', 'TE', 'Tight End'),
(67, 'RB/WR/TE Receptions', 'Catches', 'Value', '', 90, '20', 'RB:FB:WR:TE', 'Running Back/Wide Receiver/Tight End'),
(68, 'WR/TE Receptions', 'Catches', 'Value', '', 128, '20', 'WR:TE', 'Wide Receiver/Tight End'),
(69, 'RB Receptions', 'Catches', 'Value', '', 163, '20', 'RB:FB', 'Running Back'),
(70, 'WR Receptions', 'Catches', 'Value', '', 198, '20', 'WR', 'Wide Receiver'),
(71, 'TE Receptions', 'Catches', 'Value', '', 233, '20', 'TE', 'Tight End'),
(72, 'RB/WR/TE Passing Yards', 'Pass Yards', 'Range', 'Yards', 71, '2', 'RB:FB:WR:TE', 'Running Back/Wide Receiver/Tight End'),
(73, 'WR/TE Passing Yards', 'Pass Yards', 'Range', 'Yards', 109, '2', 'WR:TE', 'Wide Receiver/Tight End'),
(74, 'RB Passing Yards', 'Pass Yards', 'Range', 'Yards', 144, '2', 'RB:FB', 'Running Back'),
(75, 'WR Passing Yards', 'Pass Yards', 'Range', 'Yards', 179, '2', 'WR', 'Wide Receiver'),
(76, 'TE Passing Yards', 'Pass Yards', 'Range', 'Yards', 214, '2', 'TE', 'Tight End'),
(77, 'RB/WR/TE Rushing/Receiving Touchdowns', 'Rush/Rec TD', 'Value', '', 79, '4:8', 'RB:FB:WR:TE', 'Running Back/Wide Receiver/Tight End'),
(78, 'WR/TE Rushing/Receiving Touchdowns', 'Rush/Rec TD', 'Value', '', 117, '4:8', 'WR:TE', 'Wide Receiver/Tight End'),
(79, 'RB Rushing/Receiving Touchdowns', 'Rush/Rec TD', 'Value', '', 152, '4:8', 'RB:FB', 'Running Back'),
(80, 'WR Rushing/Receiving Touchdowns', 'Rush/Rec TD', 'Value', '', 187, '4:8', 'WR', 'Wide Receiver'),
(81, 'TE Rushing/Receiving Touchdowns', 'Rush/Rec TD', 'Value', '', 222, '4:8', 'TE', 'Tight End'),
(82, 'K Extra Points', 'XP', 'Value', NULL, 247, '10', 'K', 'Kicker'),
(83, 'K Missed Extra Points', 'Miss XP', 'Value', NULL, 248, '11', 'K', 'Kicker'),
(84, 'K Field Goals < 25', 'FG < 25', 'Value', NULL, 249, '21', 'K', 'Kicker'),
(85, 'K Field Goals 25-29', 'FG 25-29', 'Value', NULL, 250, '22', 'K', 'Kicker'),
(86, 'K Field Goals 30-34', 'FG 30-34', 'Value', NULL, 251, '23', 'K', 'Kicker'),
(87, 'K Field Goals 35-39', 'FG 35-39', 'Value', NULL, 252, '24', 'K', 'Kicker'),
(88, 'K Field Goals 40-44', 'FG 40-44', 'Value', NULL, 253, '25', 'K', 'Kicker'),
(89, 'K Field Goals 45-49', 'FG 45-49', 'Value', NULL, 254, '26', 'K', 'Kicker'),
(93, 'K Rushing/Receiving Yards', 'Rush/Rec Yards', 'Range', 'Yards', 269, '1:3', 'K', 'Kicker'),
(91, 'K Rushing Yards', 'Rush Yards', 'Range', 'Yards', 267, '1', 'K', 'Kicker'),
(92, 'K Receiving Yards', 'Rec Yards', 'Range', 'Yards', 268, '3', 'K', 'Kicker'),
(94, 'K Passing Touchdowns', 'Pass TD', 'Value', '', 270, '9', 'K', 'Kicker'),
(98, 'K Fumbles', 'Fumbles', 'Value', '', 274, '7', 'K', 'Kicker'),
(95, 'K Rushing Touchdowns', 'Rush TD', 'Value', '', 271, '4', 'K', 'Kicker'),
(96, 'K Receiving Touchdowns', 'Rec TD', 'Value', '', 272, '8', 'K', 'Kicker'),
(99, 'K 2 Point Conversions', '2pt', 'Value', '', 280, '6:41', 'K', 'Kicker'),
(100, 'K Receptions', 'Catches', 'Value', '', 284, '20', 'K', 'Kicker'),
(90, 'K Passing Yards', 'Pass Yards', 'Range', 'Yards', 265, '2', 'K', 'Kicker'),
(97, 'K Rushing/Receiving Touchdowns', 'Rush/Rec TD', 'Value', '', 273, '4:8', 'K', 'Kicker'),
(101, 'WR/TE Interceptions', 'Int''s', 'Value', NULL, 123, '5', 'WR:TE', 'Wide Receiver/Tight End'),
(102, 'WR Interceptions', 'Int''s', 'Value', NULL, 193, '5', 'WR', 'Wide Receiver'),
(103, 'TE Interceptions', 'Int''s', 'Value', NULL, 228, '5', 'TE', 'Tight End'),
(104, 'K Interceptions', 'Int''s', 'Value', NULL, 279, '5', 'K', 'Kicker'),
(105, 'RB Interceptions', 'Int''s', 'Value', NULL, 158, '5', 'RB:FB', 'Running Back'),
(106, 'Def Yards Allowed', 'Yards Allow', 'Range', 'Yards Allowed', 298, '12', 'DEF', 'Team Defense'),
(107, 'Def Points Allowed', 'Pts Allow', 'Range', 'Points Allowed', 299, '13', 'DEF', 'Team Defense'),
(108, 'Def Fumbles Recovered', 'Fum Rec', 'Value', NULL, 300, '27', 'DEF', 'Team Defense'),
(109, 'Def Interceptions', 'Int''s', 'Value', NULL, 301, '28', 'DEF', 'Team Defense'),
(110, 'Def Sacks', 'Sacks', 'Value', NULL, 302, '29', 'DEF', 'Team Defense'),
(111, 'Def Defensive Touchdowns', 'Def TD', 'Value', NULL, 303, '36', 'DEF', 'Team Defense'),
(112, 'Def Special Teams Touchdowns', 'ST TD', 'Value', NULL, 304, '37', 'DEF', 'Team Defense'),
(113, 'Def Def/Sp. Teams Touchdowns', 'TD', 'Value', NULL, 305, '36:37', 'DEF', 'Team Defense'),
(114, 'Off Rushing Yards', 'Rush Yards', 'Range', 'Yards', 310, '14', 'OL', 'Team Offense'),
(115, 'Off Passing Yards', 'Pass Yards', 'Range', 'Yards', 311, '15', 'OL', 'Team Offense'),
(116, 'Off Sacks Allowed', 'Sacks', 'Value', NULL, 313, '30', 'OL', 'Team Offense'),
(117, 'Sp. Teams Touchdowns', 'TD', 'Value', NULL, 314, '16', 'ST', 'Special Teams'),
(118, 'Sp. Teams Kickoff Yards', 'Kickoff Yards', 'Range', 'Yards', 315, '17', 'ST', 'Special Teams'),
(119, 'Sp. Teams Punt Yards', 'Punt Yards', 'Range', 'Yards', 316, '18', 'ST', 'Special Teams'),
(120, 'Sp. Teams Punt/Kickoff Yards', 'Return Yards', 'Range', 'Yards', 317, '17:18', 'ST', 'Special Teams'),
(121, 'DL/DB Tackles', 'Tackles', 'Value', NULL, 318, '19', 'DT:NT:DE:DB:CB:FS:SAF:SS:ILB:LB:MLB:OLB', 'All Defensive Players'),
(122, 'DL/DB Sacks', 'Sacks', 'Value', NULL, 319, '32', 'DT:NT:DE:DB:CB:FS:SAF:SS:ILB:LB:MLB:OLB', 'All Defensive Players'),
(123, 'DL/DB Fumbles Recovered', 'Fum Rec', 'Value', NULL, 320, '33', 'DT:NT:DE:DB:CB:FS:SAF:SS:ILB:LB:MLB:OLB', 'All Defensive Players'),
(124, 'DL/DB Interceptions', 'Int''s', 'Value', NULL, 322, '34', 'DT:NT:DE:DB:CB:FS:SAF:SS:ILB:LB:MLB:OLB', 'All Defensive Players'),
(125, 'DL/DB Touchdowns', 'TD', 'Value', NULL, 323, '35', 'DT:NT:DE:DB:CB:FS:SAF:SS:ILB:LB:MLB:OLB', 'All Defensive Players'),
(126, 'DL Tackles', 'Tackles', 'Value', NULL, 333, '19', 'DT:NT:DE:ILB:LB:MLB:OLB', 'Defensive Line'),
(127, 'DL Sacks', 'Sacks', 'Value', NULL, 334, '32', 'DT:NT:DE:ILB:LB:MLB:OLB', 'Defensive Line'),
(128, 'DL Fumbles Recovered', 'Fum Rec', 'Value', NULL, 335, '33', 'DT:NT:DE:ILB:LB:MLB:OLB', 'Defensive Line'),
(129, 'DL Interceptions', 'Int''s', 'Value', NULL, 337, '34', 'DT:NT:DE:ILB:LB:MLB:OLB', 'Defensive Line'),
(130, 'DL Touchdowns', 'TD', 'Value', NULL, 338, '35', 'DT:NT:DE:ILB:LB:MLB:OLB', 'Defensive Line'),
(131, 'DB Tackles', 'Tackles', 'Value', NULL, 345, '19', 'DB:CB:FS:SAF:SS', 'Defensive Back'),
(132, 'DB Sacks', 'Sacks', 'Value', NULL, 346, '32', 'DB:CB:FS:SAF:SS', 'Defensive Back'),
(133, 'DB Fumbles Recovered', 'Fum Rec', 'Value', NULL, 347, '33', 'DB:CB:FS:SAF:SS', 'Defensive Back'),
(134, 'DB Interceptions', 'Int''s', 'Value', NULL, 349, '34', 'DB:CB:FS:SAF:SS', 'Defensive Back'),
(135, 'DB Touchdowns', 'TD', 'Value', NULL, 350, '35', 'DB:CB:FS:SAF:SS', 'Defensive Back'),
(49263, 'K Field Goals 50-54', 'FG 54-54', 'Value', NULL, 255, '38', 'K', 'Kicker'),
(136, 'RB/WR/TE Interceptions', 'Int''s', 'Value', NULL, 85, '5', 'RB:FB:WR:TE', 'Running Back/Wide Receiver/Tight End'),
(49239, 'RB/WR Passing 2 Point Conversions', '2pt Pass', 'Value', NULL, 52, '6', 'RB:WR:FB', 'Running Back/Wide Receiver'),
(49240, 'RB/WR Rushing/Receiving 2 Point Conversions', '2pt Ru/Rec', 'Value', NULL, 53, '41', 'RB:WR:FB', 'Running Back/Wide Receiver'),
(49242, 'QB Passing 2 Point Conversions', '2pt Pass', 'Value', NULL, 14, '6', 'QB', 'Quarterback'),
(49243, 'QB Rushing/Receiving 2 Point Conversions', '2pt Ru/Rec', 'Value', NULL, 15, '41', 'QB', 'Quarterback'),
(49245, 'RB/WR/TE Passing 2 Point Conversions', '2pt Pass', 'Value', NULL, 87, '6', 'RB:FB:WR:TE', 'Running Back/Wide Receiver/Tight End'),
(49246, 'RB/WR/TE Rushing/Receiving 2 Point Conversions', '2pt Ru/Rec', 'Value', NULL, 88, '41', 'RB:FB:WR:TE', 'Running Back/Wide Receiver/Tight End'),
(49248, 'WR/TE Passing 2 Point Conversions', '2pt Pass', 'Value', NULL, 125, '6', 'WR:TE', 'Wide Receiver/Tight End'),
(49249, 'WR/TE Rushing/Receiving 2 Point Conversions', '2pt Ru/Rec', 'Value', NULL, 126, '41', 'WR:TE', 'Wide Receiver/Tight End'),
(49251, 'RB Passing 2 Point Conversions', '2pt Pass', 'Value', NULL, 160, '6', 'RB:FB', 'Running Back'),
(49252, 'RB Rushing/Receiving 2 Point Conversions', '2pt Ru/Rec', 'Value', NULL, 161, '41', 'RB:FB', 'Running Back'),
(49254, 'WR Passing 2 Point Conversions', '2pt Pass', 'Value', NULL, 195, '6', 'WR', 'Wide Receiver'),
(49255, 'WR Rushing/Receiving 2 Point Conversions', '2pt Ru/Rec', 'Value', NULL, 196, '41', 'WR', 'Wide Receiver'),
(49257, 'TE Passing 2 Point Conversions', '2pt Pass', 'Value', NULL, 230, '6', 'TE', 'Tight End'),
(49258, 'TE Rushing/Receiving 2 Point Conversions', '2pt Ru/Rec', 'Value', NULL, 231, '41', 'TE', 'Tight End'),
(49296, 'Def Punt Return Yards', 'Punt Yards', 'Range', 'Yards', 308, '54', 'DEF', 'Team Defense'),
(49260, 'K Passing 2 Point Conversions', '2pt Pass', 'Value', NULL, 281, '6', 'K', 'Kicker'),
(49261, 'K Rushing/Receiving 2 Point Conversions', '2pt Ru/Rec', 'Value', NULL, 282, '41', 'K', 'Kicker'),
(49264, 'K Field Goals > 55', 'FG > 55', 'Value', NULL, 256, '39', 'K', 'Kicker'),
(49265, 'K Field Goals < 29', 'FG < 29', 'Value', NULL, 257, '21:22', 'K', 'Kicker'),
(49266, 'K Field Goals 30-39', 'FG 30-39', 'Value', NULL, 258, '23:24', 'K', 'Kicker'),
(49267, 'K Field Goals 40-49', 'FG 40-49', 'Value', NULL, 259, '25:26', 'K', 'Kicker'),
(49268, 'K Field Goals > 50', 'FG > 50', 'Value', NULL, 260, '38:39', 'K', 'Kicker'),
(49269, 'K Field Goal', 'FG', 'Value', NULL, 261, '21:22:23:24:25:26:38:39', 'K', 'Kicker'),
(49270, 'Missed FG', 'Miss FG', 'Value', NULL, 262, '40', 'K', 'Kicker'),
(49271, 'DL/DB Tackle Assists', 'Assists', 'Value', NULL, 324, '43', 'DT:NT:DE:DB:CB:FS:SAF:SS:ILB:LB:MLB:OLB', 'All Defensive Players'),
(49272, 'DL/DB Forced Fumbles', 'Forced Fum', 'Value', NULL, 321, '44', 'DT:NT:DE:DB:CB:FS:SAF:SS:ILB:LB:MLB:OLB', 'All Defensive Players'),
(49273, 'DL/DB Safety', 'Safety', 'Value', NULL, 325, '45', 'DT:NT:DE:DB:CB:FS:SAF:SS:ILB:LB:MLB:OLB', 'All Defensive Players'),
(49274, 'DL Forced Fumbles', 'Forced Fum', 'Value', NULL, 336, '44', 'DT:NT:DE:ILB:LB:MLB:OLB', 'Defensive Line'),
(49275, 'DL Tackle Assists', 'Assists', 'Value', NULL, 339, '43', 'DT:NT:DE:ILB:LB:MLB:OLB', 'Defensive Line'),
(49276, 'DL Safety', 'Safety', 'Value', NULL, 340, '45', 'DT:NT:DE:ILB:LB:MLB:OLB', 'Defensive Line'),
(49277, 'DB Forced Fumbles', 'Forced Fum', 'Value', NULL, 348, '44', 'DB:CB:FS:SAF:SS', 'Defensive Back'),
(49278, 'DB Tackle Assists', 'Assists', 'Value', NULL, 351, '43', 'DB:CB:FS:SAF:SS', 'Defensive Back'),
(49279, 'DB Safety', 'Safety', 'Value', NULL, 352, '45', 'DB:CB:FS:SAF:SS', 'Defensive Back'),
(49280, 'DL/DB Kickoff Return Yards', 'Kickoff Yards', 'Range', 'Yards', 330, '47', 'DT:NT:DE:DB:CB:FS:SAF:SS:ILB:LB:MLB:OLB', 'All Defensive Players'),
(49281, 'DL/DB Punt Return Yards', 'Punt Yards', 'Range', 'Yards', 331, '48', 'DT:NT:DE:DB:CB:FS:SAF:SS:ILB:LB:MLB:OLB', 'All Defensive Players'),
(49282, 'DL/DB Kickoff/Punt Touchdowns', 'Sp. Teams TD', 'Value', NULL, 332, '46', 'DT:NT:DE:DB:CB:FS:SAF:SS:ILB:LB:MLB:OLB', 'All Defensive Players'),
(49339, 'DL/DB Kickoff/Punt Return Touchdowns', 'Kick/Punt Ret TD', 'Value', '', 329, '46', 'DT:NT:DE:DB:CB:FS:SAF:SS:ILB:LB:MLB:OLB', 'All Defensive Players'),
(49295, 'Def Kickoff Return Yards', 'Kickoff Yards', 'Range', 'Yards', 307, '53', 'DEF', 'Team Defense'),
(49340, 'DL Kickoff/Punt Return Touchdowns', 'Kick/Punt Ret TD', 'Value', '', 344, '46', 'DT:NT:DE:ILB:LB:MLB:OLB', 'Defensive Line'),
(49285, 'RB/WR/TE Kickoff/Punt Touchdowns', 'Sp. Teams TD', 'Value', NULL, 106, '49', 'RB:FB:WR:TE', 'Running Back/Wide Receiver/Tight End'),
(49286, 'QB Completions', 'Comp', 'Value', NULL, 1, '52', 'QB', 'Quarterback'),
(49287, 'RB/WR Completions', 'Comp', 'Value', NULL, 34, '52', 'RB:WR:FB', 'Running Back/Wide Receiver'),
(49288, 'RB/WR/TE Completions', 'Comp', 'Value', NULL, 69, '52', 'RB:FB:WR:TE', 'Running Back/Wide Receiver/Tight End'),
(49289, 'WR/TE Completions', 'Comp', 'Value', NULL, 107, '52', 'WR:TE', 'Wide Receiver/Tight End'),
(49290, 'RB Completions', 'Comp', 'Value', NULL, 142, '52', 'RB:FB', 'Running Back'),
(49291, 'WR Completions', 'Comp', 'Value', NULL, 177, '52', 'WR', 'Wide Receiver'),
(49292, 'TE Completions', 'Comp', 'Value', NULL, 212, '52', 'TE', 'Tight End'),
(49293, 'K Completions', 'Comp', 'Value', NULL, 263, '52', 'K', 'Kicker'),
(49297, 'Def Safety', 'Safety', 'Value', NULL, 306, '55', 'DEF', 'Team Defense'),
(49298, 'QB Passing/Rushing/Receiving Yards', 'Pass/Rush/Rec Yards', 'Range', 'Yards', 4, '1:2:3', 'QB', 'Quarterback'),
(49299, 'RB/WR Passing/Rushing/Receiving Yards', 'Pass/Rush/Rec Yards', 'Range', 'Yards', 37, '1:2:3', 'RB:WR:FB', 'Running Back/Wide Receiver'),
(49300, 'RB/WR/TE Passing/Rushing/Receiving Yards', 'Pass/Rush/Rec Yards', 'Range', 'Yards', 72, '1:2:3', 'RB:FB:WR:TE', 'Running Back/Wide Receiver/Tight End'),
(49301, 'WR/TE Passing/Rushing/Receiving Yards', 'Pass/Rush/Rec Yards', 'Range', 'Yards', 110, '1:2:3', 'WR:TE', 'Wide Receiver/Tight End'),
(49302, 'RB Passing/Rushing/Receiving Yards', 'Pass/Rush/Rec Yards', 'Range', 'Yards', 145, '1:2:3', 'RB:FB', 'Running Back'),
(49303, 'WR Passing/Rushing/Receiving Yards', 'Pass/Rush/Rec Yards', 'Range', 'Yards', 180, '1:2:3', 'WR', 'Wide Receiver'),
(49304, 'TE Passing/Rushing/Receiving Yards', 'Pass/Rush/Rec Yards', 'Range', 'Yards', 215, '1:2:3', 'TE', 'Tight End'),
(49305, 'K Passing/Rushing/Receiving Yards', 'Pass/Rush/Rec Yards', 'Range', 'Yards', 266, '1:2:3', 'K', 'Kicker'),
(49306, 'Off Passing/Rushing/Receiving Yards', 'Pass/Rush/Rec Yards', 'Range', 'Yards', 312, '1:2:3', 'OL', 'Team Offense'),
(49307, 'RB/WR Kickoff/Punt Return Touchdowns', 'Kick/Punt Return TD', 'Value', '', 49, '49', 'RB:WR:FB', 'Running Back/Wide Receiver'),
(49308, 'QB Kickoff/Punt Return Touchdowns', 'Kick/Punt Return TD', 'Value', '', 21, '49', 'QB', 'Quarterback'),
(49309, 'RB/WR/TE Kickoff/Punt Return Touchdowns', 'Kick/Punt Return TD', 'Value', '', 84, '49', 'RB:FB:WR:TE', 'Running Back/Wide Receiver/Tight End'),
(49310, 'WR/TE Kickoff/Punt Return Touchdowns', 'Kick/Punt Return TD', 'Value', '', 122, '49', 'WR:TE', 'Wide Receiver/Tight End'),
(49311, 'RB Kickoff/Punt Return Touchdowns', 'Kick/Punt Return TD', 'Value', '', 157, '49', 'RB:FB', 'Running Back'),
(49312, 'WR Kickoff/Punt Return Touchdowns', 'Kick/Punt Return TD', 'Value', '', 192, '49', 'WR', 'Wide Receiver'),
(49313, 'TE Kickoff/Punt Return Touchdowns', 'Kick/Punt Return TD', 'Value', '', 227, '49', 'TE', 'Tight End'),
(49314, 'K Kickoff/Punt Return Touchdowns', 'Kick/Punt Return TD', 'Value', '', 278, '49', 'K', 'Kicker'),
(49315, 'RB/WR Kickoff Return Yards', 'Kickoff Ret Yards', 'Range', 'Yards', 48, '50', 'RB:WR:FB', 'Running Back/Wide Receiver'),
(49316, 'QB Kickoff Return Yards', 'Kickoff Ret Yards', 'Range', 'Yards', 20, '50', 'QB', 'Quarterback'),
(49317, 'RB/WR/TE Kickoff Return Yards', 'Kickoff Ret Yards', 'Range', 'Yards', 83, '50', 'RB:FB:WR:TE', 'Running Back/Wide Receiver/Tight End'),
(49318, 'WR/TE Kickoff Return Yards', 'Kickoff Ret Yards', 'Range', 'Yards', 121, '50', 'WR:TE', 'Wide Receiver/Tight End'),
(49319, 'RB Kickoff Return Yards', 'Kickoff Ret Yards', 'Range', 'Yards', 156, '50', 'RB:FB', 'Running Back'),
(49320, 'WR Kickoff Return Yards', 'Kickoff Ret Yards', 'Range', 'Yards', 191, '50', 'WR', 'Wide Receiver'),
(49321, 'TE Kickoff Return Yards', 'Kickoff Ret Yards', 'Range', 'Yards', 226, '50', 'TE', 'Tight End'),
(49322, 'K Kickoff Return Yards', 'Kickoff Ret Yards', 'Range', 'Yards', 277, '50', 'K', 'Kicker'),
(49323, 'RB/WR Punt Return Yards', 'Punt Ret Yards', 'Range', 'Yards', 47, '51', 'RB:WR:FB', 'Running Back/Wide Receiver'),
(49324, 'QB Punt Return Yards', 'Punt Ret Yards', 'Range', 'Yards', 19, '51', 'QB', 'Quarterback'),
(49325, 'RB/WR/TE Punt Return Yards', 'Punt Ret Yards', 'Range', 'Yards', 82, '51', 'RB:FB:WR:TE', 'Running Back/Wide Receiver/Tight End'),
(49326, 'WR/TE Punt Return Yards', 'Punt Ret Yards', 'Range', 'Yards', 120, '51', 'WR:TE', 'Wide Receiver/Tight End'),
(49327, 'RB Punt Return Yards', 'Punt Ret Yards', 'Range', 'Yards', 155, '51', 'RB:FB', 'Running Back'),
(49328, 'WR Punt Return Yards', 'Punt Ret Yards', 'Range', 'Yards', 190, '51', 'WR', 'Wide Receiver'),
(49329, 'TE Punt Return Yards', 'Punt Ret Yards', 'Range', 'Yards', 225, '51', 'TE', 'Tight End'),
(49330, 'K Punt Return Yards', 'Punt Ret Yards', 'Range', 'Yards', 276, '51', 'K', 'Kicker'),
(49331, 'RB/WR Kickoff/Punt Return Yards', 'Kick/Punt Ret Yards', 'Range', 'Yards', 46, '50:51', 'RB:WR:FB', 'Running Back/Wide Receiver'),
(49332, 'QB Kickoff/Punt Return Yards', 'Kick/Punt Ret Yards', 'Range', 'Yards', 18, '50:51', 'QB', 'Quarterback'),
(49333, 'RB/WR/TE Kickoff/Punt Return Yards', 'Kick/Punt Ret Yards', 'Range', 'Yards', 81, '50:51', 'RB:FB:WR:TE', 'Running Back/Wide Receiver/Tight End'),
(49334, 'WR/TE Kickoff/Punt Return Yards', 'Kick/Punt Ret Yards', 'Range', 'Yards', 119, '50:51', 'WR:TE', 'Wide Receiver/Tight End'),
(49335, 'RB Kickoff/Punt Return Yards', 'Kick/Punt Ret Yards', 'Range', 'Yards', 154, '50:51', 'RB:FB', 'Running Back'),
(49336, 'WR Kickoff/Punt Return Yards', 'Kick/Punt Ret Yards', 'Range', 'Yards', 189, '50:51', 'WR', 'Wide Receiver'),
(49337, 'TE Kickoff/Punt Return Yards', 'Kick/Punt Ret Yards', 'Range', 'Yards', 224, '50:51', 'TE', 'Tight End'),
(49338, 'K Kickoff/Punt Return Yards', 'Kick/Punt Ret Yards', 'Range', 'Yards', 275, '50:51', 'K', 'Kicker'),
(49341, 'DB Kickoff/Punt Return Touchdowns', 'Kick/Punt Ret TD', 'Value', '', 356, '46', 'DB:CB:FS:SAF:SS', 'Defensive Back'),
(49342, 'DL/DB Kickoff Return Yards', 'Kick Ret Yards', 'Range', 'Yards', 328, '47', 'DT:NT:DE:DB:CB:FS:SAF:SS:ILB:LB:MLB:OLB', 'All Defensive Players'),
(49343, 'DL Kickoff Return Yards', 'Kick Ret Yards', 'Range', 'Yards', 343, '47', 'DT:NT:DE:ILB:LB:MLB:OLB', 'Defensive Line'),
(49344, 'DB Kickoff Return Yards', 'Kick Ret Yards', 'Range', 'Yards', 355, '47', 'DB:CB:FS:SAF:SS', 'Defensive Back'),
(49345, 'DL/DB Punt Return Yards', 'Punt Ret Yards', 'Range', 'Yards', 327, '48', 'DT:NT:DE:DB:CB:FS:SAF:SS:ILB:LB:MLB:OLB', 'All Defensive Players'),
(49346, 'DL Punt Return Yards', 'Punt Ret Yards', 'Range', 'Yards', 342, '48', 'DT:NT:DE:ILB:LB:MLB:OLB', 'Defensive Line'),
(49347, 'DB Punt Return Yards', 'Punt Ret Yards', 'Range', 'Yards', 354, '48', 'DB:CB:FS:SAF:SS', 'Defensive Back'),
(49348, 'DL/DB Kickoff/Punt Return Yards', 'Kick/Punt Ret Yards', 'Range', 'Yards', 326, '47:48', 'DT:NT:DE:DB:CB:FS:SAF:SS:ILB:LB:MLB:OLB', 'All Defensive Players'),
(49349, 'DL Kickoff/Punt Return Yards', 'Kick/Punt Ret Yards', 'Range', 'Yards', 341, '47:48', 'DT:NT:DE:ILB:LB:MLB:OLB', 'Defensive Line'),
(49350, 'DB Kickoff/Punt Return Yards', 'Kick/Punt Ret Yards', 'Range', 'Yards', 353, '47:48', 'DB:CB:FS:SAF:SS', 'Defensive Back'),
(49351, 'Def Punt Return Yards', 'Kick/Punt Ret Yards', 'Range', 'Yards', 309, '53:54', 'DEF', 'Team Defense'),
(49352, 'QB Completions (Range)', 'Comp', 'Range', 'Completions', 2, '52', 'QB', 'Quarterback'),
(49353, 'RB/WR Completions (Range)', 'Comp', 'Range', 'Completions', 35, '52', 'RB:WR:FB', 'Running Back/Wide Receiver'),
(49354, 'RB/WR/TE Completions (Range)', 'Comp', 'Range', 'Completions', 70, '52', 'RB:FB:WR:TE', 'Running Back/Wide Receiver/Tight End'),
(49355, 'WR/TE Completions (Range)', 'Comp', 'Range', 'Completions', 108, '52', 'WR:TE', 'Wide Receiver/Tight End'),
(49356, 'RB Completions (Range)', 'Comp', 'Range', 'Completions', 143, '52', 'RB:FB', 'Running Back'),
(49357, 'WR Completions (Range)', 'Comp', 'Range', 'Completions', 178, '52', 'WR', 'Wide Receiver'),
(49358, 'TE Completions (Range)', 'Comp', 'Range', 'Completions', 213, '52', 'TE', 'Tight End'),
(49359, 'K Completions (Range)', 'Comp', 'Range', 'Completions', 264, '52', 'K', 'Kicker'),
(49360, 'RB/WR Receptions (Range)', 'Catches', 'Range', 'Receptions', 56, '20', 'RB:WR:FB', 'Running Back/Wide Receiver'),
(49361, 'RB/WR/TE Receptions (Range)', 'Catches', 'Range', 'Receptions', 91, '20', 'RB:FB:WR:TE', 'Running Back/Wide Receiver/Tight End'),
(49362, 'WR/TE Receptions (Range)', 'Catches', 'Range', 'Receptions', 129, '20', 'WR:TE', 'Wide Receiver/Tight End'),
(49363, 'RB Receptions (Range)', 'Catches', 'Range', 'Receptions', 164, '20', 'RB:FB', 'Running Back'),
(49364, 'WR Receptions (Range)', 'Catches', 'Range', 'Receptions', 199, '20', 'WR', 'Wide Receiver'),
(49365, 'TE Receptions (Range)', 'Catches', 'Range', 'Receptions', 234, '20', 'TE', 'Tight End'),
(49366, 'K Receptions (Range)', 'Catches', 'Range', 'Receptions', 285, '20', 'K', 'Kicker'),
(49367, 'RB/WR 100 Yard TD', '100 Yard TD', 'Value', 'Touchdowns', 68, '67', 'RB:WR:FB', 'Running Back/Wide Receiver'),
(49368, 'RB/WR/TE 100 Yard TD', '100 Yard TD', 'Value', 'Touchdowns', 103, '67', 'RB:FB:WR:TE', 'Running Back/Wide Receiver/Tight End'),
(49369, 'WR/TE 100 Yard TD', '100 Yard TD', 'Value', 'Touchdowns', 141, '67', 'WR:TE', 'Wide Receiver/Tight End'),
(49370, 'RB 100 Yard TD', '100 Yard TD', 'Value', 'Touchdowns', 176, '67', 'RB:FB', 'Running Back'),
(49371, 'WR 100 Yard TD', '100 Yard TD', 'Value', 'Touchdowns', 211, '67', 'WR', 'Wide Receiver'),
(49372, 'TE 100 Yard TD', '100 Yard TD', 'Value', 'Touchdowns', 246, '67', 'TE', 'Tight End'),
(49373, 'K 100 Yard TD', '100 Yard TD', 'Value', 'Touchdowns', 297, '67', 'K', 'Kicker'),
(49374, 'RB/WR 90-99 Yard TD', '90-99 Yard TD', 'Value', 'Touchdowns', 67, '66', 'RB:WR:FB', 'Running Back/Wide Receiver'),
(49375, 'RB/WR/TE 90-99 Yard TD', '90-99 Yard TD', 'Value', 'Touchdowns', 102, '66', 'RB:FB:WR:TE', 'Running Back/Wide Receiver/Tight End'),
(49376, 'WR/TE 90-99 Yard TD', '90-99 Yard TD', 'Value', 'Touchdowns', 140, '66', 'WR:TE', 'Wide Receiver/Tight End'),
(49377, 'RB 90-99 Yard TD', '90-99 Yard TD', 'Value', 'Touchdowns', 175, '66', 'RB:FB', 'Running Back'),
(49378, 'WR 90-99 Yard TD', '90-99 Yard TD', 'Value', 'Touchdowns', 210, '66', 'WR', 'Wide Receiver'),
(49379, 'TE 90-99 Yard TD', '90-99 Yard TD', 'Value', 'Touchdowns', 245, '66', 'TE', 'Tight End'),
(49380, 'K 90-99 Yard TD', '90-99 Yard TD', 'Value', 'Touchdowns', 296, '66', 'K', 'Kicker'),
(49381, 'RB/WR 80-89 Yard TD', '80-89 Yard TD', 'Value', 'Touchdowns', 66, '65', 'RB:WR:FB', 'Running Back/Wide Receiver'),
(49382, 'RB/WR/TE 80-89 Yard TD', '80-89 Yard TD', 'Value', 'Touchdowns', 101, '65', 'RB:FB:WR:TE', 'Running Back/Wide Receiver/Tight End'),
(49383, 'WR/TE 80-89 Yard TD', '80-89 Yard TD', 'Value', 'Touchdowns', 139, '65', 'WR:TE', 'Wide Receiver/Tight End'),
(49384, 'RB 80-89 Yard TD', '80-89 Yard TD', 'Value', 'Touchdowns', 174, '65', 'RB:FB', 'Running Back'),
(49385, 'WR 80-89 Yard TD', '80-89 Yard TD', 'Value', 'Touchdowns', 209, '65', 'WR', 'Wide Receiver'),
(49386, 'TE 80-89 Yard TD', '80-89 Yard TD', 'Value', 'Touchdowns', 244, '65', 'TE', 'Tight End'),
(49387, 'K 80-89 Yard TD', '80-89 Yard TD', 'Value', 'Touchdowns', 295, '65', 'K', 'Kicker'),
(49388, 'RB/WR 70-79 Yard TD', '70-79 Yard TD', 'Value', 'Touchdowns', 65, '64', 'RB:WR:FB', 'Running Back/Wide Receiver'),
(49389, 'RB/WR/TE 70-79 Yard TD', '70-79 Yard TD', 'Value', 'Touchdowns', 100, '64', 'RB:FB:WR:TE', 'Running Back/Wide Receiver/Tight End'),
(49390, 'WR/TE 70-79 Yard TD', '70-79 Yard TD', 'Value', 'Touchdowns', 138, '64', 'WR:TE', 'Wide Receiver/Tight End'),
(49391, 'RB 70-79 Yard TD', '70-79 Yard TD', 'Value', 'Touchdowns', 173, '64', 'RB:FB', 'Running Back'),
(49392, 'WR 70-79 Yard TD', '70-79 Yard TD', 'Value', 'Touchdowns', 208, '64', 'WR', 'Wide Receiver'),
(49393, 'TE 70-79 Yard TD', '70-79 Yard TD', 'Value', 'Touchdowns', 243, '64', 'TE', 'Tight End'),
(49394, 'K 70-79 Yard TD', '70-79 Yard TD', 'Value', 'Touchdowns', 294, '64', 'K', 'Kicker'),
(49395, 'RB/WR 60-69 Yard TD', '60-69 Yard TD', 'Value', 'Touchdowns', 64, '63', 'RB:WR:FB', 'Running Back/Wide Receiver'),
(49396, 'RB/WR/TE 60-69 Yard TD', '60-69 Yard TD', 'Value', 'Touchdowns', 99, '63', 'RB:FB:WR:TE', 'Running Back/Wide Receiver/Tight End'),
(49397, 'WR/TE 60-69 Yard TD', '60-69 Yard TD', 'Value', 'Touchdowns', 137, '63', 'WR:TE', 'Wide Receiver/Tight End'),
(49398, 'RB 60-69 Yard TD', '60-69 Yard TD', 'Value', 'Touchdowns', 172, '63', 'RB:FB', 'Running Back'),
(49399, 'WR 60-69 Yard TD', '60-69 Yard TD', 'Value', 'Touchdowns', 207, '63', 'WR', 'Wide Receiver'),
(49400, 'TE 60-69 Yard TD', '60-69 Yard TD', 'Value', 'Touchdowns', 242, '63', 'TE', 'Tight End'),
(49401, 'K 60-69 Yard TD', '60-69 Yard TD', 'Value', 'Touchdowns', 293, '63', 'K', 'Kicker'),
(49402, 'RB/WR 50-59 Yard TD', '50-59 Yard TD', 'Value', 'Touchdowns', 63, '62', 'RB:WR:FB', 'Running Back/Wide Receiver'),
(49403, 'RB/WR/TE 50-59 Yard TD', '50-59 Yard TD', 'Value', 'Touchdowns', 98, '62', 'RB:FB:WR:TE', 'Running Back/Wide Receiver/Tight End'),
(49404, 'WR/TE 50-59 Yard TD', '50-59 Yard TD', 'Value', 'Touchdowns', 136, '62', 'WR:TE', 'Wide Receiver/Tight End'),
(49405, 'RB 50-59 Yard TD', '50-59 Yard TD', 'Value', 'Touchdowns', 171, '62', 'RB:FB', 'Running Back'),
(49406, 'WR 50-59 Yard TD', '50-59 Yard TD', 'Value', 'Touchdowns', 206, '62', 'WR', 'Wide Receiver'),
(49407, 'TE 50-59 Yard TD', '50-59 Yard TD', 'Value', 'Touchdowns', 241, '62', 'TE', 'Tight End'),
(49408, 'K 50-59 Yard TD', '50-59 Yard TD', 'Value', 'Touchdowns', 292, '62', 'K', 'Kicker'),
(49409, 'RB/WR 40-49 Yard TD', '40-49 Yard TD', 'Value', 'Touchdowns', 62, '61', 'RB:WR:FB', 'Running Back/Wide Receiver'),
(49410, 'RB/WR/TE 40-49 Yard TD', '40-49 Yard TD', 'Value', 'Touchdowns', 97, '61', 'RB:FB:WR:TE', 'Running Back/Wide Receiver/Tight End'),
(49411, 'WR/TE 40-49 Yard TD', '40-49 Yard TD', 'Value', 'Touchdowns', 135, '61', 'WR:TE', 'Wide Receiver/Tight End'),
(49412, 'RB 40-49 Yard TD', '40-49 Yard TD', 'Value', 'Touchdowns', 170, '61', 'RB:FB', 'Running Back'),
(49413, 'WR 40-49 Yard TD', '40-49 Yard TD', 'Value', 'Touchdowns', 205, '61', 'WR', 'Wide Receiver'),
(49414, 'TE 40-49 Yard TD', '40-49 Yard TD', 'Value', 'Touchdowns', 240, '61', 'TE', 'Tight End'),
(49415, 'K 40-49 Yard TD', '40-49 Yard TD', 'Value', 'Touchdowns', 291, '61', 'K', 'Kicker'),
(49416, 'RB/WR 30-39 Yard TD', '30-39 Yard TD', 'Value', 'Touchdowns', 61, '60', 'RB:WR:FB', 'Running Back/Wide Receiver'),
(49417, 'RB/WR/TE 30-39 Yard TD', '30-39 Yard TD', 'Value', 'Touchdowns', 96, '60', 'RB:FB:WR:TE', 'Running Back/Wide Receiver/Tight End'),
(49418, 'WR/TE 30-39 Yard TD', '30-39 Yard TD', 'Value', 'Touchdowns', 134, '60', 'WR:TE', 'Wide Receiver/Tight End'),
(49419, 'RB 30-39 Yard TD', '30-39 Yard TD', 'Value', 'Touchdowns', 169, '60', 'RB:FB', 'Running Back'),
(49420, 'WR 30-39 Yard TD', '30-39 Yard TD', 'Value', 'Touchdowns', 204, '60', 'WR', 'Wide Receiver'),
(49421, 'TE 30-39 Yard TD', '30-39 Yard TD', 'Value', 'Touchdowns', 239, '60', 'TE', 'Tight End'),
(49422, 'K 30-39 Yard TD', '30-39 Yard TD', 'Value', 'Touchdowns', 290, '60', 'K', 'Kicker'),
(49423, 'RB/WR 20-29 Yard TD', '20-29 Yard TD', 'Value', 'Touchdowns', 60, '59', 'RB:WR:FB', 'Running Back/Wide Receiver'),
(49424, 'RB/WR/TE 20-29 Yard TD', '20-29 Yard TD', 'Value', 'Touchdowns', 95, '59', 'RB:FB:WR:TE', 'Running Back/Wide Receiver/Tight End'),
(49425, 'WR/TE 20-29 Yard TD', '20-29 Yard TD', 'Value', 'Touchdowns', 133, '59', 'WR:TE', 'Wide Receiver/Tight End'),
(49426, 'RB 20-29 Yard TD', '20-29 Yard TD', 'Value', 'Touchdowns', 168, '59', 'RB:FB', 'Running Back'),
(49427, 'WR 20-29 Yard TD', '20-29 Yard TD', 'Value', 'Touchdowns', 203, '59', 'WR', 'Wide Receiver'),
(49428, 'TE 20-29 Yard TD', '20-29 Yard TD', 'Value', 'Touchdowns', 238, '59', 'TE', 'Tight End'),
(49429, 'K 20-29 Yard TD', '20-29 Yard TD', 'Value', 'Touchdowns', 289, '59', 'K', 'Kicker'),
(49430, 'RB/WR 10-19 Yard TD', '10-19 Yard TD', 'Value', 'Touchdowns', 59, '58', 'RB:WR:FB', 'Running Back/Wide Receiver'),
(49431, 'RB/WR/TE 10-19 Yard TD', '10-19 Yard TD', 'Value', 'Touchdowns', 94, '58', 'RB:FB:WR:TE', 'Running Back/Wide Receiver/Tight End'),
(49432, 'WR/TE 10-19 Yard TD', '10-19 Yard TD', 'Value', 'Touchdowns', 132, '58', 'WR:TE', 'Wide Receiver/Tight End'),
(49433, 'RB 10-19 Yard TD', '10-19 Yard TD', 'Value', 'Touchdowns', 167, '58', 'RB:FB', 'Running Back'),
(49434, 'WR 10-19 Yard TD', '10-19 Yard TD', 'Value', 'Touchdowns', 202, '58', 'WR', 'Wide Receiver'),
(49435, 'TE 10-19 Yard TD', '10-19 Yard TD', 'Value', 'Touchdowns', 237, '58', 'TE', 'Tight End'),
(49436, 'K 10-19 Yard TD', '10-19 Yard TD', 'Value', 'Touchdowns', 288, '58', 'K', 'Kicker'),
(49437, 'RB/WR 2-9 Yard TD', '2-9 Yard TD', 'Value', 'Touchdowns', 58, '57', 'RB:WR:FB', 'Running Back/Wide Receiver'),
(49438, 'RB/WR/TE 2-9 Yard TD', '2-9 Yard TD', 'Value', 'Touchdowns', 93, '57', 'RB:FB:WR:TE', 'Running Back/Wide Receiver/Tight End'),
(49439, 'WR/TE 2-9 Yard TD', '2-9 Yard TD', 'Value', 'Touchdowns', 131, '57', 'WR:TE', 'Wide Receiver/Tight End'),
(49440, 'RB 2-9 Yard TD', '2-9 Yard TD', 'Value', 'Touchdowns', 166, '57', 'RB:FB', 'Running Back'),
(49441, 'WR 2-9 Yard TD', '2-9 Yard TD', 'Value', 'Touchdowns', 201, '57', 'WR', 'Wide Receiver'),
(49442, 'TE 2-9 Yard TD', '2-9 Yard TD', 'Value', 'Touchdowns', 236, '57', 'TE', 'Tight End'),
(49443, 'K 2-9 Yard TD', '2-9 Yard TD', 'Value', 'Touchdowns', 287, '57', 'K', 'Kicker'),
(49444, 'RB/WR 1 Yard TD', '1 Yard TD', 'Value', 'Touchdowns', 57, '56', 'RB:WR:FB', 'Running Back/Wide Receiver'),
(49445, 'RB/WR/TE 1 Yard TD', '1 Yard TD', 'Value', 'Touchdowns', 92, '56', 'RB:FB:WR:TE', 'Running Back/Wide Receiver/Tight End'),
(49446, 'WR/TE 1 Yard TD', '1 Yard TD', 'Value', 'Touchdowns', 130, '56', 'WR:TE', 'Wide Receiver/Tight End'),
(49447, 'RB 1 Yard TD', '1 Yard TD', 'Value', 'Touchdowns', 165, '56', 'RB:FB', 'Running Back'),
(49448, 'WR 1 Yard TD', '1 Yard TD', 'Value', 'Touchdowns', 200, '56', 'WR', 'Wide Receiver'),
(49449, 'TE 1 Yard TD', '1 Yard TD', 'Value', 'Touchdowns', 235, '56', 'TE', 'Tight End'),
(49450, 'K 1 Yard TD', '1 Yard TD', 'Value', 'Touchdowns', 286, '56', 'K', 'Kicker'),
(49451, 'QB 100 Yard TD', '100 Yard TD', 'Value', 'Touchdowns', 33, '67', 'QB', 'Quarterback'),
(49452, 'QB 90-99 Yard TD', '90-99 Yard TD', 'Value', 'Touchdowns', 32, '66', 'QB', 'Quarterback'),
(49453, 'QB 80-89 Yard TD', '80-89 Yard TD', 'Value', 'Touchdowns', 31, '65', 'QB', 'Quarterback'),
(49454, 'QB 70-79 Yard TD', '70-79 Yard TD', 'Value', 'Touchdowns', 30, '64', 'QB', 'Quarterback'),
(49455, 'QB 60-69 Yard TD', '60-69 Yard TD', 'Value', 'Touchdowns', 29, '63', 'QB', 'Quarterback'),
(49456, 'QB 50-59 Yard TD', '50-59 Yard TD', 'Value', 'Touchdowns', 28, '62', 'QB', 'Quarterback'),
(49457, 'QB 40-49 Yard TD', '40-49 Yard TD', 'Value', 'Touchdowns', 27, '61', 'QB', 'Quarterback'),
(49458, 'QB 30-39 Yard TD', '30-39 Yard TD', 'Value', 'Touchdowns', 26, '60', 'QB', 'Quarterback'),
(49459, 'QB 20-29 Yard TD', '20-29 Yard TD', 'Value', 'Touchdowns', 25, '59', 'QB', 'Quarterback'),
(49460, 'QB 10-19 Yard TD', '10-19 Yard TD', 'Value', 'Touchdowns', 24, '58', 'QB', 'Quarterback'),
(49461, 'QB 2-9 Yard TD', '2-9 Yard TD', 'Value', 'Touchdowns', 23, '57', 'QB', 'Quarterback'),
(49462, 'QB 1 Yard TD', '1 Yard TD', 'Value', 'Touchdowns', 22, '56', 'QB', 'Quarterback');

--
-- Table structure for table `scoring_categories_leagues_values`
--

DROP TABLE IF EXISTS `scoring_categories_leagues_values`;
CREATE TABLE `scoring_categories_leagues_values` (
  `ID` int(11) NOT NULL auto_increment,
  `scoring_categories_ID` int(11) default NULL,
  `leagues_ID` int(11) default NULL,
  `value` int(11) default NULL,
  `points` int(11) default NULL,
  `is_repeating` int(11) default '0',
  PRIMARY KEY  (`ID`),
  KEY `leagues` (`leagues_ID`,`scoring_categories_ID`)
) TYPE=MyISAM AUTO_INCREMENT=6;

--
-- Dumping data for table `scoring_categories_leagues_values`
--

LOCK TABLES `scoring_categories_leagues_values` WRITE;
/*!40000 ALTER TABLE `scoring_categories_leagues_values` DISABLE KEYS */;
/*!40000 ALTER TABLE `scoring_categories_leagues_values` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `starting_lineup_actuals`
--

DROP TABLE IF EXISTS `starting_lineup_actuals`;
CREATE TABLE `starting_lineup_actuals` (
  `ID` int(11) NOT NULL auto_increment,
  `weeks_ID` int(11) default NULL,
  `games_ID` int(11) default NULL,
  `players_ID` varchar(255) default NULL,
  `teams_ID` int(11) default NULL,
  `leagues_ID` int(11) default NULL,
  `positions_ID` int(11) default NULL,
  PRIMARY KEY  (`ID`),
  KEY `teams` (`teams_ID`,`weeks_ID`,`leagues_ID`,`games_ID`)
) TYPE=MyISAM AUTO_INCREMENT=1587;

--
-- Dumping data for table `starting_lineup_actuals`
--

LOCK TABLES `starting_lineup_actuals` WRITE;
/*!40000 ALTER TABLE `starting_lineup_actuals` DISABLE KEYS */;
/*!40000 ALTER TABLE `starting_lineup_actuals` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `starting_lineup_requirements`
--

DROP TABLE IF EXISTS `starting_lineup_requirements`;
CREATE TABLE `starting_lineup_requirements` (
  `ID` int(11) NOT NULL auto_increment,
  `positions_ID` int(11) default NULL,
  `players_required` int(11) default NULL,
  `display_order` int(11) default NULL,
  `leagues_ID` int(11) default NULL,
  PRIMARY KEY  (`ID`),
  KEY `leagues_display` (`leagues_ID`,`display_order`)
) TYPE=MyISAM AUTO_INCREMENT=7;

--
-- Dumping data for table `starting_lineup_requirements`
--

LOCK TABLES `starting_lineup_requirements` WRITE;
/*!40000 ALTER TABLE `starting_lineup_requirements` DISABLE KEYS */;
/*!40000 ALTER TABLE `starting_lineup_requirements` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `starting_lineup_submissions`
--

DROP TABLE IF EXISTS `starting_lineup_submissions`;
CREATE TABLE `starting_lineup_submissions` (
  `ID` int(11) NOT NULL auto_increment,
  `teams_ID` int(11) default NULL,
  `weeks_ID` int(11) default NULL,
  `games_ID` int(11) default NULL,
  `users_ID` int(11) default NULL,
  `starting_lineup` longtext,
  `submission_date` datetime default NULL,
  `leagues_ID` int(11) default NULL,
  PRIMARY KEY  (`ID`),
  KEY `teams` (`teams_ID`,`weeks_ID`,`leagues_ID`)
) TYPE=MyISAM AUTO_INCREMENT=20;

--
-- Dumping data for table `starting_lineup_submissions`
--

LOCK TABLES `starting_lineup_submissions` WRITE;
/*!40000 ALTER TABLE `starting_lineup_submissions` DISABLE KEYS */;
/*!40000 ALTER TABLE `starting_lineup_submissions` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `statistic_categories`
--

DROP TABLE IF EXISTS `statistic_categories`;
CREATE TABLE `statistic_categories` (
  `ID` int(11) NOT NULL auto_increment,
  `description` varchar(255) default NULL,
  `short_description` varchar(255) default NULL,
  `orderby` int(11) default NULL,
  `groupby` varchar(255) default NULL,
  PRIMARY KEY  (`ID`),
  KEY `group_order` (`groupby`,`orderby`)
) TYPE=MyISAM;

--
-- Dumping data for table `statistic_categories`
--

INSERT INTO `statistic_categories` VALUES (1,'Rushing Yards','Rush Yards',3,'player_offense'),(2,'Passing Yards','Pass Yards',2,'player_offense'),(3,'Receiving Yards','Rec Yards',6,'player_offense'),(4,'Rushing Touchdowns','Rush TD',5,'player_offense'),(5,'Interceptions','Int',9,'player_offense'),(6,'Pass 2 Pt. Conv.','Pass 2pt',10,'player_offense'),(7,'Fumbles Lost','Fumb',13,'player_offense'),(8,'Receiving Touchdowns','Rec TD',7,'player_offense'),(9,'Passing Touchdowns','Pass TD',4,'player_offense'),(10,'Extra Pts','XP',1,'player_kicker'),(11,'Missed Extra Pts','Miss XP',2,'player_kicker'),(12,'Yards Allowed','Yards Allow',1,'team_defense'),(13,'Points Allowed','Pts Allow',2,'team_defense'),(14,'Rushing Yards','Rush Yards',1,'team_offense'),(15,'Passing  Yards','Pass Yards',2,'team_offense'),(16,'Kickoff/Punt Return Touchdowns','Sp. Teams TD',1,'team_specialteams'),(17,'Kickoff Return Yards','Kickoff Yards',2,'team_specialteams'),(18,'Punt Return Yards','Punt Yards',3,'team_specialteams'),(19,'Tackles','Tackles',1,'player_defense'),(20,'Receptions','Catches',8,'player_offense'),(21,'Field Goals < 24','FG < 25',3,'player_kicker'),(22,'Field Goals 25-29','FG 25-29',4,'player_kicker'),(23,'Field Goals 30-34','FG 30-34',5,'player_kicker'),(24,'Field Goals 35-39','FG 35-39',6,'player_kicker'),(25,'Field Goals 40-44','FG 40-44',7,'player_kicker'),(26,'Field Goals 45-49','FG 45-49',8,'player_kicker'),(27,'Fumbles Recovered','Fum Rec',3,'team_defense'),(28,'Interceptions','Int',4,'team_defense'),(29,'Sacks','Sacks',5,'team_defense'),(30,'Sacks Allowed','Sacks',4,'team_offense'),(32,'Sacks','Sacks',2,'player_defense'),(33,'Fumbles Recovered','Fum Rec',3,'player_defense'),(34,'Interceptions','Int',4,'player_defense'),(35,'Defensive Touchdowns','TD',5,'player_defense'),(36,'Defensive Touchdowns','Def TD',6,'team_defense'),(37,'Special Teams Touchdowns','ST TD',7,'team_defense'),(38,'Field Goals 50-54','FG 50-54',9,'player_kicker'),(39,'Field Goals > 55','FG > 55',10,'player_kicker'),(40,'Missed FG','Miss FG',11,'player_kicker'),(41,'Rush/Rec 2 Pt. Conv.','Rush/Rec 2pt',11,'player_offense'),(53,'Kickoff Return Yards','Kickoff Yards',8,'team_defense'),(43,'Tackle Assists','Assists',6,'player_defense'),(44,'Forced Fumbles','Forc. Fum\'s',7,'player_defense'),(45,'Safety','Safety',8,'player_defense'),(52,'Completions','Completions',1,'player_offense'),(46,'Kickoff/Punt Return Touchdowns','Sp. Teams TD',9,'player_defense'),(47,'Kickoff Return Yards','Kickoff Yards',10,'player_defense'),(48,'Punt Return Yards','Punt Yards',11,'player_defense'),(49,'Kickoff/Punt Return Touchdowns','Sp. Teams TD',14,'player_offense'),(50,'Kickoff Return Yards','Kickoff Yards',15,'player_offense'),(51,'Punt Return Yards','Punt Yards',16,'player_offense'),(54,'Punt Return Yards','Punt Yards',9,'team_defense'),(55,'Safety','Safety',10,'team_defense'),(56,'1 Yard Touchdown','1 Yard TD',17,'player_offense'),(57,'2-9 Yard Touchdown','2-9 Yard TD',18,'player_offense'),(58,'10-19 Yard Touchdown','10-19 Yard TD',19,'player_offense'),(59,'20-29 Yard Touchdown','20-29 Yard TD',20,'player_offense'),(60,'30-39 Yard Touchdown','30-39 Yard TD',21,'player_offense'),(61,'40-49 Yard Touchdown','40-49 Yard TD',22,'player_offense'),(62,'50-59 Yard Touchdown','50-59 Yard TD',23,'player_offense'),(63,'60-69 Yard Touchdown','60-69 Yard TD',24,'player_offense'),(64,'70-79 Yard Touchdown','70-79 Yard TD',25,'player_offense'),(65,'80-89 Yard Touchdown','80-89 Yard TD',26,'player_offense'),(66,'90-99 Yard Touchdown','90-99 Yard TD',27,'player_offense'),(67,'100 Yard Touchdown','100 Yard TD',28,'player_offense');


--
-- Table structure for table `teams`
--

DROP TABLE IF EXISTS `teams`;
CREATE TABLE `teams` (
  `ID` int(11) NOT NULL auto_increment,
  `team_name` varchar(255) default NULL,
  `schedules_ID` int(11) default NULL,
  `divisions_ID` int(11) default NULL,
  `wins` int(11) default '0',
  `losses` int(11) default '0',
  `ties` int(11) default '0',
  `winning_percentage` float(4,3) default '0.000',
  `total_points` int(11) default '0',
  `leagues_ID` int(11) default NULL,
  `team_logo_filename` varchar(200) default NULL,
  `standings_team_text` varchar(255) default NULL,
  PRIMARY KEY  (`ID`),
  KEY `leagues_division` (`leagues_ID`,`divisions_ID`),
  KEY `leagues_schedules` (`leagues_ID`,`schedules_ID`)
) TYPE=MyISAM AUTO_INCREMENT=7;

--
-- Dumping data for table `teams`
--

LOCK TABLES `teams` WRITE;
/*!40000 ALTER TABLE `teams` DISABLE KEYS */;
/*!40000 ALTER TABLE `teams` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `teams_traded_picks`
--

DROP TABLE IF EXISTS `teams_traded_picks`;
CREATE TABLE `teams_traded_picks` (
  `ID` int(11) NOT NULL auto_increment,
  `traded_pick_teams_ID` int(11) default NULL,
  `current_teams_ID` int(11) default NULL,
  `pick_round` int(11) default NULL,
  `pick_year` int(11) default NULL,
  `leagues_ID` int(11) default NULL,
  PRIMARY KEY  (`ID`),
  KEY `leagues_teamsID` (`leagues_ID`)
) TYPE=MyISAM AUTO_INCREMENT=5;

--
-- Dumping data for table `teams_traded_picks`
--

LOCK TABLES `teams_traded_picks` WRITE;
/*!40000 ALTER TABLE `teams_traded_picks` DISABLE KEYS */;
/*!40000 ALTER TABLE `teams_traded_picks` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `trade_protests`
--

DROP TABLE IF EXISTS `trade_protests`;
CREATE TABLE `trade_protests` (
  `ID` int(11) NOT NULL auto_increment,
  `trades_ID` int(11) default NULL,
  `protest_users_ID` int(11) default NULL,
  `users_comments` longtext,
  `protest_status` varchar(255) default 'Pending',
  `protest_date` datetime default NULL,
  `protest_teams_ID` int(11) default NULL,
  PRIMARY KEY  (`ID`)
) TYPE=MyISAM;

--
-- Dumping data for table `trade_protests`
--

LOCK TABLES `trade_protests` WRITE;
/*!40000 ALTER TABLE `trade_protests` DISABLE KEYS */;
/*!40000 ALTER TABLE `trade_protests` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `trades`
--

DROP TABLE IF EXISTS `trades`;
CREATE TABLE `trades` (
  `ID` int(11) NOT NULL auto_increment,
  `team1_date_entered` datetime default NULL,
  `team1_ID` int(11) default NULL,
  `team2_ID` int(11) default NULL,
  `team2_approval_status` varchar(255) default 'Pending',
  `team2_approval_date` datetime default NULL,
  `team1_comments` longtext,
  `team2_comments` varchar(255) default NULL,
  `admin_comments` varchar(255) default NULL,
  `admin_reverse` varchar(255) default 'No',
  `leagues_ID` int(11) default NULL,
  `trade_expiration_date` datetime default NULL,
  `enteredby_users_ID` int(11) default NULL,
  `approvedby_users_ID` int(11) default NULL,
  PRIMARY KEY  (`ID`),
  KEY `leagues` (`leagues_ID`,`team2_approval_date`),
  KEY `league_expire_status` (`leagues_ID`,`trade_expiration_date`,`team2_approval_status`)
) TYPE=MyISAM AUTO_INCREMENT=11;

--
-- Dumping data for table `trades`
--

LOCK TABLES `trades` WRITE;
/*!40000 ALTER TABLE `trades` DISABLE KEYS */;
/*!40000 ALTER TABLE `trades` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `trades_teams_players`
--

DROP TABLE IF EXISTS `trades_teams_players`;
CREATE TABLE `trades_teams_players` (
  `ID` int(11) NOT NULL auto_increment,
  `trades_ID` int(11) default NULL,
  `players_ID` varchar(100) default NULL,
  `draft_pick_round` int(11) default NULL,
  `draft_pick_teams_ID` int(11) default NULL,
  `draft_pick_year` int(11) default NULL,
  `leagues_ID` int(11) default NULL,
  `teams_trading_ID` int(11) default NULL,
  `teams_receiving_ID` int(11) default NULL,
  PRIMARY KEY  (`ID`),
  KEY `trades_leagues_players` (`trades_ID`,`leagues_ID`,`players_ID`)
) TYPE=MyISAM AUTO_INCREMENT=25;

--
-- Dumping data for table `trades_teams_players`
--

LOCK TABLES `trades_teams_players` WRITE;
/*!40000 ALTER TABLE `trades_teams_players` DISABLE KEYS */;
/*!40000 ALTER TABLE `trades_teams_players` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `users`
--

DROP TABLE IF EXISTS `users`;
CREATE TABLE `users` (
  `ID` int(11) NOT NULL auto_increment,
  `username` varchar(255) NOT NULL default '',
  `password` varchar(255) default NULL,
  `is_superuser` int(11) default NULL,
  `first_name` varchar(255) default NULL,
  `last_name` varchar(255) default NULL,
  `email_address` varchar(255) default NULL,
  `telephone_number` varchar(255) default NULL,
  `leagues_ID` int(11) default NULL,
  `last_activity` datetime default NULL,
  `gmt_offset` float(3,1) default NULL,
  `languages_ID` varchar(10) default 'ENG',
  PRIMARY KEY  (`ID`),
  KEY `leagues` (`leagues_ID`)
) TYPE=MyISAM AUTO_INCREMENT=4;

--
-- Dumping data for table `users`
--

LOCK TABLES `users` WRITE;
/*!40000 ALTER TABLE `users` DISABLE KEYS */;
INSERT INTO `users` VALUES (1,'admin','100599c621e6f86a8a82cfcb63eda30f',1,'admin','admin','','',1,'2007-07-28 19:57:27',0.0,'ENG');
/*!40000 ALTER TABLE `users` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `users_login_log`
--

DROP TABLE IF EXISTS `users_login_log`;
CREATE TABLE `users_login_log` (
  `ID` int(11) NOT NULL auto_increment,
  `users_ID` int(11) default NULL,
  `login_date` datetime default NULL,
  `login_ip` varchar(50) default NULL,
  PRIMARY KEY  (`ID`),
  KEY `users_date` (`users_ID`,`login_date`)
) TYPE=MyISAM AUTO_INCREMENT=66;

--
-- Dumping data for table `users_login_log`
--

LOCK TABLES `users_login_log` WRITE;
/*!40000 ALTER TABLE `users_login_log` DISABLE KEYS */;
/*!40000 ALTER TABLE `users_login_log` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `users_signup`
--

DROP TABLE IF EXISTS `users_signup`;
CREATE TABLE `users_signup` (
  `ID` int(11) NOT NULL auto_increment,
  `username` varchar(255) default NULL,
  `password` varchar(255) default NULL,
  `team_name` varchar(255) default NULL,
  `leagues_ID` int(11) default NULL,
  `gmt_offset` float(3,1) default NULL,
  `first_name` varchar(255) default NULL,
  `last_name` varchar(255) default NULL,
  `email_address` varchar(255) default NULL,
  `telephone_number` varchar(255) default NULL,
  `signup_date` datetime default NULL,
  `status` varchar(255) default 'New',
  `user_comments` longtext,
  PRIMARY KEY  (`ID`)
) TYPE=MyISAM;

--
-- Dumping data for table `users_signup`
--

LOCK TABLES `users_signup` WRITE;
/*!40000 ALTER TABLE `users_signup` DISABLE KEYS */;
/*!40000 ALTER TABLE `users_signup` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `users_teams`
--

DROP TABLE IF EXISTS `users_teams`;
CREATE TABLE `users_teams` (
  `ID` int(11) NOT NULL auto_increment,
  `users_ID` int(11) default NULL,
  `teams_ID` int(11) default NULL,
  PRIMARY KEY  (`ID`),
  KEY `teams` (`teams_ID`),
  KEY `users_teams` (`users_ID`,`teams_ID`)
) TYPE=MyISAM AUTO_INCREMENT=4;

--
-- Dumping data for table `users_teams`
--

LOCK TABLES `users_teams` WRITE;
/*!40000 ALTER TABLE `users_teams` DISABLE KEYS */;
/*!40000 ALTER TABLE `users_teams` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `waiver_wire`
--

DROP TABLE IF EXISTS `waiver_wire`;
CREATE TABLE `waiver_wire` (
  `ID` int(11) NOT NULL auto_increment,
  `teams_ID` int(11) default NULL,
  `waive_players_ID` varchar(100) default NULL,
  `pickup_players_ID` varchar(100) default NULL,
  `approval_status` varchar(255) default 'Pending',
  `date_entered` datetime default NULL,
  `date_approved` datetime default NULL,
  `leagues_ID` int(11) default NULL,
  `approve_users_ID` int(11) default NULL,
  `request_users_ID` int(11) default NULL,
  PRIMARY KEY  (`ID`),
  KEY `leagues` (`leagues_ID`,`date_approved`),
  KEY `waive_leagues_status` (`waive_players_ID`,`leagues_ID`,`approval_status`)
) TYPE=MyISAM AUTO_INCREMENT=31;

--
-- Dumping data for table `waiver_wire`
--

LOCK TABLES `waiver_wire` WRITE;
/*!40000 ALTER TABLE `waiver_wire` DISABLE KEYS */;
/*!40000 ALTER TABLE `waiver_wire` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2007-08-30  0:03:26
