
DROP TABLE IF EXISTS `scoring_categories`;
CREATE TABLE `scoring_categories` (
  `ID` int(11) NOT NULL auto_increment,
  `category_title` varchar(255) default NULL,
  `short_title` varchar(255) default NULL,
  `category_type` varchar(255) default NULL,
  `category_description` varchar(255) default NULL,
  `display_order` int(11) default NULL,
  `statistic_categories_ID` varchar(255) default NULL,
  `positionID_array` varchar(255) default NULL,
  `position_description` varchar(255) default NULL,
  PRIMARY KEY  (`ID`),
  KEY `display_order` (`display_order`)
) ENGINE=MyISAM;

-- 
-- Dumping data for table `scoring_categories`
-- 

INSERT INTO `scoring_categories` (`ID`, `category_title`, `short_title`, `category_type`, `category_description`, `display_order`, `statistic_categories_ID`, `positionID_array`, `position_description`) VALUES 
(1, 'QB Passing Touchdowns', 'Pass TD', 'Value', NULL, 8, '9', 'QB', 'Quarterback'),
(2, 'QB Rushing/Receiving Touchdowns', 'Rush/Rec TD', 'Value', '', 11, '4:8', 'QB', 'Quarterback'),
(3, 'QB Passing Yards', 'Pass Yards', 'Range', 'Yards', 3, '2', 'QB', 'Quarterback'),
(4, 'QB Rushing/Receiving Yards', 'Rush/Rec Yards', 'Range', 'Yards', 7, '1:3', 'QB', 'Quarterback'),
(5, 'QB Rushing Yards', 'Rush Yards', 'Range', 'Yards', 5, '1', 'QB', 'Quarterback'),
(6, 'QB Receiving Yards', 'Rec Yards', 'Range', 'Yards', 6, '3', 'QB', 'Quarterback'),
(7, 'QB Interceptions', 'Int''s', 'Value', NULL, 12, '5', 'QB', 'Quarterback'),
(9, 'RB/WR Rushing/Receiving Yards', 'Rush/Rec Yards', 'Range', 'Yards', 40, '1:3', 'RB:WR:FB', 'Running Back/Wide Receiver'),
(10, 'RB/WR Rushing Yards', 'Rush Yards', 'Range', 'Yards', 38, '1', 'RB:WR:FB', 'Running Back/Wide Receiver'),
(11, 'RB/WR Receiving Yards', 'Rec Yards', 'Range', 'Yards', 39, '3', 'RB:WR:FB', 'Running Back/Wide Receiver'),
(12, 'RB/WR Passing Touchdowns', 'Pass TD', 'Value', NULL, 41, '9', 'RB:WR:FB', 'Running Back/Wide Receiver'),
(13, 'RB/WR Interceptions', 'Int''s', 'Value', NULL, 50, '5', 'RB:WR:FB', 'Running Back/Wide Receiver'),
(14, 'RB/WR Fumbles', 'Fumbles', 'Value', NULL, 45, '7', 'RB:WR:FB', 'Running Back/Wide Receiver'),
(15, 'QB Fumbles', 'Fumbles', 'Value', NULL, 17, '7', 'QB', 'Quarterback'),
(16, 'RB/WR Rushing Touchdowns', 'Rush TD', 'Value', NULL, 42, '4', 'RB:WR:FB', 'Running Back/Wide Receiver'),
(17, 'RB/WR Receiving Touchdowns', 'Rec TD', 'Value', NULL, 43, '8', 'RB:WR:FB', 'Running Back/Wide Receiver'),
(18, 'RB/WR 2 Point Conversions', '2pt', 'Value', NULL, 51, '6:41', 'RB:WR:FB', 'Running Back/Wide Receiver'),
(19, 'RB/WR Receptions', 'Catches', 'Value', NULL, 55, '20', 'RB:WR:FB', 'Running Back/Wide Receiver'),
(20, 'QB 2 Point Conversions', '2pt', 'Value', NULL, 13, '6:41', 'QB', 'Quarterback'),
(21, 'QB Rushing Touchdowns', 'Rush TD', 'Value', NULL, 9, '4', 'QB', 'Quarterback'),
(22, 'QB Receiving Touchdowns', 'Rec TD', 'Value', NULL, 10, '8', 'QB', 'Quarterback'),
(23, 'RB/WR Passing Yards', 'Pass Yards', 'Range', 'Yards', 36, '2', 'RB:WR:FB', 'Running Back/Wide Receiver'),
(24, 'RB/WR Rushing/Receiving Touchdowns', 'Rush/Rec TD', 'Value', NULL, 44, '4:8', 'RB:WR:FB', 'Running Back/Wide Receiver'),
(27, 'RB/WR/TE Rushing/Receiving Yards', 'Rush/Rec Yards', 'Range', 'Yards', 75, '1:3', 'RB:FB:WR:TE', 'Running Back/Wide Receiver/Tight End'),
(28, 'WR/TE Rushing/Receiving Yards', 'Rush/Rec Yards', 'Range', 'Yards', 113, '1:3', 'WR:TE', 'Wide Receiver/Tight End'),
(29, 'RB Rushing/Receiving Yards', 'Rush/Rec Yards', 'Range', 'Yards', 148, '1:3', 'RB:FB', 'Running Back'),
(30, 'WR Rushing/Receiving Yards', 'Rush/Rec Yards', 'Range', 'Yards', 183, '1:3', 'WR', 'Wide Receiver'),
(31, 'TE Rushing/Receiving Yards', 'Rush/Rec Yards', 'Range', 'Yards', 218, '1:3', 'TE', 'Tight End'),
(32, 'RB/WR/TE Rushing Yards', 'Rush Yards', 'Range', 'Yards', 73, '1', 'RB:FB:WR:TE', 'Running Back/Wide Receiver/Tight End'),
(33, 'WR/TE Rushing Yards', 'Rush Yards', 'Range', 'Yards', 111, '1', 'WR:TE', 'Wide Receiver/Tight End'),
(34, 'RB Rushing Yards', 'Rush Yards', 'Range', 'Yards', 146, '1', 'RB:FB', 'Running Back'),
(35, 'WR Rushing Yards', 'Rush Yards', 'Range', 'Yards', 181, '1', 'WR', 'Wide Receiver'),
(36, 'TE Rushing Yards', 'Rush Yards', 'Range', 'Yards', 216, '1', 'TE', 'Tight End'),
(37, 'RB/WR/TE Receiving Yards', 'Rec Yards', 'Range', 'Yards', 74, '3', 'RB:FB:WR:TE', 'Running Back/Wide Receiver/Tight End'),
(38, 'WR/TE Receiving Yards', 'Rec Yards', 'Range', 'Yards', 112, '3', 'WR:TE', 'Wide Receiver/Tight End'),
(39, 'RB Receiving Yards', 'Rec Yards', 'Range', 'Yards', 147, '3', 'RB:FB', 'Running Back'),
(40, 'WR Receiving Yards', 'Rec Yards', 'Range', 'Yards', 182, '3', 'WR', 'Wide Receiver'),
(41, 'TE Receiving Yards', 'Rec Yards', 'Range', 'Yards', 217, '3', 'TE', 'Tight End'),
(42, 'RB/WR/TE Passing Touchdowns', 'Pass TD', 'Value', '', 76, '9', 'RB:FB:WR:TE', 'Running Back/Wide Receiver/Tight End'),
(43, 'WR/TE Passing Touchdowns', 'Pass TD', 'Value', '', 114, '9', 'WR:TE', 'Wide Receiver/Tight End'),
(44, 'RB Passing Touchdowns', 'Pass TD', 'Value', '', 149, '9', 'RB:FB', 'Running Back'),
(45, 'WR Passing Touchdowns', 'Pass TD', 'Value', '', 184, '9', 'WR', 'Wide Receiver'),
(46, 'TE Passing Touchdowns', 'Pass TD', 'Value', '', 219, '9', 'TE', 'Tight End'),
(47, 'RB/WR/TE Fumbles', 'Fumbles', 'Value', '', 80, '7', 'RB:FB:WR:TE', 'Running Back/Wide Receiver/Tight End'),
(48, 'WR/TE Fumbles', 'Fumbles', 'Value', '', 118, '7', 'WR:TE', 'Wide Receiver/Tight End'),
(49, 'RB Fumbles', 'Fumbles', 'Value', '', 153, '7', 'RB:FB', 'Running Back'),
(50, 'WR Fumbles', 'Fumbles', 'Value', '', 188, '7', 'WR', 'Wide Receiver'),
(51, 'TE Fumbles', 'Fumbles', 'Value', '', 223, '7', 'TE', 'Tight End'),
(52, 'RB/WR/TE Rushing Touchdowns', 'Rush TD', 'Value', '', 77, '4', 'RB:FB:WR:TE', 'Running Back/Wide Receiver/Tight End'),
(53, 'WR/TE Rushing Touchdowns', 'Rush TD', 'Value', '', 115, '4', 'WR:TE', 'Wide Receiver/Tight End'),
(54, 'RB Rushing Touchdowns', 'Rush TD', 'Value', '', 150, '4', 'RB:FB', 'Running Back'),
(55, 'WR Rushing Touchdowns', 'Rush TD', 'Value', '', 185, '4', 'WR', 'Wide Receiver'),
(56, 'TE Rushing Touchdowns', 'Rush TD', 'Value', '', 220, '4', 'TE', 'Tight End'),
(57, 'RB/WR/TE Receiving Touchdowns', 'Rec TD', 'Value', '', 78, '8', 'RB:FB:WR:TE', 'Running Back/Wide Receiver/Tight End'),
(58, 'WR/TE Receiving Touchdowns', 'Rec TD', 'Value', '', 116, '8', 'WR:TE', 'Wide Receiver/Tight End'),
(59, 'RB Receiving Touchdowns', 'Rec TD', 'Value', '', 151, '8', 'RB:FB', 'Running Back'),
(60, 'WR Receiving Touchdowns', 'Rec TD', 'Value', '', 186, '8', 'WR', 'Wide Receiver'),
(61, 'TE Receiving Touchdowns', 'Rec TD', 'Value', '', 221, '8', 'TE', 'Tight End'),
(62, 'RB/WR/TE 2 Point Conversions', '2pt', 'Value', '', 86, '6:41', 'RB:FB:WR:TE', 'Running Back/Wide Receiver/Tight End'),
(63, 'WR/TE 2 Point Conversions', '2pt', 'Value', '', 124, '6:41', 'WR:TE', 'Wide Receiver/Tight End'),
(64, 'RB 2 Point Conversions', '2pt', 'Value', '', 159, '6:41', 'RB:FB', 'Running Back'),
(65, 'WR 2 Point Conversions', '2pt', 'Value', '', 194, '6:41', 'WR', 'Wide Receiver'),
(66, 'TE 2 Point Conversions', '2pt', 'Value', '', 229, '6:41', 'TE', 'Tight End'),
(67, 'RB/WR/TE Receptions', 'Catches', 'Value', '', 90, '20', 'RB:FB:WR:TE', 'Running Back/Wide Receiver/Tight End'),
(68, 'WR/TE Receptions', 'Catches', 'Value', '', 128, '20', 'WR:TE', 'Wide Receiver/Tight End'),
(69, 'RB Receptions', 'Catches', 'Value', '', 163, '20', 'RB:FB', 'Running Back'),
(70, 'WR Receptions', 'Catches', 'Value', '', 198, '20', 'WR', 'Wide Receiver'),
(71, 'TE Receptions', 'Catches', 'Value', '', 233, '20', 'TE', 'Tight End'),
(72, 'RB/WR/TE Passing Yards', 'Pass Yards', 'Range', 'Yards', 71, '2', 'RB:FB:WR:TE', 'Running Back/Wide Receiver/Tight End'),
(73, 'WR/TE Passing Yards', 'Pass Yards', 'Range', 'Yards', 109, '2', 'WR:TE', 'Wide Receiver/Tight End'),
(74, 'RB Passing Yards', 'Pass Yards', 'Range', 'Yards', 144, '2', 'RB:FB', 'Running Back'),
(75, 'WR Passing Yards', 'Pass Yards', 'Range', 'Yards', 179, '2', 'WR', 'Wide Receiver'),
(76, 'TE Passing Yards', 'Pass Yards', 'Range', 'Yards', 214, '2', 'TE', 'Tight End'),
(77, 'RB/WR/TE Rushing/Receiving Touchdowns', 'Rush/Rec TD', 'Value', '', 79, '4:8', 'RB:FB:WR:TE', 'Running Back/Wide Receiver/Tight End'),
(78, 'WR/TE Rushing/Receiving Touchdowns', 'Rush/Rec TD', 'Value', '', 117, '4:8', 'WR:TE', 'Wide Receiver/Tight End'),
(79, 'RB Rushing/Receiving Touchdowns', 'Rush/Rec TD', 'Value', '', 152, '4:8', 'RB:FB', 'Running Back'),
(80, 'WR Rushing/Receiving Touchdowns', 'Rush/Rec TD', 'Value', '', 187, '4:8', 'WR', 'Wide Receiver'),
(81, 'TE Rushing/Receiving Touchdowns', 'Rush/Rec TD', 'Value', '', 222, '4:8', 'TE', 'Tight End'),
(82, 'K Extra Points', 'XP', 'Value', NULL, 247, '10', 'K', 'Kicker'),
(83, 'K Missed Extra Points', 'Miss XP', 'Value', NULL, 248, '11', 'K', 'Kicker'),
(84, 'K Field Goals < 25', 'FG < 25', 'Value', NULL, 249, '21', 'K', 'Kicker'),
(85, 'K Field Goals 25-29', 'FG 25-29', 'Value', NULL, 250, '22', 'K', 'Kicker'),
(86, 'K Field Goals 30-34', 'FG 30-34', 'Value', NULL, 251, '23', 'K', 'Kicker'),
(87, 'K Field Goals 35-39', 'FG 35-39', 'Value', NULL, 252, '24', 'K', 'Kicker'),
(88, 'K Field Goals 40-44', 'FG 40-44', 'Value', NULL, 253, '25', 'K', 'Kicker'),
(89, 'K Field Goals 45-49', 'FG 45-49', 'Value', NULL, 254, '26', 'K', 'Kicker'),
(93, 'K Rushing/Receiving Yards', 'Rush/Rec Yards', 'Range', 'Yards', 269, '1:3', 'K', 'Kicker'),
(91, 'K Rushing Yards', 'Rush Yards', 'Range', 'Yards', 267, '1', 'K', 'Kicker'),
(92, 'K Receiving Yards', 'Rec Yards', 'Range', 'Yards', 268, '3', 'K', 'Kicker'),
(94, 'K Passing Touchdowns', 'Pass TD', 'Value', '', 270, '9', 'K', 'Kicker'),
(98, 'K Fumbles', 'Fumbles', 'Value', '', 274, '7', 'K', 'Kicker'),
(95, 'K Rushing Touchdowns', 'Rush TD', 'Value', '', 271, '4', 'K', 'Kicker'),
(96, 'K Receiving Touchdowns', 'Rec TD', 'Value', '', 272, '8', 'K', 'Kicker'),
(99, 'K 2 Point Conversions', '2pt', 'Value', '', 280, '6:41', 'K', 'Kicker'),
(100, 'K Receptions', 'Catches', 'Value', '', 284, '20', 'K', 'Kicker'),
(90, 'K Passing Yards', 'Pass Yards', 'Range', 'Yards', 265, '2', 'K', 'Kicker'),
(97, 'K Rushing/Receiving Touchdowns', 'Rush/Rec TD', 'Value', '', 273, '4:8', 'K', 'Kicker'),
(101, 'WR/TE Interceptions', 'Int''s', 'Value', NULL, 123, '5', 'WR:TE', 'Wide Receiver/Tight End'),
(102, 'WR Interceptions', 'Int''s', 'Value', NULL, 193, '5', 'WR', 'Wide Receiver'),
(103, 'TE Interceptions', 'Int''s', 'Value', NULL, 228, '5', 'TE', 'Tight End'),
(104, 'K Interceptions', 'Int''s', 'Value', NULL, 279, '5', 'K', 'Kicker'),
(105, 'RB Interceptions', 'Int''s', 'Value', NULL, 158, '5', 'RB:FB', 'Running Back'),
(106, 'Def Yards Allowed', 'Yards Allow', 'Range', 'Yards Allowed', 298, '12', 'DEF', 'Team Defense'),
(107, 'Def Points Allowed', 'Pts Allow', 'Range', 'Points Allowed', 299, '13', 'DEF', 'Team Defense'),
(108, 'Def Fumbles Recovered', 'Fum Rec', 'Value', NULL, 300, '27', 'DEF', 'Team Defense'),
(109, 'Def Interceptions', 'Int''s', 'Value', NULL, 301, '28', 'DEF', 'Team Defense'),
(110, 'Def Sacks', 'Sacks', 'Value', NULL, 302, '29', 'DEF', 'Team Defense'),
(111, 'Def Defensive Touchdowns', 'Def TD', 'Value', NULL, 303, '36', 'DEF', 'Team Defense'),
(112, 'Def Special Teams Touchdowns', 'ST TD', 'Value', NULL, 304, '37', 'DEF', 'Team Defense'),
(113, 'Def Def/Sp. Teams Touchdowns', 'TD', 'Value', NULL, 305, '36:37', 'DEF', 'Team Defense'),
(114, 'Off Rushing Yards', 'Rush Yards', 'Range', 'Yards', 310, '14', 'OL', 'Team Offense'),
(115, 'Off Passing Yards', 'Pass Yards', 'Range', 'Yards', 311, '15', 'OL', 'Team Offense'),
(116, 'Off Sacks Allowed', 'Sacks', 'Value', NULL, 313, '30', 'OL', 'Team Offense'),
(117, 'Sp. Teams Touchdowns', 'TD', 'Value', NULL, 314, '16', 'ST', 'Special Teams'),
(118, 'Sp. Teams Kickoff Yards', 'Kickoff Yards', 'Range', 'Yards', 315, '17', 'ST', 'Special Teams'),
(119, 'Sp. Teams Punt Yards', 'Punt Yards', 'Range', 'Yards', 316, '18', 'ST', 'Special Teams'),
(120, 'Sp. Teams Punt/Kickoff Yards', 'Return Yards', 'Range', 'Yards', 317, '17:18', 'ST', 'Special Teams'),
(121, 'DL/DB Tackles', 'Tackles', 'Value', NULL, 318, '19', 'DT:NT:DE:DB:CB:FS:SAF:SS:ILB:LB:MLB:OLB', 'All Defensive Players'),
(122, 'DL/DB Sacks', 'Sacks', 'Value', NULL, 319, '32', 'DT:NT:DE:DB:CB:FS:SAF:SS:ILB:LB:MLB:OLB', 'All Defensive Players'),
(123, 'DL/DB Fumbles Recovered', 'Fum Rec', 'Value', NULL, 320, '33', 'DT:NT:DE:DB:CB:FS:SAF:SS:ILB:LB:MLB:OLB', 'All Defensive Players'),
(124, 'DL/DB Interceptions', 'Int''s', 'Value', NULL, 322, '34', 'DT:NT:DE:DB:CB:FS:SAF:SS:ILB:LB:MLB:OLB', 'All Defensive Players'),
(125, 'DL/DB Touchdowns', 'TD', 'Value', NULL, 323, '35', 'DT:NT:DE:DB:CB:FS:SAF:SS:ILB:LB:MLB:OLB', 'All Defensive Players'),
(126, 'DL Tackles', 'Tackles', 'Value', NULL, 333, '19', 'DT:NT:DE:ILB:LB:MLB:OLB', 'Defensive Line'),
(127, 'DL Sacks', 'Sacks', 'Value', NULL, 334, '32', 'DT:NT:DE:ILB:LB:MLB:OLB', 'Defensive Line'),
(128, 'DL Fumbles Recovered', 'Fum Rec', 'Value', NULL, 335, '33', 'DT:NT:DE:ILB:LB:MLB:OLB', 'Defensive Line'),
(129, 'DL Interceptions', 'Int''s', 'Value', NULL, 337, '34', 'DT:NT:DE:ILB:LB:MLB:OLB', 'Defensive Line'),
(130, 'DL Touchdowns', 'TD', 'Value', NULL, 338, '35', 'DT:NT:DE:ILB:LB:MLB:OLB', 'Defensive Line'),
(131, 'DB Tackles', 'Tackles', 'Value', NULL, 345, '19', 'DB:CB:FS:SAF:SS', 'Defensive Back'),
(132, 'DB Sacks', 'Sacks', 'Value', NULL, 346, '32', 'DB:CB:FS:SAF:SS', 'Defensive Back'),
(133, 'DB Fumbles Recovered', 'Fum Rec', 'Value', NULL, 347, '33', 'DB:CB:FS:SAF:SS', 'Defensive Back'),
(134, 'DB Interceptions', 'Int''s', 'Value', NULL, 349, '34', 'DB:CB:FS:SAF:SS', 'Defensive Back'),
(135, 'DB Touchdowns', 'TD', 'Value', NULL, 350, '35', 'DB:CB:FS:SAF:SS', 'Defensive Back'),
(49263, 'K Field Goals 50-54', 'FG 54-54', 'Value', NULL, 255, '38', 'K', 'Kicker'),
(136, 'RB/WR/TE Interceptions', 'Int''s', 'Value', NULL, 85, '5', 'RB:FB:WR:TE', 'Running Back/Wide Receiver/Tight End'),
(49239, 'RB/WR Passing 2 Point Conversions', '2pt Pass', 'Value', NULL, 52, '6', 'RB:WR:FB', 'Running Back/Wide Receiver'),
(49240, 'RB/WR Rushing/Receiving 2 Point Conversions', '2pt Ru/Rec', 'Value', NULL, 53, '41', 'RB:WR:FB', 'Running Back/Wide Receiver'),
(49242, 'QB Passing 2 Point Conversions', '2pt Pass', 'Value', NULL, 14, '6', 'QB', 'Quarterback'),
(49243, 'QB Rushing/Receiving 2 Point Conversions', '2pt Ru/Rec', 'Value', NULL, 15, '41', 'QB', 'Quarterback'),
(49245, 'RB/WR/TE Passing 2 Point Conversions', '2pt Pass', 'Value', NULL, 87, '6', 'RB:FB:WR:TE', 'Running Back/Wide Receiver/Tight End'),
(49246, 'RB/WR/TE Rushing/Receiving 2 Point Conversions', '2pt Ru/Rec', 'Value', NULL, 88, '41', 'RB:FB:WR:TE', 'Running Back/Wide Receiver/Tight End'),
(49248, 'WR/TE Passing 2 Point Conversions', '2pt Pass', 'Value', NULL, 125, '6', 'WR:TE', 'Wide Receiver/Tight End'),
(49249, 'WR/TE Rushing/Receiving 2 Point Conversions', '2pt Ru/Rec', 'Value', NULL, 126, '41', 'WR:TE', 'Wide Receiver/Tight End'),
(49251, 'RB Passing 2 Point Conversions', '2pt Pass', 'Value', NULL, 160, '6', 'RB:FB', 'Running Back'),
(49252, 'RB Rushing/Receiving 2 Point Conversions', '2pt Ru/Rec', 'Value', NULL, 161, '41', 'RB:FB', 'Running Back'),
(49254, 'WR Passing 2 Point Conversions', '2pt Pass', 'Value', NULL, 195, '6', 'WR', 'Wide Receiver'),
(49255, 'WR Rushing/Receiving 2 Point Conversions', '2pt Ru/Rec', 'Value', NULL, 196, '41', 'WR', 'Wide Receiver'),
(49257, 'TE Passing 2 Point Conversions', '2pt Pass', 'Value', NULL, 230, '6', 'TE', 'Tight End'),
(49258, 'TE Rushing/Receiving 2 Point Conversions', '2pt Ru/Rec', 'Value', NULL, 231, '41', 'TE', 'Tight End'),
(49296, 'Def Punt Return Yards', 'Punt Yards', 'Range', 'Yards', 308, '54', 'DEF', 'Team Defense'),
(49260, 'K Passing 2 Point Conversions', '2pt Pass', 'Value', NULL, 281, '6', 'K', 'Kicker'),
(49261, 'K Rushing/Receiving 2 Point Conversions', '2pt Ru/Rec', 'Value', NULL, 282, '41', 'K', 'Kicker'),
(49264, 'K Field Goals > 55', 'FG > 55', 'Value', NULL, 256, '39', 'K', 'Kicker'),
(49265, 'K Field Goals < 29', 'FG < 29', 'Value', NULL, 257, '21:22', 'K', 'Kicker'),
(49266, 'K Field Goals 30-39', 'FG 30-39', 'Value', NULL, 258, '23:24', 'K', 'Kicker'),
(49267, 'K Field Goals 40-49', 'FG 40-49', 'Value', NULL, 259, '25:26', 'K', 'Kicker'),
(49268, 'K Field Goals > 50', 'FG > 50', 'Value', NULL, 260, '38:39', 'K', 'Kicker'),
(49269, 'K Field Goal', 'FG', 'Value', NULL, 261, '21:22:23:24:25:26:38:39', 'K', 'Kicker'),
(49270, 'Missed FG', 'Miss FG', 'Value', NULL, 262, '40', 'K', 'Kicker'),
(49271, 'DL/DB Tackle Assists', 'Assists', 'Value', NULL, 324, '43', 'DT:NT:DE:DB:CB:FS:SAF:SS:ILB:LB:MLB:OLB', 'All Defensive Players'),
(49272, 'DL/DB Forced Fumbles', 'Forced Fum', 'Value', NULL, 321, '44', 'DT:NT:DE:DB:CB:FS:SAF:SS:ILB:LB:MLB:OLB', 'All Defensive Players'),
(49273, 'DL/DB Safety', 'Safety', 'Value', NULL, 325, '45', 'DT:NT:DE:DB:CB:FS:SAF:SS:ILB:LB:MLB:OLB', 'All Defensive Players'),
(49274, 'DL Forced Fumbles', 'Forced Fum', 'Value', NULL, 336, '44', 'DT:NT:DE:ILB:LB:MLB:OLB', 'Defensive Line'),
(49275, 'DL Tackle Assists', 'Assists', 'Value', NULL, 339, '43', 'DT:NT:DE:ILB:LB:MLB:OLB', 'Defensive Line'),
(49276, 'DL Safety', 'Safety', 'Value', NULL, 340, '45', 'DT:NT:DE:ILB:LB:MLB:OLB', 'Defensive Line'),
(49277, 'DB Forced Fumbles', 'Forced Fum', 'Value', NULL, 348, '44', 'DB:CB:FS:SAF:SS', 'Defensive Back'),
(49278, 'DB Tackle Assists', 'Assists', 'Value', NULL, 351, '43', 'DB:CB:FS:SAF:SS', 'Defensive Back'),
(49279, 'DB Safety', 'Safety', 'Value', NULL, 352, '45', 'DB:CB:FS:SAF:SS', 'Defensive Back'),
(49280, 'DL/DB Kickoff Return Yards', 'Kickoff Yards', 'Range', 'Yards', 330, '47', 'DT:NT:DE:DB:CB:FS:SAF:SS:ILB:LB:MLB:OLB', 'All Defensive Players'),
(49281, 'DL/DB Punt Return Yards', 'Punt Yards', 'Range', 'Yards', 331, '48', 'DT:NT:DE:DB:CB:FS:SAF:SS:ILB:LB:MLB:OLB', 'All Defensive Players'),
(49282, 'DL/DB Kickoff/Punt Touchdowns', 'Sp. Teams TD', 'Value', NULL, 332, '46', 'DT:NT:DE:DB:CB:FS:SAF:SS:ILB:LB:MLB:OLB', 'All Defensive Players'),
(49339, 'DL/DB Kickoff/Punt Return Touchdowns', 'Kick/Punt Ret TD', 'Value', '', 329, '46', 'DT:NT:DE:DB:CB:FS:SAF:SS:ILB:LB:MLB:OLB', 'All Defensive Players'),
(49295, 'Def Kickoff Return Yards', 'Kickoff Yards', 'Range', 'Yards', 307, '53', 'DEF', 'Team Defense'),
(49340, 'DL Kickoff/Punt Return Touchdowns', 'Kick/Punt Ret TD', 'Value', '', 344, '46', 'DT:NT:DE:ILB:LB:MLB:OLB', 'Defensive Line'),
(49285, 'RB/WR/TE Kickoff/Punt Touchdowns', 'Sp. Teams TD', 'Value', NULL, 106, '49', 'RB:FB:WR:TE', 'Running Back/Wide Receiver/Tight End'),
(49286, 'QB Completions', 'Comp', 'Value', NULL, 1, '52', 'QB', 'Quarterback'),
(49287, 'RB/WR Completions', 'Comp', 'Value', NULL, 34, '52', 'RB:WR:FB', 'Running Back/Wide Receiver'),
(49288, 'RB/WR/TE Completions', 'Comp', 'Value', NULL, 69, '52', 'RB:FB:WR:TE', 'Running Back/Wide Receiver/Tight End'),
(49289, 'WR/TE Completions', 'Comp', 'Value', NULL, 107, '52', 'WR:TE', 'Wide Receiver/Tight End'),
(49290, 'RB Completions', 'Comp', 'Value', NULL, 142, '52', 'RB:FB', 'Running Back'),
(49291, 'WR Completions', 'Comp', 'Value', NULL, 177, '52', 'WR', 'Wide Receiver'),
(49292, 'TE Completions', 'Comp', 'Value', NULL, 212, '52', 'TE', 'Tight End'),
(49293, 'K Completions', 'Comp', 'Value', NULL, 263, '52', 'K', 'Kicker'),
(49297, 'Def Safety', 'Safety', 'Value', NULL, 306, '55', 'DEF', 'Team Defense'),
(49298, 'QB Passing/Rushing/Receiving Yards', 'Pass/Rush/Rec Yards', 'Range', 'Yards', 4, '1:2:3', 'QB', 'Quarterback'),
(49299, 'RB/WR Passing/Rushing/Receiving Yards', 'Pass/Rush/Rec Yards', 'Range', 'Yards', 37, '1:2:3', 'RB:WR:FB', 'Running Back/Wide Receiver'),
(49300, 'RB/WR/TE Passing/Rushing/Receiving Yards', 'Pass/Rush/Rec Yards', 'Range', 'Yards', 72, '1:2:3', 'RB:FB:WR:TE', 'Running Back/Wide Receiver/Tight End'),
(49301, 'WR/TE Passing/Rushing/Receiving Yards', 'Pass/Rush/Rec Yards', 'Range', 'Yards', 110, '1:2:3', 'WR:TE', 'Wide Receiver/Tight End'),
(49302, 'RB Passing/Rushing/Receiving Yards', 'Pass/Rush/Rec Yards', 'Range', 'Yards', 145, '1:2:3', 'RB:FB', 'Running Back'),
(49303, 'WR Passing/Rushing/Receiving Yards', 'Pass/Rush/Rec Yards', 'Range', 'Yards', 180, '1:2:3', 'WR', 'Wide Receiver'),
(49304, 'TE Passing/Rushing/Receiving Yards', 'Pass/Rush/Rec Yards', 'Range', 'Yards', 215, '1:2:3', 'TE', 'Tight End'),
(49305, 'K Passing/Rushing/Receiving Yards', 'Pass/Rush/Rec Yards', 'Range', 'Yards', 266, '1:2:3', 'K', 'Kicker'),
(49306, 'Off Passing/Rushing/Receiving Yards', 'Pass/Rush/Rec Yards', 'Range', 'Yards', 312, '1:2:3', 'OL', 'Team Offense'),
(49307, 'RB/WR Kickoff/Punt Return Touchdowns', 'Kick/Punt Return TD', 'Value', '', 49, '49', 'RB:WR:FB', 'Running Back/Wide Receiver'),
(49308, 'QB Kickoff/Punt Return Touchdowns', 'Kick/Punt Return TD', 'Value', '', 21, '49', 'QB', 'Quarterback'),
(49309, 'RB/WR/TE Kickoff/Punt Return Touchdowns', 'Kick/Punt Return TD', 'Value', '', 84, '49', 'RB:FB:WR:TE', 'Running Back/Wide Receiver/Tight End'),
(49310, 'WR/TE Kickoff/Punt Return Touchdowns', 'Kick/Punt Return TD', 'Value', '', 122, '49', 'WR:TE', 'Wide Receiver/Tight End'),
(49311, 'RB Kickoff/Punt Return Touchdowns', 'Kick/Punt Return TD', 'Value', '', 157, '49', 'RB:FB', 'Running Back'),
(49312, 'WR Kickoff/Punt Return Touchdowns', 'Kick/Punt Return TD', 'Value', '', 192, '49', 'WR', 'Wide Receiver'),
(49313, 'TE Kickoff/Punt Return Touchdowns', 'Kick/Punt Return TD', 'Value', '', 227, '49', 'TE', 'Tight End'),
(49314, 'K Kickoff/Punt Return Touchdowns', 'Kick/Punt Return TD', 'Value', '', 278, '49', 'K', 'Kicker'),
(49315, 'RB/WR Kickoff Return Yards', 'Kickoff Ret Yards', 'Range', 'Yards', 48, '50', 'RB:WR:FB', 'Running Back/Wide Receiver'),
(49316, 'QB Kickoff Return Yards', 'Kickoff Ret Yards', 'Range', 'Yards', 20, '50', 'QB', 'Quarterback'),
(49317, 'RB/WR/TE Kickoff Return Yards', 'Kickoff Ret Yards', 'Range', 'Yards', 83, '50', 'RB:FB:WR:TE', 'Running Back/Wide Receiver/Tight End'),
(49318, 'WR/TE Kickoff Return Yards', 'Kickoff Ret Yards', 'Range', 'Yards', 121, '50', 'WR:TE', 'Wide Receiver/Tight End'),
(49319, 'RB Kickoff Return Yards', 'Kickoff Ret Yards', 'Range', 'Yards', 156, '50', 'RB:FB', 'Running Back'),
(49320, 'WR Kickoff Return Yards', 'Kickoff Ret Yards', 'Range', 'Yards', 191, '50', 'WR', 'Wide Receiver'),
(49321, 'TE Kickoff Return Yards', 'Kickoff Ret Yards', 'Range', 'Yards', 226, '50', 'TE', 'Tight End'),
(49322, 'K Kickoff Return Yards', 'Kickoff Ret Yards', 'Range', 'Yards', 277, '50', 'K', 'Kicker'),
(49323, 'RB/WR Punt Return Yards', 'Punt Ret Yards', 'Range', 'Yards', 47, '51', 'RB:WR:FB', 'Running Back/Wide Receiver'),
(49324, 'QB Punt Return Yards', 'Punt Ret Yards', 'Range', 'Yards', 19, '51', 'QB', 'Quarterback'),
(49325, 'RB/WR/TE Punt Return Yards', 'Punt Ret Yards', 'Range', 'Yards', 82, '51', 'RB:FB:WR:TE', 'Running Back/Wide Receiver/Tight End'),
(49326, 'WR/TE Punt Return Yards', 'Punt Ret Yards', 'Range', 'Yards', 120, '51', 'WR:TE', 'Wide Receiver/Tight End'),
(49327, 'RB Punt Return Yards', 'Punt Ret Yards', 'Range', 'Yards', 155, '51', 'RB:FB', 'Running Back'),
(49328, 'WR Punt Return Yards', 'Punt Ret Yards', 'Range', 'Yards', 190, '51', 'WR', 'Wide Receiver'),
(49329, 'TE Punt Return Yards', 'Punt Ret Yards', 'Range', 'Yards', 225, '51', 'TE', 'Tight End'),
(49330, 'K Punt Return Yards', 'Punt Ret Yards', 'Range', 'Yards', 276, '51', 'K', 'Kicker'),
(49331, 'RB/WR Kickoff/Punt Return Yards', 'Kick/Punt Ret Yards', 'Range', 'Yards', 46, '50:51', 'RB:WR:FB', 'Running Back/Wide Receiver'),
(49332, 'QB Kickoff/Punt Return Yards', 'Kick/Punt Ret Yards', 'Range', 'Yards', 18, '50:51', 'QB', 'Quarterback'),
(49333, 'RB/WR/TE Kickoff/Punt Return Yards', 'Kick/Punt Ret Yards', 'Range', 'Yards', 81, '50:51', 'RB:FB:WR:TE', 'Running Back/Wide Receiver/Tight End'),
(49334, 'WR/TE Kickoff/Punt Return Yards', 'Kick/Punt Ret Yards', 'Range', 'Yards', 119, '50:51', 'WR:TE', 'Wide Receiver/Tight End'),
(49335, 'RB Kickoff/Punt Return Yards', 'Kick/Punt Ret Yards', 'Range', 'Yards', 154, '50:51', 'RB:FB', 'Running Back'),
(49336, 'WR Kickoff/Punt Return Yards', 'Kick/Punt Ret Yards', 'Range', 'Yards', 189, '50:51', 'WR', 'Wide Receiver'),
(49337, 'TE Kickoff/Punt Return Yards', 'Kick/Punt Ret Yards', 'Range', 'Yards', 224, '50:51', 'TE', 'Tight End'),
(49338, 'K Kickoff/Punt Return Yards', 'Kick/Punt Ret Yards', 'Range', 'Yards', 275, '50:51', 'K', 'Kicker'),
(49341, 'DB Kickoff/Punt Return Touchdowns', 'Kick/Punt Ret TD', 'Value', '', 356, '46', 'DB:CB:FS:SAF:SS', 'Defensive Back'),
(49342, 'DL/DB Kickoff Return Yards', 'Kick Ret Yards', 'Range', 'Yards', 328, '47', 'DT:NT:DE:DB:CB:FS:SAF:SS:ILB:LB:MLB:OLB', 'All Defensive Players'),
(49343, 'DL Kickoff Return Yards', 'Kick Ret Yards', 'Range', 'Yards', 343, '47', 'DT:NT:DE:ILB:LB:MLB:OLB', 'Defensive Line'),
(49344, 'DB Kickoff Return Yards', 'Kick Ret Yards', 'Range', 'Yards', 355, '47', 'DB:CB:FS:SAF:SS', 'Defensive Back'),
(49345, 'DL/DB Punt Return Yards', 'Punt Ret Yards', 'Range', 'Yards', 327, '48', 'DT:NT:DE:DB:CB:FS:SAF:SS:ILB:LB:MLB:OLB', 'All Defensive Players'),
(49346, 'DL Punt Return Yards', 'Punt Ret Yards', 'Range', 'Yards', 342, '48', 'DT:NT:DE:ILB:LB:MLB:OLB', 'Defensive Line'),
(49347, 'DB Punt Return Yards', 'Punt Ret Yards', 'Range', 'Yards', 354, '48', 'DB:CB:FS:SAF:SS', 'Defensive Back'),
(49348, 'DL/DB Kickoff/Punt Return Yards', 'Kick/Punt Ret Yards', 'Range', 'Yards', 326, '47:48', 'DT:NT:DE:DB:CB:FS:SAF:SS:ILB:LB:MLB:OLB', 'All Defensive Players'),
(49349, 'DL Kickoff/Punt Return Yards', 'Kick/Punt Ret Yards', 'Range', 'Yards', 341, '47:48', 'DT:NT:DE:ILB:LB:MLB:OLB', 'Defensive Line'),
(49350, 'DB Kickoff/Punt Return Yards', 'Kick/Punt Ret Yards', 'Range', 'Yards', 353, '47:48', 'DB:CB:FS:SAF:SS', 'Defensive Back'),
(49351, 'Def Punt Return Yards', 'Kick/Punt Ret Yards', 'Range', 'Yards', 309, '53:54', 'DEF', 'Team Defense'),
(49352, 'QB Completions (Range)', 'Comp', 'Range', 'Completions', 2, '52', 'QB', 'Quarterback'),
(49353, 'RB/WR Completions (Range)', 'Comp', 'Range', 'Completions', 35, '52', 'RB:WR:FB', 'Running Back/Wide Receiver'),
(49354, 'RB/WR/TE Completions (Range)', 'Comp', 'Range', 'Completions', 70, '52', 'RB:FB:WR:TE', 'Running Back/Wide Receiver/Tight End'),
(49355, 'WR/TE Completions (Range)', 'Comp', 'Range', 'Completions', 108, '52', 'WR:TE', 'Wide Receiver/Tight End'),
(49356, 'RB Completions (Range)', 'Comp', 'Range', 'Completions', 143, '52', 'RB:FB', 'Running Back'),
(49357, 'WR Completions (Range)', 'Comp', 'Range', 'Completions', 178, '52', 'WR', 'Wide Receiver'),
(49358, 'TE Completions (Range)', 'Comp', 'Range', 'Completions', 213, '52', 'TE', 'Tight End'),
(49359, 'K Completions (Range)', 'Comp', 'Range', 'Completions', 264, '52', 'K', 'Kicker'),
(49360, 'RB/WR Receptions (Range)', 'Catches', 'Range', 'Receptions', 56, '20', 'RB:WR:FB', 'Running Back/Wide Receiver'),
(49361, 'RB/WR/TE Receptions (Range)', 'Catches', 'Range', 'Receptions', 91, '20', 'RB:FB:WR:TE', 'Running Back/Wide Receiver/Tight End'),
(49362, 'WR/TE Receptions (Range)', 'Catches', 'Range', 'Receptions', 129, '20', 'WR:TE', 'Wide Receiver/Tight End'),
(49363, 'RB Receptions (Range)', 'Catches', 'Range', 'Receptions', 164, '20', 'RB:FB', 'Running Back'),
(49364, 'WR Receptions (Range)', 'Catches', 'Range', 'Receptions', 199, '20', 'WR', 'Wide Receiver'),
(49365, 'TE Receptions (Range)', 'Catches', 'Range', 'Receptions', 234, '20', 'TE', 'Tight End'),
(49366, 'K Receptions (Range)', 'Catches', 'Range', 'Receptions', 285, '20', 'K', 'Kicker'),
(49367, 'RB/WR 100 Yard TD', '100 Yard TD', 'Value', 'Touchdowns', 68, '67', 'RB:WR:FB', 'Running Back/Wide Receiver'),
(49368, 'RB/WR/TE 100 Yard TD', '100 Yard TD', 'Value', 'Touchdowns', 103, '67', 'RB:FB:WR:TE', 'Running Back/Wide Receiver/Tight End'),
(49369, 'WR/TE 100 Yard TD', '100 Yard TD', 'Value', 'Touchdowns', 141, '67', 'WR:TE', 'Wide Receiver/Tight End'),
(49370, 'RB 100 Yard TD', '100 Yard TD', 'Value', 'Touchdowns', 176, '67', 'RB:FB', 'Running Back'),
(49371, 'WR 100 Yard TD', '100 Yard TD', 'Value', 'Touchdowns', 211, '67', 'WR', 'Wide Receiver'),
(49372, 'TE 100 Yard TD', '100 Yard TD', 'Value', 'Touchdowns', 246, '67', 'TE', 'Tight End'),
(49373, 'K 100 Yard TD', '100 Yard TD', 'Value', 'Touchdowns', 297, '67', 'K', 'Kicker'),
(49374, 'RB/WR 90-99 Yard TD', '90-99 Yard TD', 'Value', 'Touchdowns', 67, '66', 'RB:WR:FB', 'Running Back/Wide Receiver'),
(49375, 'RB/WR/TE 90-99 Yard TD', '90-99 Yard TD', 'Value', 'Touchdowns', 102, '66', 'RB:FB:WR:TE', 'Running Back/Wide Receiver/Tight End'),
(49376, 'WR/TE 90-99 Yard TD', '90-99 Yard TD', 'Value', 'Touchdowns', 140, '66', 'WR:TE', 'Wide Receiver/Tight End'),
(49377, 'RB 90-99 Yard TD', '90-99 Yard TD', 'Value', 'Touchdowns', 175, '66', 'RB:FB', 'Running Back'),
(49378, 'WR 90-99 Yard TD', '90-99 Yard TD', 'Value', 'Touchdowns', 210, '66', 'WR', 'Wide Receiver'),
(49379, 'TE 90-99 Yard TD', '90-99 Yard TD', 'Value', 'Touchdowns', 245, '66', 'TE', 'Tight End'),
(49380, 'K 90-99 Yard TD', '90-99 Yard TD', 'Value', 'Touchdowns', 296, '66', 'K', 'Kicker'),
(49381, 'RB/WR 80-89 Yard TD', '80-89 Yard TD', 'Value', 'Touchdowns', 66, '65', 'RB:WR:FB', 'Running Back/Wide Receiver'),
(49382, 'RB/WR/TE 80-89 Yard TD', '80-89 Yard TD', 'Value', 'Touchdowns', 101, '65', 'RB:FB:WR:TE', 'Running Back/Wide Receiver/Tight End'),
(49383, 'WR/TE 80-89 Yard TD', '80-89 Yard TD', 'Value', 'Touchdowns', 139, '65', 'WR:TE', 'Wide Receiver/Tight End'),
(49384, 'RB 80-89 Yard TD', '80-89 Yard TD', 'Value', 'Touchdowns', 174, '65', 'RB:FB', 'Running Back'),
(49385, 'WR 80-89 Yard TD', '80-89 Yard TD', 'Value', 'Touchdowns', 209, '65', 'WR', 'Wide Receiver'),
(49386, 'TE 80-89 Yard TD', '80-89 Yard TD', 'Value', 'Touchdowns', 244, '65', 'TE', 'Tight End'),
(49387, 'K 80-89 Yard TD', '80-89 Yard TD', 'Value', 'Touchdowns', 295, '65', 'K', 'Kicker'),
(49388, 'RB/WR 70-79 Yard TD', '70-79 Yard TD', 'Value', 'Touchdowns', 65, '64', 'RB:WR:FB', 'Running Back/Wide Receiver'),
(49389, 'RB/WR/TE 70-79 Yard TD', '70-79 Yard TD', 'Value', 'Touchdowns', 100, '64', 'RB:FB:WR:TE', 'Running Back/Wide Receiver/Tight End'),
(49390, 'WR/TE 70-79 Yard TD', '70-79 Yard TD', 'Value', 'Touchdowns', 138, '64', 'WR:TE', 'Wide Receiver/Tight End'),
(49391, 'RB 70-79 Yard TD', '70-79 Yard TD', 'Value', 'Touchdowns', 173, '64', 'RB:FB', 'Running Back'),
(49392, 'WR 70-79 Yard TD', '70-79 Yard TD', 'Value', 'Touchdowns', 208, '64', 'WR', 'Wide Receiver'),
(49393, 'TE 70-79 Yard TD', '70-79 Yard TD', 'Value', 'Touchdowns', 243, '64', 'TE', 'Tight End'),
(49394, 'K 70-79 Yard TD', '70-79 Yard TD', 'Value', 'Touchdowns', 294, '64', 'K', 'Kicker'),
(49395, 'RB/WR 60-69 Yard TD', '60-69 Yard TD', 'Value', 'Touchdowns', 64, '63', 'RB:WR:FB', 'Running Back/Wide Receiver'),
(49396, 'RB/WR/TE 60-69 Yard TD', '60-69 Yard TD', 'Value', 'Touchdowns', 99, '63', 'RB:FB:WR:TE', 'Running Back/Wide Receiver/Tight End'),
(49397, 'WR/TE 60-69 Yard TD', '60-69 Yard TD', 'Value', 'Touchdowns', 137, '63', 'WR:TE', 'Wide Receiver/Tight End'),
(49398, 'RB 60-69 Yard TD', '60-69 Yard TD', 'Value', 'Touchdowns', 172, '63', 'RB:FB', 'Running Back'),
(49399, 'WR 60-69 Yard TD', '60-69 Yard TD', 'Value', 'Touchdowns', 207, '63', 'WR', 'Wide Receiver'),
(49400, 'TE 60-69 Yard TD', '60-69 Yard TD', 'Value', 'Touchdowns', 242, '63', 'TE', 'Tight End'),
(49401, 'K 60-69 Yard TD', '60-69 Yard TD', 'Value', 'Touchdowns', 293, '63', 'K', 'Kicker'),
(49402, 'RB/WR 50-59 Yard TD', '50-59 Yard TD', 'Value', 'Touchdowns', 63, '62', 'RB:WR:FB', 'Running Back/Wide Receiver'),
(49403, 'RB/WR/TE 50-59 Yard TD', '50-59 Yard TD', 'Value', 'Touchdowns', 98, '62', 'RB:FB:WR:TE', 'Running Back/Wide Receiver/Tight End'),
(49404, 'WR/TE 50-59 Yard TD', '50-59 Yard TD', 'Value', 'Touchdowns', 136, '62', 'WR:TE', 'Wide Receiver/Tight End'),
(49405, 'RB 50-59 Yard TD', '50-59 Yard TD', 'Value', 'Touchdowns', 171, '62', 'RB:FB', 'Running Back'),
(49406, 'WR 50-59 Yard TD', '50-59 Yard TD', 'Value', 'Touchdowns', 206, '62', 'WR', 'Wide Receiver'),
(49407, 'TE 50-59 Yard TD', '50-59 Yard TD', 'Value', 'Touchdowns', 241, '62', 'TE', 'Tight End'),
(49408, 'K 50-59 Yard TD', '50-59 Yard TD', 'Value', 'Touchdowns', 292, '62', 'K', 'Kicker'),
(49409, 'RB/WR 40-49 Yard TD', '40-49 Yard TD', 'Value', 'Touchdowns', 62, '61', 'RB:WR:FB', 'Running Back/Wide Receiver'),
(49410, 'RB/WR/TE 40-49 Yard TD', '40-49 Yard TD', 'Value', 'Touchdowns', 97, '61', 'RB:FB:WR:TE', 'Running Back/Wide Receiver/Tight End'),
(49411, 'WR/TE 40-49 Yard TD', '40-49 Yard TD', 'Value', 'Touchdowns', 135, '61', 'WR:TE', 'Wide Receiver/Tight End'),
(49412, 'RB 40-49 Yard TD', '40-49 Yard TD', 'Value', 'Touchdowns', 170, '61', 'RB:FB', 'Running Back'),
(49413, 'WR 40-49 Yard TD', '40-49 Yard TD', 'Value', 'Touchdowns', 205, '61', 'WR', 'Wide Receiver'),
(49414, 'TE 40-49 Yard TD', '40-49 Yard TD', 'Value', 'Touchdowns', 240, '61', 'TE', 'Tight End'),
(49415, 'K 40-49 Yard TD', '40-49 Yard TD', 'Value', 'Touchdowns', 291, '61', 'K', 'Kicker'),
(49416, 'RB/WR 30-39 Yard TD', '30-39 Yard TD', 'Value', 'Touchdowns', 61, '60', 'RB:WR:FB', 'Running Back/Wide Receiver'),
(49417, 'RB/WR/TE 30-39 Yard TD', '30-39 Yard TD', 'Value', 'Touchdowns', 96, '60', 'RB:FB:WR:TE', 'Running Back/Wide Receiver/Tight End'),
(49418, 'WR/TE 30-39 Yard TD', '30-39 Yard TD', 'Value', 'Touchdowns', 134, '60', 'WR:TE', 'Wide Receiver/Tight End'),
(49419, 'RB 30-39 Yard TD', '30-39 Yard TD', 'Value', 'Touchdowns', 169, '60', 'RB:FB', 'Running Back'),
(49420, 'WR 30-39 Yard TD', '30-39 Yard TD', 'Value', 'Touchdowns', 204, '60', 'WR', 'Wide Receiver'),
(49421, 'TE 30-39 Yard TD', '30-39 Yard TD', 'Value', 'Touchdowns', 239, '60', 'TE', 'Tight End'),
(49422, 'K 30-39 Yard TD', '30-39 Yard TD', 'Value', 'Touchdowns', 290, '60', 'K', 'Kicker'),
(49423, 'RB/WR 20-29 Yard TD', '20-29 Yard TD', 'Value', 'Touchdowns', 60, '59', 'RB:WR:FB', 'Running Back/Wide Receiver'),
(49424, 'RB/WR/TE 20-29 Yard TD', '20-29 Yard TD', 'Value', 'Touchdowns', 95, '59', 'RB:FB:WR:TE', 'Running Back/Wide Receiver/Tight End'),
(49425, 'WR/TE 20-29 Yard TD', '20-29 Yard TD', 'Value', 'Touchdowns', 133, '59', 'WR:TE', 'Wide Receiver/Tight End'),
(49426, 'RB 20-29 Yard TD', '20-29 Yard TD', 'Value', 'Touchdowns', 168, '59', 'RB:FB', 'Running Back'),
(49427, 'WR 20-29 Yard TD', '20-29 Yard TD', 'Value', 'Touchdowns', 203, '59', 'WR', 'Wide Receiver'),
(49428, 'TE 20-29 Yard TD', '20-29 Yard TD', 'Value', 'Touchdowns', 238, '59', 'TE', 'Tight End'),
(49429, 'K 20-29 Yard TD', '20-29 Yard TD', 'Value', 'Touchdowns', 289, '59', 'K', 'Kicker'),
(49430, 'RB/WR 10-19 Yard TD', '10-19 Yard TD', 'Value', 'Touchdowns', 59, '58', 'RB:WR:FB', 'Running Back/Wide Receiver'),
(49431, 'RB/WR/TE 10-19 Yard TD', '10-19 Yard TD', 'Value', 'Touchdowns', 94, '58', 'RB:FB:WR:TE', 'Running Back/Wide Receiver/Tight End'),
(49432, 'WR/TE 10-19 Yard TD', '10-19 Yard TD', 'Value', 'Touchdowns', 132, '58', 'WR:TE', 'Wide Receiver/Tight End'),
(49433, 'RB 10-19 Yard TD', '10-19 Yard TD', 'Value', 'Touchdowns', 167, '58', 'RB:FB', 'Running Back'),
(49434, 'WR 10-19 Yard TD', '10-19 Yard TD', 'Value', 'Touchdowns', 202, '58', 'WR', 'Wide Receiver'),
(49435, 'TE 10-19 Yard TD', '10-19 Yard TD', 'Value', 'Touchdowns', 237, '58', 'TE', 'Tight End'),
(49436, 'K 10-19 Yard TD', '10-19 Yard TD', 'Value', 'Touchdowns', 288, '58', 'K', 'Kicker'),
(49437, 'RB/WR 2-9 Yard TD', '2-9 Yard TD', 'Value', 'Touchdowns', 58, '57', 'RB:WR:FB', 'Running Back/Wide Receiver'),
(49438, 'RB/WR/TE 2-9 Yard TD', '2-9 Yard TD', 'Value', 'Touchdowns', 93, '57', 'RB:FB:WR:TE', 'Running Back/Wide Receiver/Tight End'),
(49439, 'WR/TE 2-9 Yard TD', '2-9 Yard TD', 'Value', 'Touchdowns', 131, '57', 'WR:TE', 'Wide Receiver/Tight End'),
(49440, 'RB 2-9 Yard TD', '2-9 Yard TD', 'Value', 'Touchdowns', 166, '57', 'RB:FB', 'Running Back'),
(49441, 'WR 2-9 Yard TD', '2-9 Yard TD', 'Value', 'Touchdowns', 201, '57', 'WR', 'Wide Receiver'),
(49442, 'TE 2-9 Yard TD', '2-9 Yard TD', 'Value', 'Touchdowns', 236, '57', 'TE', 'Tight End'),
(49443, 'K 2-9 Yard TD', '2-9 Yard TD', 'Value', 'Touchdowns', 287, '57', 'K', 'Kicker'),
(49444, 'RB/WR 1 Yard TD', '1 Yard TD', 'Value', 'Touchdowns', 57, '56', 'RB:WR:FB', 'Running Back/Wide Receiver'),
(49445, 'RB/WR/TE 1 Yard TD', '1 Yard TD', 'Value', 'Touchdowns', 92, '56', 'RB:FB:WR:TE', 'Running Back/Wide Receiver/Tight End'),
(49446, 'WR/TE 1 Yard TD', '1 Yard TD', 'Value', 'Touchdowns', 130, '56', 'WR:TE', 'Wide Receiver/Tight End'),
(49447, 'RB 1 Yard TD', '1 Yard TD', 'Value', 'Touchdowns', 165, '56', 'RB:FB', 'Running Back'),
(49448, 'WR 1 Yard TD', '1 Yard TD', 'Value', 'Touchdowns', 200, '56', 'WR', 'Wide Receiver'),
(49449, 'TE 1 Yard TD', '1 Yard TD', 'Value', 'Touchdowns', 235, '56', 'TE', 'Tight End'),
(49450, 'K 1 Yard TD', '1 Yard TD', 'Value', 'Touchdowns', 286, '56', 'K', 'Kicker'),
(49451, 'QB 100 Yard TD', '100 Yard TD', 'Value', 'Touchdowns', 33, '67', 'QB', 'Quarterback'),
(49452, 'QB 90-99 Yard TD', '90-99 Yard TD', 'Value', 'Touchdowns', 32, '66', 'QB', 'Quarterback'),
(49453, 'QB 80-89 Yard TD', '80-89 Yard TD', 'Value', 'Touchdowns', 31, '65', 'QB', 'Quarterback'),
(49454, 'QB 70-79 Yard TD', '70-79 Yard TD', 'Value', 'Touchdowns', 30, '64', 'QB', 'Quarterback'),
(49455, 'QB 60-69 Yard TD', '60-69 Yard TD', 'Value', 'Touchdowns', 29, '63', 'QB', 'Quarterback'),
(49456, 'QB 50-59 Yard TD', '50-59 Yard TD', 'Value', 'Touchdowns', 28, '62', 'QB', 'Quarterback'),
(49457, 'QB 40-49 Yard TD', '40-49 Yard TD', 'Value', 'Touchdowns', 27, '61', 'QB', 'Quarterback'),
(49458, 'QB 30-39 Yard TD', '30-39 Yard TD', 'Value', 'Touchdowns', 26, '60', 'QB', 'Quarterback'),
(49459, 'QB 20-29 Yard TD', '20-29 Yard TD', 'Value', 'Touchdowns', 25, '59', 'QB', 'Quarterback'),
(49460, 'QB 10-19 Yard TD', '10-19 Yard TD', 'Value', 'Touchdowns', 24, '58', 'QB', 'Quarterback'),
(49461, 'QB 2-9 Yard TD', '2-9 Yard TD', 'Value', 'Touchdowns', 23, '57', 'QB', 'Quarterback'),
(49462, 'QB 1 Yard TD', '1 Yard TD', 'Value', 'Touchdowns', 22, '56', 'QB', 'Quarterback');





--
-- Table structure for table `statistic_categories`
--

DROP TABLE IF EXISTS `statistic_categories`;
CREATE TABLE `statistic_categories` (
  `ID` int(11) NOT NULL auto_increment,
  `description` varchar(255) default NULL,
  `short_description` varchar(255) default NULL,
  `orderby` int(11) default NULL,
  `groupby` varchar(255) default NULL,
  PRIMARY KEY  (`ID`),
  KEY `group_order` (`groupby`,`orderby`)
) TYPE=MyISAM;

--
-- Dumping data for table `statistic_categories`
--

INSERT INTO `statistic_categories` VALUES (1,'Rushing Yards','Rush Yards',3,'player_offense'),(2,'Passing Yards','Pass Yards',2,'player_offense'),(3,'Receiving Yards','Rec Yards',6,'player_offense'),(4,'Rushing Touchdowns','Rush TD',5,'player_offense'),(5,'Interceptions','Int',9,'player_offense'),(6,'Pass 2 Pt. Conv.','Pass 2pt',10,'player_offense'),(7,'Fumbles Lost','Fumb',13,'player_offense'),(8,'Receiving Touchdowns','Rec TD',7,'player_offense'),(9,'Passing Touchdowns','Pass TD',4,'player_offense'),(10,'Extra Pts','XP',1,'player_kicker'),(11,'Missed Extra Pts','Miss XP',2,'player_kicker'),(12,'Yards Allowed','Yards Allow',1,'team_defense'),(13,'Points Allowed','Pts Allow',2,'team_defense'),(14,'Rushing Yards','Rush Yards',1,'team_offense'),(15,'Passing  Yards','Pass Yards',2,'team_offense'),(16,'Kickoff/Punt Return Touchdowns','Sp. Teams TD',1,'team_specialteams'),(17,'Kickoff Return Yards','Kickoff Yards',2,'team_specialteams'),(18,'Punt Return Yards','Punt Yards',3,'team_specialteams'),(19,'Tackles','Tackles',1,'player_defense'),(20,'Receptions','Catches',8,'player_offense'),(21,'Field Goals < 24','FG < 25',3,'player_kicker'),(22,'Field Goals 25-29','FG 25-29',4,'player_kicker'),(23,'Field Goals 30-34','FG 30-34',5,'player_kicker'),(24,'Field Goals 35-39','FG 35-39',6,'player_kicker'),(25,'Field Goals 40-44','FG 40-44',7,'player_kicker'),(26,'Field Goals 45-49','FG 45-49',8,'player_kicker'),(27,'Fumbles Recovered','Fum Rec',3,'team_defense'),(28,'Interceptions','Int',4,'team_defense'),(29,'Sacks','Sacks',5,'team_defense'),(30,'Sacks Allowed','Sacks',4,'team_offense'),(32,'Sacks','Sacks',2,'player_defense'),(33,'Fumbles Recovered','Fum Rec',3,'player_defense'),(34,'Interceptions','Int',4,'player_defense'),(35,'Defensive Touchdowns','TD',5,'player_defense'),(36,'Defensive Touchdowns','Def TD',6,'team_defense'),(37,'Special Teams Touchdowns','ST TD',7,'team_defense'),(38,'Field Goals 50-54','FG 50-54',9,'player_kicker'),(39,'Field Goals > 55','FG > 55',10,'player_kicker'),(40,'Missed FG','Miss FG',11,'player_kicker'),(41,'Rush/Rec 2 Pt. Conv.','Rush/Rec 2pt',11,'player_offense'),(53,'Kickoff Return Yards','Kickoff Yards',8,'team_defense'),(43,'Tackle Assists','Assists',6,'player_defense'),(44,'Forced Fumbles','Forc. Fum\'s',7,'player_defense'),(45,'Safety','Safety',8,'player_defense'),(52,'Completions','Completions',1,'player_offense'),(46,'Kickoff/Punt Return Touchdowns','Sp. Teams TD',9,'player_defense'),(47,'Kickoff Return Yards','Kickoff Yards',10,'player_defense'),(48,'Punt Return Yards','Punt Yards',11,'player_defense'),(49,'Kickoff/Punt Return Touchdowns','Sp. Teams TD',14,'player_offense'),(50,'Kickoff Return Yards','Kickoff Yards',15,'player_offense'),(51,'Punt Return Yards','Punt Yards',16,'player_offense'),(54,'Punt Return Yards','Punt Yards',9,'team_defense'),(55,'Safety','Safety',10,'team_defense'),(56,'1 Yard Touchdown','1 Yard TD',17,'player_offense'),(57,'2-9 Yard Touchdown','2-9 Yard TD',18,'player_offense'),(58,'10-19 Yard Touchdown','10-19 Yard TD',19,'player_offense'),(59,'20-29 Yard Touchdown','20-29 Yard TD',20,'player_offense'),(60,'30-39 Yard Touchdown','30-39 Yard TD',21,'player_offense'),(61,'40-49 Yard Touchdown','40-49 Yard TD',22,'player_offense'),(62,'50-59 Yard Touchdown','50-59 Yard TD',23,'player_offense'),(63,'60-69 Yard Touchdown','60-69 Yard TD',24,'player_offense'),(64,'70-79 Yard Touchdown','70-79 Yard TD',25,'player_offense'),(65,'80-89 Yard Touchdown','80-89 Yard TD',26,'player_offense'),(66,'90-99 Yard Touchdown','90-99 Yard TD',27,'player_offense'),(67,'100 Yard Touchdown','100 Yard TD',28,'player_offense');
