

/* Alter table in Second database */
alter table `custom_pages` 
	add KEY `leagues_display` (`leagues_ID`,`display_order`); 
/* Create table in Second database */

create table `draft_exclude_players` ( 
	`ID` int(10) unsigned NOT NULL  auto_increment  , 
	`players_id` varchar(255) NULL   , 
	`leagues_ID` int(10) unsigned NULL   , 
	PRIMARY KEY (`ID`) , 
	KEY `league_players` (`leagues_ID`,`players_id`) 
)Engine=MyISAM;


/* Alter table in Second database */
alter table `draft_log` 
	change `ts` `ts` timestamp NULL  after `logvalue`; 

/* Alter table in Second database */
alter table `draft_teams_target_position` 
	add KEY `team_round_pick_league` (`teams_ID`,`round`,`pick`,`leagues_ID`); 

/* Alter table in Second database */
alter table `leagues` 
	add column `league_logo` varchar(255) NULL  after `is_default`, 
	add column `display_user_contact_details` tinyint(3) unsigned NULL  DEFAULT '0' after `league_logo`; 

/* Alter table in Second database */
alter table `positions` 
	add KEY `positionID_group_long` (`players_positionID`,`statistic_categories_group`,`statistic_categories_group_long`); 
/* Create table in Second database */

create table `private_message` ( 
	`ID` int(11) NOT NULL  auto_increment  , 
	`message_subject` text NOT NULL   , 
	`message_body` text NOT NULL   , 
	`user_from_ID` int(11) NOT NULL   , 
	`user_to_ID` int(11) NOT NULL   , 
	`message_read` tinyint(3) NOT NULL  DEFAULT '0'  , 
	`sent_date` datetime NOT NULL   , 
	`user_from_deleted` tinyint(3) unsigned NULL  DEFAULT '0'  , 
	`user_to_deleted` tinyint(3) unsigned NULL  DEFAULT '0'  , 
	`message_read_date` datetime NULL   , 
	PRIMARY KEY (`ID`) , 
	KEY `to_deleted_read` (`user_to_ID`,`user_to_deleted`,`message_read`) , 
	KEY `from_deleted_read` (`user_from_ID`,`user_from_deleted`,`message_read`) 
)Engine=MyISAM;


/* Alter table in Second database */
alter table `schedules` 
	add column `game_number_per_week` int(10) unsigned NULL  DEFAULT '1' after `leagues_ID`; 

/* Alter table in Second database */
alter table `schedules_templates` 
	add column `game_number_per_week` int(10) unsigned NULL  DEFAULT '1' after `opponent_ID`; 

/* Alter table in Second database */
alter table `schedules_type` 
	add column `games_per_week` int(10) unsigned NULL  DEFAULT '1' after `number_of_weeks`; 

/* Alter table in Second database */
alter table `starting_lineup_requirements` 
	add KEY `leagues_display` (`leagues_ID`,`display_order`); 

/* Alter table in Second database */
alter table `statistic_categories` 
	add KEY `group_order` (`groupby`,`orderby`); 

/* Alter table in Second database */
alter table `teams_traded_picks` 
	add KEY `leagues_teamsID` (`leagues_ID`); 

/* Alter table in Second database */
alter table `users` 
	add KEY `leagues` (`leagues_ID`); 

/* Alter table in Second database */
alter table `users_login_log` 
	add KEY `users_date` (`users_ID`,`login_date`); 

/* Alter table in Second database */
alter table `users_teams` 
	add KEY `users_teams` (`users_ID`,`teams_ID`); 

/*Data for the table `league_schedules` */

delete from `league_schedules`;

insert into `league_schedules` (`ID`,`seasonID`,`week`,`kickoff`,`status`,`awayscore`,`homescore`,`gamedata`,`dataparser`,`modified`,`game_date`) values ('20070805_NO@PIT','2007PRE',0,'20:00:00','Scheduled',0,0,NULL,'','2007-07-25 19:08:45','2007-08-05 20:00:00'),('20070809_CIN@DET','2007PRE',1,'19:30:00','Scheduled',0,0,NULL,'','2007-07-25 19:05:31','2007-08-09 19:30:00'),('20070809_IND@DAL','2007PRE',1,'20:00:00','Scheduled',0,0,NULL,'','2007-07-25 19:05:31','2007-08-09 20:00:00'),('20070810_ATL@NYJ','2007PRE',1,'19:00:00','Scheduled',0,0,NULL,'','2007-07-25 19:05:31','2007-08-10 19:00:00'),('20070810_BUF@NO','2007PRE',1,'20:00:00','Scheduled',0,0,NULL,'','2007-07-25 19:05:31','2007-08-10 20:00:00'),('20070810_NE@TB','2007PRE',1,'19:30:00','Scheduled',0,0,NULL,'','2007-07-25 19:05:31','2007-08-10 19:30:00'),('20070810_STL@MIN','2007PRE',1,'20:00:00','Scheduled',0,0,NULL,'','2007-07-25 19:05:31','2007-08-10 20:00:00'),('20070811_ARI@OAK','2007PRE',1,'22:00:00','Scheduled',0,0,NULL,'','2007-07-25 19:05:31','2007-08-11 22:00:00'),('20070811_CAR@NYG','2007PRE',1,'20:00:00','Scheduled',0,0,NULL,'','2007-07-25 19:05:31','2007-08-11 20:00:00'),('20070811_CHI@HOU','2007PRE',1,'20:00:00','Scheduled',0,0,NULL,'','2007-07-25 19:05:31','2007-08-11 20:00:00'),('20070811_GB@PIT','2007PRE',1,'19:30:00','Scheduled',0,0,NULL,'','2007-07-25 19:05:31','2007-08-11 19:30:00'),('20070811_JAC@MIA','2007PRE',1,'19:30:00','Scheduled',0,0,NULL,'','2007-07-25 19:05:31','2007-08-11 19:30:00'),('20070811_KC@CLE','2007PRE',1,'19:30:00','Scheduled',0,0,NULL,'','2007-07-25 19:05:31','2007-08-11 19:30:00'),('20070811_WAS@TEN','2007PRE',1,'20:00:00','Scheduled',0,0,NULL,'','2007-07-25 19:05:31','2007-08-11 20:00:00'),('20070812_SEA@SD','2007PRE',1,'20:00:00','Scheduled',0,0,NULL,'','2007-07-25 19:05:31','2007-08-12 20:00:00'),('20070813_DEN@SF','2007PRE',1,'20:00:00','Scheduled',0,0,NULL,'','2007-07-25 19:05:31','2007-08-13 20:00:00'),('20070813_PHI@BAL','2007PRE',1,'19:00:00','Scheduled',0,0,NULL,'','2007-07-25 19:05:31','2007-08-13 19:00:00'),('20070816_MIA@KC','2007PRE',2,'20:00:00','Scheduled',0,0,NULL,'','2007-07-25 19:05:53','2007-08-16 20:00:00'),('20070817_ATL@BUF','2007PRE',2,'19:00:00','Scheduled',0,0,NULL,'','2007-07-25 19:05:53','2007-08-17 19:00:00'),('20070817_CAR@PHI','2007PRE',2,'19:00:00','Scheduled',0,0,NULL,'','2007-07-25 19:05:53','2007-08-17 19:00:00'),('20070817_MIN@NYJ','2007PRE',2,'20:00:00','Scheduled',0,0,NULL,'','2007-07-25 19:05:53','2007-08-17 20:00:00'),('20070817_TEN@NE','2007PRE',2,'20:00:00','Scheduled',0,0,NULL,'','2007-07-25 19:05:53','2007-08-17 20:00:00'),('20070818_DEN@DAL','2007PRE',2,'20:00:00','Scheduled',0,0,NULL,'','2007-07-25 19:05:53','2007-08-18 20:00:00'),('20070818_DET@CLE','2007PRE',2,'19:00:00','Scheduled',0,0,NULL,'','2007-07-25 19:05:53','2007-08-18 19:00:00'),('20070818_HOU@ARI','2007PRE',2,'16:00:00','Scheduled',0,0,NULL,'','2007-07-25 19:05:53','2007-08-18 16:00:00'),('20070818_NO@CIN','2007PRE',2,'19:30:00','Scheduled',0,0,NULL,'','2007-07-25 19:05:53','2007-08-18 19:30:00'),('20070818_OAK@SF','2007PRE',2,'22:00:00','Scheduled',0,0,NULL,'','2007-07-25 19:05:53','2007-08-18 22:00:00'),('20070818_PIT@WAS','2007PRE',2,'20:00:00','Scheduled',0,0,NULL,'','2007-07-25 19:05:53','2007-08-18 20:00:00'),('20070818_SD@STL','2007PRE',2,'20:00:00','Scheduled',0,0,NULL,'','2007-07-25 19:05:53','2007-08-18 20:00:00'),('20070818_SEA@GB','2007PRE',2,'20:00:00','Scheduled',0,0,NULL,'','2007-07-25 19:05:53','2007-08-18 20:00:00'),('20070818_TB@JAC','2007PRE',2,'19:30:00','Scheduled',0,0,NULL,'','2007-07-25 19:05:53','2007-08-18 19:30:00'),('20070819_NYG@BAL','2007PRE',2,'20:00:00','Scheduled',0,0,NULL,'','2007-07-25 19:05:53','2007-08-19 20:00:00'),('20070820_CHI@IND','2007PRE',2,'20:00:00','Scheduled',0,0,NULL,'','2007-07-25 19:05:53','2007-08-20 20:00:00'),('20070823_JAC@GB','2007PRE',3,'20:00:00','Scheduled',0,0,NULL,'','2007-07-25 19:06:05','2007-08-23 20:00:00'),('20070823_NO@KC','2007PRE',3,'20:30:00','Scheduled',0,0,NULL,'','2007-07-25 19:06:05','2007-08-23 20:30:00'),('20070824_NE@CAR','2007PRE',3,'20:00:00','Scheduled',0,0,NULL,'','2007-07-25 19:06:05','2007-08-24 20:00:00'),('20070824_STL@OAK','2007PRE',3,'22:00:00','Scheduled',0,0,NULL,'','2007-07-25 19:06:05','2007-08-24 22:00:00'),('20070824_TEN@BUF','2007PRE',3,'19:00:00','Scheduled',0,0,NULL,'','2007-07-25 19:06:05','2007-08-24 19:00:00'),('20070825_BAL@WAS','2007PRE',3,'20:00:00','Scheduled',0,0,NULL,'','2007-07-25 19:06:05','2007-08-25 20:00:00'),('20070825_CLE@DEN','2007PRE',3,'21:00:00','Scheduled',0,0,NULL,'','2007-07-25 19:06:05','2007-08-25 21:00:00'),('20070825_DAL@HOU','2007PRE',3,'20:00:00','Scheduled',0,0,NULL,'','2007-07-25 19:06:05','2007-08-25 20:00:00'),('20070825_DET@IND','2007PRE',3,'19:00:00','Scheduled',0,0,NULL,'','2007-07-25 19:06:05','2007-08-25 19:00:00'),('20070825_MIN@SEA','2007PRE',3,'21:00:00','Scheduled',0,0,NULL,'','2007-07-25 19:06:05','2007-08-25 21:00:00'),('20070825_NYJ@NYG','2007PRE',3,'20:00:00','Scheduled',0,0,NULL,'','2007-07-25 19:06:05','2007-08-25 20:00:00'),('20070825_SD@ARI','2007PRE',3,'22:00:00','Scheduled',0,0,NULL,'','2007-07-25 19:06:05','2007-08-25 22:00:00'),('20070825_SF@CHI','2007PRE',3,'20:00:00','Scheduled',0,0,NULL,'','2007-07-25 19:06:05','2007-08-25 20:00:00'),('20070825_TB@MIA','2007PRE',3,'19:30:00','Scheduled',0,0,NULL,'','2007-07-25 19:06:05','2007-08-25 19:30:00'),('20070826_PHI@PIT','2007PRE',3,'20:00:00','Scheduled',0,0,NULL,'','2007-07-25 19:06:05','2007-08-26 20:00:00'),('20070827_CIN@ATL','2007PRE',3,'20:00:00','Scheduled',0,0,NULL,'','2007-07-25 19:06:05','2007-08-27 20:00:00'),('20070830_ARI@DEN','2007PRE',4,'21:00:00','Scheduled',0,0,NULL,'','2007-07-25 19:06:14','2007-08-30 21:00:00'),('20070830_BUF@DET','2007PRE',4,'19:00:00','Scheduled',0,0,NULL,'','2007-07-25 19:06:14','2007-08-30 19:00:00'),('20070830_CLE@CHI','2007PRE',4,'20:00:00','Scheduled',0,0,NULL,'','2007-07-25 19:06:14','2007-08-30 20:00:00'),('20070830_DAL@MIN','2007PRE',4,'20:00:00','Scheduled',0,0,NULL,'','2007-07-25 19:06:14','2007-08-30 20:00:00'),('20070830_GB@TEN','2007PRE',4,'20:00:00','Scheduled',0,0,NULL,'','2007-07-25 19:06:14','2007-08-30 20:00:00'),('20070830_HOU@TB','2007PRE',4,'20:00:00','Scheduled',0,0,NULL,'','2007-07-25 19:06:14','2007-08-30 20:00:00'),('20070830_KC@STL','2007PRE',4,'20:00:00','Scheduled',0,0,NULL,'','2007-07-25 19:06:14','2007-08-30 20:00:00'),('20070830_MIA@NO','2007PRE',4,'20:00:00','Scheduled',0,0,NULL,'','2007-07-25 19:06:14','2007-08-30 20:00:00'),('20070830_NYG@NE','2007PRE',4,'19:30:00','Scheduled',0,0,NULL,'','2007-07-25 19:06:14','2007-08-30 19:30:00'),('20070830_NYJ@PHI','2007PRE',4,'19:30:00','Scheduled',0,0,NULL,'','2007-07-25 19:06:14','2007-08-30 19:30:00'),('20070830_OAK@SEA','2007PRE',4,'22:00:00','Scheduled',0,0,NULL,'','2007-07-25 19:06:14','2007-08-30 22:00:00'),('20070830_PIT@CAR','2007PRE',4,'20:00:00','Scheduled',0,0,NULL,'','2007-07-25 19:06:14','2007-08-30 20:00:00'),('20070830_SF@SD','2007PRE',4,'22:00:00','Scheduled',0,0,NULL,'','2007-07-25 19:06:14','2007-08-30 22:00:00'),('20070830_WAS@JAC','2007PRE',4,'19:30:00','Scheduled',0,0,NULL,'','2007-07-25 19:06:14','2007-08-30 19:30:00'),('20070831_BAL@ATL','2007PRE',4,'19:30:00','Scheduled',0,0,NULL,'','2007-07-25 19:06:14','2007-08-31 19:30:00'),('20070831_IND@CIN','2007PRE',4,'19:30:00','Scheduled',0,0,NULL,'','2007-07-25 19:06:14','2007-08-31 19:30:00'),('20070906_NO@IND','2007',1,'20:30:00','Scheduled',0,0,NULL,'','2007-07-25 19:09:10','2007-09-06 20:30:00'),('20070909_ATL@MIN','2007',1,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 19:09:10','2007-09-09 13:00:00'),('20070909_CAR@STL','2007',1,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 19:09:10','2007-09-09 13:00:00'),('20070909_CHI@SD','2007',1,'16:15:00','Scheduled',0,0,NULL,'','2007-07-25 19:09:10','2007-09-09 16:15:00'),('20070909_DEN@BUF','2007',1,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 19:09:10','2007-09-09 13:00:00'),('20070909_DET@OAK','2007',1,'16:15:00','Scheduled',0,0,NULL,'','2007-07-25 19:09:10','2007-09-09 16:15:00'),('20070909_KC@HOU','2007',1,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 19:09:10','2007-09-09 13:00:00'),('20070909_MIA@WAS','2007',1,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 19:09:10','2007-09-09 13:00:00'),('20070909_NE@NYJ','2007',1,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 19:09:10','2007-09-09 13:00:00'),('20070909_NYG@DAL','2007',1,'20:15:00','Scheduled',0,0,NULL,'','2007-07-25 19:09:10','2007-09-09 20:15:00'),('20070909_PHI@GB','2007',1,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 19:09:10','2007-09-09 13:00:00'),('20070909_PIT@CLE','2007',1,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 19:09:10','2007-09-09 13:00:00'),('20070909_TB@SEA','2007',1,'16:15:00','Scheduled',0,0,NULL,'','2007-07-25 19:09:10','2007-09-09 16:15:00'),('20070909_TEN@JAC','2007',1,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 19:09:10','2007-09-09 13:00:00'),('20070910_ARI@SF','2007',1,'22:15:00','Scheduled',0,0,NULL,'','2007-07-25 19:09:10','2007-09-10 22:15:00'),('20070910_BAL@CIN','2007',1,'19:00:00','Scheduled',0,0,NULL,'','2007-07-25 19:09:10','2007-09-10 19:00:00'),('20070916_ATL@JAC','2007',2,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 19:09:19','2007-09-16 13:00:00'),('20070916_BUF@PIT','2007',2,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 19:09:19','2007-09-16 13:00:00'),('20070916_CIN@CLE','2007',2,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 19:09:19','2007-09-16 13:00:00'),('20070916_DAL@MIA','2007',2,'16:05:00','Scheduled',0,0,NULL,'','2007-07-25 19:09:19','2007-09-16 16:05:00'),('20070916_GB@NYG','2007',2,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 19:09:19','2007-09-16 13:00:00'),('20070916_HOU@CAR','2007',2,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 19:09:19','2007-09-16 13:00:00'),('20070916_IND@TEN','2007',2,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 19:09:19','2007-09-16 13:00:00'),('20070916_KC@CHI','2007',2,'16:15:00','Scheduled',0,0,NULL,'','2007-07-25 19:09:19','2007-09-16 16:15:00'),('20070916_MIN@DET','2007',2,'16:05:00','Scheduled',0,0,NULL,'','2007-07-25 19:09:19','2007-09-16 16:05:00'),('20070916_NO@TB','2007',2,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 19:09:19','2007-09-16 13:00:00'),('20070916_NYJ@BAL','2007',2,'16:15:00','Scheduled',0,0,NULL,'','2007-07-25 19:09:19','2007-09-16 16:15:00'),('20070916_OAK@DEN','2007',2,'16:15:00','Scheduled',0,0,NULL,'','2007-07-25 19:09:19','2007-09-16 16:15:00'),('20070916_SD@NE','2007',2,'20:15:00','Scheduled',0,0,NULL,'','2007-07-25 19:09:19','2007-09-16 20:15:00'),('20070916_SEA@ARI','2007',2,'16:05:00','Scheduled',0,0,NULL,'','2007-07-25 19:09:19','2007-09-16 16:05:00'),('20070916_SF@STL','2007',2,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 19:09:19','2007-09-16 13:00:00'),('20070917_WAS@PHI','2007',2,'20:30:00','Scheduled',0,0,NULL,'','2007-07-25 19:09:19','2007-09-17 20:30:00'),('20070923_ARI@BAL','2007',3,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 19:09:24','2007-09-23 13:00:00'),('20070923_BUF@NE','2007',3,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 19:09:24','2007-09-23 13:00:00'),('20070923_CAR@ATL','2007',3,'16:15:00','Scheduled',0,0,NULL,'','2007-07-25 19:09:24','2007-09-23 16:15:00'),('20070923_CIN@SEA','2007',3,'16:05:00','Scheduled',0,0,NULL,'','2007-07-25 19:09:24','2007-09-23 16:05:00'),('20070923_CLE@OAK','2007',3,'16:05:00','Scheduled',0,0,NULL,'','2007-07-25 19:09:24','2007-09-23 16:05:00'),('20070923_DAL@CHI','2007',3,'20:15:00','Scheduled',0,0,NULL,'','2007-07-25 19:09:24','2007-09-23 20:15:00'),('20070923_DET@PHI','2007',3,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 19:09:24','2007-09-23 13:00:00'),('20070923_IND@HOU','2007',3,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 19:09:24','2007-09-23 13:00:00'),('20070923_JAC@DEN','2007',3,'16:05:00','Scheduled',0,0,NULL,'','2007-07-25 19:09:24','2007-09-23 16:05:00'),('20070923_MIA@NYJ','2007',3,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 19:09:24','2007-09-23 13:00:00'),('20070923_MIN@KC','2007',3,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 19:09:24','2007-09-23 13:00:00'),('20070923_NYG@WAS','2007',3,'16:15:00','Scheduled',0,0,NULL,'','2007-07-25 19:09:24','2007-09-23 16:15:00'),('20070923_SD@GB','2007',3,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 19:09:24','2007-09-23 13:00:00'),('20070923_SF@PIT','2007',3,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 19:09:24','2007-09-23 13:00:00'),('20070923_STL@TB','2007',3,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 19:09:24','2007-09-23 13:00:00'),('20070924_TEN@NO','2007',3,'20:30:00','Scheduled',0,0,NULL,'','2007-07-25 19:09:24','2007-09-24 20:30:00'),('20070930_BAL@CLE','2007',4,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 19:09:34','2007-09-30 13:00:00'),('20070930_CHI@DET','2007',4,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 19:09:34','2007-09-30 13:00:00'),('20070930_DEN@IND','2007',4,'16:15:00','Scheduled',0,0,NULL,'','2007-07-25 19:09:34','2007-09-30 16:15:00'),('20070930_GB@MIN','2007',4,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 19:09:34','2007-09-30 13:00:00'),('20070930_HOU@ATL','2007',4,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 19:09:34','2007-09-30 13:00:00'),('20070930_KC@SD','2007',4,'16:15:00','Scheduled',0,0,NULL,'','2007-07-25 19:09:34','2007-09-30 16:15:00'),('20070930_NYJ@BUF','2007',4,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 19:09:34','2007-09-30 13:00:00'),('20070930_OAK@MIA','2007',4,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 19:09:34','2007-09-30 13:00:00'),('20070930_PHI@NYG','2007',4,'20:15:00','Scheduled',0,0,NULL,'','2007-07-25 19:09:34','2007-09-30 20:15:00'),('20070930_PIT@ARI','2007',4,'16:15:00','Scheduled',0,0,NULL,'','2007-07-25 19:09:34','2007-09-30 16:15:00'),('20070930_SEA@SF','2007',4,'16:05:00','Scheduled',0,0,NULL,'','2007-07-25 19:09:34','2007-09-30 16:05:00'),('20070930_STL@DAL','2007',4,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 19:09:34','2007-09-30 13:00:00'),('20070930_TB@CAR','2007',4,'16:05:00','Scheduled',0,0,NULL,'','2007-07-25 19:09:34','2007-09-30 16:05:00'),('20071001_NE@CIN','2007',4,'20:30:00','Scheduled',0,0,NULL,'','2007-07-25 19:09:34','2007-10-01 20:30:00'),('20071007_ARI@STL','2007',5,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 19:09:40','2007-10-07 13:00:00'),('20071007_ATL@TEN','2007',5,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 19:09:40','2007-10-07 13:00:00'),('20071007_BAL@SF','2007',5,'16:15:00','Scheduled',0,0,NULL,'','2007-07-25 19:09:40','2007-10-07 16:15:00'),('20071007_CAR@NO','2007',5,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 19:09:40','2007-10-07 13:00:00'),('20071007_CHI@GB','2007',5,'20:15:00','Scheduled',0,0,NULL,'','2007-07-25 19:09:40','2007-10-07 20:15:00'),('20071007_CLE@NE','2007',5,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 19:09:40','2007-10-07 13:00:00'),('20071007_DET@WAS','2007',5,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 19:09:40','2007-10-07 13:00:00'),('20071007_JAC@KC','2007',5,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 19:09:40','2007-10-07 13:00:00'),('20071007_MIA@HOU','2007',5,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 19:09:40','2007-10-07 13:00:00'),('20071007_NYJ@NYG','2007',5,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 19:09:40','2007-10-07 13:00:00'),('20071007_SD@DEN','2007',5,'16:15:00','Scheduled',0,0,NULL,'','2007-07-25 19:09:40','2007-10-07 16:15:00'),('20071007_SEA@PIT','2007',5,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 19:09:40','2007-10-07 13:00:00'),('20071007_TB@IND','2007',5,'16:05:00','Scheduled',0,0,NULL,'','2007-07-25 19:09:40','2007-10-07 16:05:00'),('20071008_DAL@BUF','2007',5,'20:30:00','Scheduled',0,0,NULL,'','2007-07-25 19:09:40','2007-10-08 20:30:00'),('20071014_CAR@ARI','2007',6,'16:05:00','Scheduled',0,0,NULL,'','2007-07-25 19:09:46','2007-10-14 16:05:00'),('20071014_CIN@KC','2007',6,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 19:09:46','2007-10-14 13:00:00'),('20071014_HOU@JAC','2007',6,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 19:09:46','2007-10-14 13:00:00'),('20071014_MIA@CLE','2007',6,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 19:09:46','2007-10-14 13:00:00'),('20071014_MIN@CHI','2007',6,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 19:09:46','2007-10-14 13:00:00'),('20071014_NE@DAL','2007',6,'16:15:00','Scheduled',0,0,NULL,'','2007-07-25 19:09:46','2007-10-14 16:15:00'),('20071014_NO@SEA','2007',6,'20:15:00','Scheduled',0,0,NULL,'','2007-07-25 19:09:46','2007-10-14 20:15:00'),('20071014_OAK@SD','2007',6,'16:15:00','Scheduled',0,0,NULL,'','2007-07-25 19:09:46','2007-10-14 16:15:00'),('20071014_PHI@NYJ','2007',6,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 19:09:46','2007-10-14 13:00:00'),('20071014_STL@BAL','2007',6,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 19:09:46','2007-10-14 13:00:00'),('20071014_TEN@TB','2007',6,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 19:09:46','2007-10-14 13:00:00'),('20071014_WAS@GB','2007',6,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 19:09:46','2007-10-14 13:00:00'),('20071015_NYG@ATL','2007',6,'20:30:00','Scheduled',0,0,NULL,'','2007-07-25 19:09:46','2007-10-15 20:30:00'),('20071021_ARI@WAS','2007',7,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 19:09:52','2007-10-21 13:00:00'),('20071021_ATL@NO','2007',7,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 19:09:52','2007-10-21 13:00:00'),('20071021_BAL@BUF','2007',7,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 19:09:52','2007-10-21 13:00:00'),('20071021_CHI@PHI','2007',7,'16:15:00','Scheduled',0,0,NULL,'','2007-07-25 19:09:52','2007-10-21 16:15:00'),('20071021_KC@OAK','2007',7,'16:05:00','Scheduled',0,0,NULL,'','2007-07-25 19:09:52','2007-10-21 16:05:00'),('20071021_MIN@DAL','2007',7,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 19:09:52','2007-10-21 13:00:00'),('20071021_NE@MIA','2007',7,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 19:09:52','2007-10-21 13:00:00'),('20071021_NYJ@CIN','2007',7,'16:05:00','Scheduled',0,0,NULL,'','2007-07-25 19:09:52','2007-10-21 16:05:00'),('20071021_PIT@DEN','2007',7,'20:15:00','Scheduled',0,0,NULL,'','2007-07-25 19:09:52','2007-10-21 20:15:00'),('20071021_SF@NYG','2007',7,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 19:09:52','2007-10-21 13:00:00'),('20071021_STL@SEA','2007',7,'16:15:00','Scheduled',0,0,NULL,'','2007-07-25 19:09:52','2007-10-21 16:15:00'),('20071021_TB@DET','2007',7,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 19:09:52','2007-10-21 13:00:00'),('20071021_TEN@HOU','2007',7,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 19:09:52','2007-10-21 13:00:00'),('20071022_IND@JAC','2007',7,'20:30:00','Scheduled',0,0,NULL,'','2007-07-25 19:09:52','2007-10-22 20:30:00'),('20071028_(London','2007',8,'00:00:00','Scheduled',0,0,NULL,'','2007-07-25 19:09:59','2007-10-28 00:00:00'),('20071028_BUF@NYJ','2007',8,'16:05:00','Scheduled',0,0,NULL,'','2007-07-25 19:09:59','2007-10-28 16:05:00'),('20071028_CLE@STL','2007',8,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 19:09:59','2007-10-28 13:00:00'),('20071028_DET@CHI','2007',8,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 19:09:59','2007-10-28 13:00:00'),('20071028_HOU@SD','2007',8,'16:05:00','Scheduled',0,0,NULL,'','2007-07-25 19:09:59','2007-10-28 16:05:00'),('20071028_IND@CAR','2007',8,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 19:09:59','2007-10-28 13:00:00'),('20071028_JAC@TB','2007',8,'16:05:00','Scheduled',0,0,NULL,'','2007-07-25 19:09:59','2007-10-28 16:05:00'),('20071028_NO@SF','2007',8,'16:15:00','Scheduled',0,0,NULL,'','2007-07-25 19:09:59','2007-10-28 16:15:00'),('20071028_NYG@MIA','2007',8,'00:00:00','Scheduled',0,0,NULL,'','2007-07-25 19:09:59','2007-10-28 00:00:00'),('20071028_OAK@TEN','2007',8,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 19:09:59','2007-10-28 13:00:00'),('20071028_PHI@MIN','2007',8,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 19:09:59','2007-10-28 13:00:00'),('20071028_PIT@CIN','2007',8,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 19:09:59','2007-10-28 13:00:00'),('20071028_WAS@NE','2007',8,'16:15:00','Scheduled',0,0,NULL,'','2007-07-25 19:09:59','2007-10-28 16:15:00'),('20071029_GB@DEN','2007',8,'20:30:00','Scheduled',0,0,NULL,'','2007-07-25 19:09:59','2007-10-29 20:30:00'),('20071104_ARI@TB','2007',9,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 19:10:06','2007-11-04 13:00:00'),('20071104_CAR@TEN','2007',9,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 19:10:06','2007-11-04 13:00:00'),('20071104_CIN@BUF','2007',9,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 19:10:06','2007-11-04 13:00:00'),('20071104_DAL@PHI','2007',9,'20:15:00','Scheduled',0,0,NULL,'','2007-07-25 19:10:06','2007-11-04 20:15:00'),('20071104_DEN@DET','2007',9,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 19:10:06','2007-11-04 13:00:00'),('20071104_GB@KC','2007',9,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 19:10:06','2007-11-04 13:00:00'),('20071104_HOU@OAK','2007',9,'16:15:00','Scheduled',0,0,NULL,'','2007-07-25 19:10:06','2007-11-04 16:15:00'),('20071104_JAC@NO','2007',9,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 19:10:06','2007-11-04 13:00:00'),('20071104_NE@IND','2007',9,'16:15:00','Scheduled',0,0,NULL,'','2007-07-25 19:10:06','2007-11-04 16:15:00'),('20071104_SD@MIN','2007',9,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 19:10:06','2007-11-04 13:00:00'),('20071104_SEA@CLE','2007',9,'16:05:00','Scheduled',0,0,NULL,'','2007-07-25 19:10:06','2007-11-04 16:05:00'),('20071104_SF@ATL','2007',9,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 19:10:06','2007-11-04 13:00:00'),('20071104_WAS@NYJ','2007',9,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 19:10:06','2007-11-04 13:00:00'),('20071105_BAL@PIT','2007',9,'20:30:00','Scheduled',0,0,NULL,'','2007-07-25 19:10:06','2007-11-05 20:30:00'),('20071111_ATL@CAR','2007',10,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 19:10:13','2007-11-11 13:00:00'),('20071111_BUF@MIA','2007',10,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 19:10:13','2007-11-11 13:00:00'),('20071111_CHI@OAK','2007',10,'16:15:00','Scheduled',0,0,NULL,'','2007-07-25 19:10:13','2007-11-11 16:15:00'),('20071111_CIN@BAL','2007',10,'16:05:00','Scheduled',0,0,NULL,'','2007-07-25 19:10:13','2007-11-11 16:05:00'),('20071111_CLE@PIT','2007',10,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 19:10:13','2007-11-11 13:00:00'),('20071111_DAL@NYG','2007',10,'16:15:00','Scheduled',0,0,NULL,'','2007-07-25 19:10:13','2007-11-11 16:15:00'),('20071111_DEN@KC','2007',10,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 19:10:13','2007-11-11 13:00:00'),('20071111_DET@ARI','2007',10,'16:15:00','Scheduled',0,0,NULL,'','2007-07-25 19:10:13','2007-11-11 16:15:00'),('20071111_IND@SD','2007',10,'20:15:00','Scheduled',0,0,NULL,'','2007-07-25 19:10:13','2007-11-11 20:15:00'),('20071111_JAC@TEN','2007',10,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 19:10:13','2007-11-11 13:00:00'),('20071111_MIN@GB','2007',10,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 19:10:13','2007-11-11 13:00:00'),('20071111_PHI@WAS','2007',10,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 19:10:13','2007-11-11 13:00:00'),('20071111_STL@NO','2007',10,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 19:10:13','2007-11-11 13:00:00'),('20071112_SF@SEA','2007',10,'20:30:00','Scheduled',0,0,NULL,'','2007-07-25 19:10:13','2007-11-12 20:30:00'),('20071118_ARI@CIN','2007',11,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 19:10:20','2007-11-18 13:00:00'),('20071118_CAR@GB','2007',11,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 19:10:20','2007-11-18 13:00:00'),('20071118_CHI@SEA','2007',11,'20:15:00','Scheduled',0,0,NULL,'','2007-07-25 19:10:20','2007-11-18 20:15:00'),('20071118_CLE@BAL','2007',11,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 19:10:20','2007-11-18 13:00:00'),('20071118_KC@IND','2007',11,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 19:10:20','2007-11-18 13:00:00'),('20071118_MIA@PHI','2007',11,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 19:10:20','2007-11-18 13:00:00'),('20071118_NE@BUF','2007',11,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 19:10:20','2007-11-18 13:00:00'),('20071118_NO@HOU','2007',11,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 19:10:20','2007-11-18 13:00:00'),('20071118_NYG@DET','2007',11,'16:15:00','Scheduled',0,0,NULL,'','2007-07-25 19:10:20','2007-11-18 16:15:00'),('20071118_OAK@MIN','2007',11,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 19:10:20','2007-11-18 13:00:00'),('20071118_PIT@NYJ','2007',11,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 19:10:20','2007-11-18 13:00:00'),('20071118_SD@JAC','2007',11,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 19:10:20','2007-11-18 13:00:00'),('20071118_STL@SF','2007',11,'16:15:00','Scheduled',0,0,NULL,'','2007-07-25 19:10:20','2007-11-18 16:15:00'),('20071118_TB@ATL','2007',11,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 19:10:20','2007-11-18 13:00:00'),('20071118_WAS@DAL','2007',11,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 19:10:20','2007-11-18 13:00:00'),('20071119_TEN@DEN','2007',11,'20:30:00','Scheduled',0,0,NULL,'','2007-07-25 19:10:20','2007-11-19 20:30:00'),('20071122_GB@DET','2007',12,'12:30:00','Scheduled',0,0,NULL,'','2007-07-25 19:10:26','2007-11-22 12:30:00'),('20071122_IND@ATL','2007',12,'20:15:00','Scheduled',0,0,NULL,'','2007-07-25 19:10:26','2007-11-22 20:15:00'),('20071122_NYJ@DAL','2007',12,'16:15:00','Scheduled',0,0,NULL,'','2007-07-25 19:10:26','2007-11-22 16:15:00'),('20071125_BAL@SD','2007',12,'16:15:00','Scheduled',0,0,NULL,'','2007-07-25 19:10:26','2007-11-25 16:15:00'),('20071125_BUF@JAC','2007',12,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 19:10:26','2007-11-25 13:00:00'),('20071125_DEN@CHI','2007',12,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 19:10:26','2007-11-25 13:00:00'),('20071125_HOU@CLE','2007',12,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 19:10:26','2007-11-25 13:00:00'),('20071125_MIN@NYG','2007',12,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 19:10:26','2007-11-25 13:00:00'),('20071125_NO@CAR','2007',12,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 19:10:26','2007-11-25 13:00:00'),('20071125_OAK@KC','2007',12,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 19:10:26','2007-11-25 13:00:00'),('20071125_PHI@NE','2007',12,'20:15:00','Scheduled',0,0,NULL,'','2007-07-25 19:10:26','2007-11-25 20:15:00'),('20071125_SEA@STL','2007',12,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 19:10:26','2007-11-25 13:00:00'),('20071125_SF@ARI','2007',12,'16:05:00','Scheduled',0,0,NULL,'','2007-07-25 19:10:26','2007-11-25 16:05:00'),('20071125_TEN@CIN','2007',12,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 19:10:26','2007-11-25 13:00:00'),('20071125_WAS@TB','2007',12,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 19:10:26','2007-11-25 13:00:00'),('20071126_MIA@PIT','2007',12,'20:30:00','Scheduled',0,0,NULL,'','2007-07-25 19:10:26','2007-11-26 20:30:00'),('20071129_GB@DAL','2007',13,'20:15:00','Scheduled',0,0,NULL,'','2007-07-25 19:10:32','2007-11-29 20:15:00'),('20071202_ATL@STL','2007',13,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 19:10:32','2007-12-02 13:00:00'),('20071202_BUF@WAS','2007',13,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 19:10:32','2007-12-02 13:00:00'),('20071202_CIN@PIT','2007',13,'20:15:00','Scheduled',0,0,NULL,'','2007-07-25 19:10:32','2007-12-02 20:15:00'),('20071202_CLE@ARI','2007',13,'16:05:00','Scheduled',0,0,NULL,'','2007-07-25 19:10:32','2007-12-02 16:05:00'),('20071202_DEN@OAK','2007',13,'16:05:00','Scheduled',0,0,NULL,'','2007-07-25 19:10:32','2007-12-02 16:05:00'),('20071202_DET@MIN','2007',13,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 19:10:32','2007-12-02 13:00:00'),('20071202_HOU@TEN','2007',13,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 19:10:32','2007-12-02 13:00:00'),('20071202_JAC@IND','2007',13,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 19:10:32','2007-12-02 13:00:00'),('20071202_NYG@CHI','2007',13,'16:15:00','Scheduled',0,0,NULL,'','2007-07-25 19:10:32','2007-12-02 16:15:00'),('20071202_NYJ@MIA','2007',13,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 19:10:32','2007-12-02 13:00:00'),('20071202_SD@KC','2007',13,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 19:10:32','2007-12-02 13:00:00'),('20071202_SEA@PHI','2007',13,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 19:10:32','2007-12-02 13:00:00'),('20071202_SF@CAR','2007',13,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 19:10:32','2007-12-02 13:00:00'),('20071202_TB@NO','2007',13,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 19:10:32','2007-12-02 13:00:00'),('20071203_NE@BAL','2007',13,'20:30:00','Scheduled',0,0,NULL,'','2007-07-25 19:10:32','2007-12-03 20:30:00'),('20071206_CHI@WAS','2007',14,'20:15:00','Scheduled',0,0,NULL,'','2007-07-25 19:10:39','2007-12-06 20:15:00'),('20071209_ARI@SEA','2007',14,'16:05:00','Scheduled',0,0,NULL,'','2007-07-25 19:10:39','2007-12-09 16:05:00'),('20071209_CAR@JAC','2007',14,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 19:10:39','2007-12-09 13:00:00'),('20071209_CLE@NYJ','2007',14,'16:15:00','Scheduled',0,0,NULL,'','2007-07-25 19:10:39','2007-12-09 16:15:00'),('20071209_DAL@DET','2007',14,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 19:10:39','2007-12-09 13:00:00'),('20071209_IND@BAL','2007',14,'20:15:00','Scheduled',0,0,NULL,'','2007-07-25 19:10:39','2007-12-09 20:15:00'),('20071209_KC@DEN','2007',14,'16:15:00','Scheduled',0,0,NULL,'','2007-07-25 19:10:39','2007-12-09 16:15:00'),('20071209_MIA@BUF','2007',14,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 19:10:39','2007-12-09 13:00:00'),('20071209_MIN@SF','2007',14,'16:05:00','Scheduled',0,0,NULL,'','2007-07-25 19:10:39','2007-12-09 16:05:00'),('20071209_NYG@PHI','2007',14,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 19:10:39','2007-12-09 13:00:00'),('20071209_OAK@GB','2007',14,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 19:10:39','2007-12-09 13:00:00'),('20071209_PIT@NE','2007',14,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 19:10:39','2007-12-09 13:00:00'),('20071209_SD@TEN','2007',14,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 19:10:39','2007-12-09 13:00:00'),('20071209_STL@CIN','2007',14,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 19:10:39','2007-12-09 13:00:00'),('20071209_TB@HOU','2007',14,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 19:10:39','2007-12-09 13:00:00'),('20071210_NO@ATL','2007',14,'20:30:00','Scheduled',0,0,NULL,'','2007-07-25 19:10:39','2007-12-10 20:30:00'),('20071213_DEN@HOU','2007',15,'20:15:00','Scheduled',0,0,NULL,'','2007-07-25 19:10:45','2007-12-13 20:15:00'),('20071215_CIN@SF','2007',15,'20:15:00','Scheduled',0,0,NULL,'','2007-07-25 19:10:45','2007-12-15 20:15:00'),('20071216_ARI@NO','2007',15,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 19:10:45','2007-12-16 13:00:00'),('20071216_ATL@TB','2007',15,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 19:10:45','2007-12-16 13:00:00'),('20071216_BAL@MIA','2007',15,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 19:10:45','2007-12-16 13:00:00'),('20071216_BUF@CLE','2007',15,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 19:10:45','2007-12-16 13:00:00'),('20071216_DET@SD','2007',15,'16:15:00','Scheduled',0,0,NULL,'','2007-07-25 19:10:45','2007-12-16 16:15:00'),('20071216_GB@STL','2007',15,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 19:10:45','2007-12-16 13:00:00'),('20071216_IND@OAK','2007',15,'16:05:00','Scheduled',0,0,NULL,'','2007-07-25 19:10:45','2007-12-16 16:05:00'),('20071216_JAC@PIT','2007',15,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 19:10:45','2007-12-16 13:00:00'),('20071216_NYJ@NE','2007',15,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 19:10:45','2007-12-16 13:00:00'),('20071216_PHI@DAL','2007',15,'16:15:00','Scheduled',0,0,NULL,'','2007-07-25 19:10:45','2007-12-16 16:15:00'),('20071216_SEA@CAR','2007',15,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 19:10:45','2007-12-16 13:00:00'),('20071216_TEN@KC','2007',15,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 19:10:45','2007-12-16 13:00:00'),('20071216_WAS@NYG','2007',15,'20:15:00','Scheduled',0,0,NULL,'','2007-07-25 19:10:45','2007-12-16 20:15:00'),('20071217_CHI@MIN','2007',15,'20:30:00','Scheduled',0,0,NULL,'','2007-07-25 19:10:45','2007-12-17 20:30:00'),('20071220_PIT@STL','2007',16,'20:15:00','Scheduled',0,0,NULL,'','2007-07-25 19:10:52','2007-12-20 20:15:00'),('20071222_DAL@CAR','2007',16,'20:15:00','Scheduled',0,0,NULL,'','2007-07-25 19:10:52','2007-12-22 20:15:00'),('20071223_ATL@ARI','2007',16,'16:05:00','Scheduled',0,0,NULL,'','2007-07-25 19:10:52','2007-12-23 16:05:00'),('20071223_BAL@SEA','2007',16,'16:15:00','Scheduled',0,0,NULL,'','2007-07-25 19:10:52','2007-12-23 16:15:00'),('20071223_CLE@CIN','2007',16,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 19:10:52','2007-12-23 13:00:00'),('20071223_GB@CHI','2007',16,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 19:10:52','2007-12-23 13:00:00'),('20071223_HOU@IND','2007',16,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 19:10:52','2007-12-23 13:00:00'),('20071223_KC@DET','2007',16,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 19:10:52','2007-12-23 13:00:00'),('20071223_MIA@NE','2007',16,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 19:10:52','2007-12-23 13:00:00'),('20071223_NYG@BUF','2007',16,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 19:10:52','2007-12-23 13:00:00'),('20071223_NYJ@TEN','2007',16,'16:15:00','Scheduled',0,0,NULL,'','2007-07-25 19:10:52','2007-12-23 16:15:00'),('20071223_OAK@JAC','2007',16,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 19:10:52','2007-12-23 13:00:00'),('20071223_PHI@NO','2007',16,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 19:10:52','2007-12-23 13:00:00'),('20071223_TB@SF','2007',16,'20:15:00','Scheduled',0,0,NULL,'','2007-07-25 19:10:52','2007-12-23 20:15:00'),('20071223_WAS@MIN','2007',16,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 19:10:52','2007-12-23 13:00:00'),('20071224_DEN@SD','2007',16,'20:00:00','Scheduled',0,0,NULL,'','2007-07-25 19:10:52','2007-12-24 20:00:00'),('20071229_NE@NYG','2007',17,'20:15:00','Scheduled',0,0,NULL,'','2007-07-25 19:10:57','2007-12-29 20:15:00'),('20071230_BUF@PHI','2007',17,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 19:10:57','2007-12-30 13:00:00'),('20071230_CAR@TB','2007',17,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 19:10:57','2007-12-30 13:00:00'),('20071230_CIN@MIA','2007',17,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 19:10:57','2007-12-30 13:00:00'),('20071230_DAL@WAS','2007',17,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 19:10:57','2007-12-30 13:00:00'),('20071230_DET@GB','2007',17,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 19:10:57','2007-12-30 13:00:00'),('20071230_JAC@HOU','2007',17,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 19:10:57','2007-12-30 13:00:00'),('20071230_KC@NYJ','2007',17,'20:15:00','Scheduled',0,0,NULL,'','2007-07-25 19:10:57','2007-12-30 20:15:00'),('20071230_MIN@DEN','2007',17,'16:15:00','Scheduled',0,0,NULL,'','2007-07-25 19:10:57','2007-12-30 16:15:00'),('20071230_NO@CHI','2007',17,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 19:10:57','2007-12-30 13:00:00'),('20071230_PIT@BAL','2007',17,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 19:10:57','2007-12-30 13:00:00'),('20071230_SD@OAK','2007',17,'16:15:00','Scheduled',0,0,NULL,'','2007-07-25 19:10:57','2007-12-30 16:15:00'),('20071230_SEA@ATL','2007',17,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 19:10:57','2007-12-30 13:00:00'),('20071230_SF@CLE','2007',17,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 19:10:57','2007-12-30 13:00:00'),('20071230_STL@ARI','2007',17,'16:15:00','Scheduled',0,0,NULL,'','2007-07-25 19:10:57','2007-12-30 16:15:00'),('20071230_TEN@IND','2007',17,'13:00:00','Scheduled',0,0,NULL,'','2007-07-25 19:10:57','2007-12-30 13:00:00');
